


DEPARTMENT OF HEALTH AND HUMAN SERVICES

FOOD AND DRUG ADMINISTRATION

NATIONAL INSTITUTE FOR CHILD HEALTH
AND HUMAN DEVELOPMENT










FDA/NIH CONFERENCE

CLINICAL PHARMACOLOGY DURING PREGNANCY

ADDRESSING CLINICAL NEEDS THROUGH SCIENCE





Monday, December 4, 2000

9 o'clock a.m.




















Holiday Inn Capitol
Washington D.C.


C O N T E N T S

AM Introductory Remarks:
	Susan Wood, Ph.D.	3

Welcome and Opening Remarks:
	Janet Woodcock, M.D.	4

Keynote Addresses
	NIH: Jane Henney, M.D. (for Ruth Kirschstein)	6
	FDA: Jane Henney, M.D.	11

Current Requirements for Labeling Products for Use in
Pregnancy and FDA Initiatives:
	Sandra Kweder, M.D.	17

Consumer Perspective:
	Diana Zuckerman, Ph.D.	43

Physiological Changes In Pregnancy: Effect on Drug Disposition:
	Marilynn Frederiksen, M.D.	57

PM Introductory Remarks:
	George Giacoia, M.D.

Current Therapeutics: Evidence and Needs:
	Asthma: Michael Schatz, M.D.
	Hypertension: Baha Sibai, M.D.
	Seizure Disorders: Mark Yerby, M.D.
	Psychiatric Disorders: Katherine Wisner, M.D.

Interface of Clinical Pharmacology and Drug Safety:
	Gideon Koren, M.D.

P R O C E E D I N G S
AM Moderator Introductory Remarks
	DR. WOOD:  Good morning.  I am Susan Wood.  I am the new Director of the 
Office of Women's Health at the Food and Drug Administration.  I am delighted to 
be the moderator of this panel which going to open what I think is going to be a 
fascinating conference over the next two days.  So, I want to welcome you and I 
look forward to hearing not only our presentations but some of the discussions 
that will ensue and, hopefully, be able to look at the end of this and think 
that perhaps we can identify some ideas and strategies for moving forward.
	Some housekeeping notes this morning, we may have some rearrangement of 
the calendar.  We have had the unfortunate news that Dr. Kirschstein is ill but 
that speech will be given.  She has a wonderful replacement.  Dr. Henney is 
going to give two talks today -- eminently qualified.  We also may shift the 
schedule so that Dr. Sandra Kweder, who is scheduled for the end of the day -- 
we may move her up, and I am sure it won't break anyone's heart if we have to 
end a little bit early today but it will provide more time for more discussion 
at the end of the day.
	So, to open the conference, we are delighted to have Dr. Janet Woodcock, 
who is the Director of the Center for Drug Evaluation and Research, commonly 
known as CDER, at the Food and Drug Administration.  She has been Director of 
CDER for the last six years and has served at FDA for over fourteen years in a 
number of senior positions.  She received her M.D. from Northwestern Medical 
School, and has had faculty appointments at Penn State and at UCSF.  She is 
going to talk about what we are going to be doing today, and we look forward to 
hearing her remarks.
Welcome and Opening Remarks
	DR. WOODCOCK:  Good morning.  On behalf of the FDA and the NIH, I would 
like to welcome you to this conference.  All of us are here because we have a 
shared interest in the proper use of medicines during pregnancy and lactation.  
At these times of life, just like any time, it is best to avoid medicines, of 
course, unless they are truly necessary but chronic and acute illnesses will 
strike us all and require therapy.  When this happens women deserve better than 
an educated guess at the proper dose and regimen or at the optimal drug choice.
	The challenge for the biomedical community is to find a way through the 
thorny social, legal, ethical and financial issues to ensure that appropriate 
scientific studies are performed.  This will provide pregnant or lactating women 
the benefits of the same scientific evidence-based treatment that we all hope 
for in all of medicine.
	In this conference we seek to identify the key opportunities where 
scientific study will bring tangible results.  We hope this can stimulate the 
kind of research and the generation of scientific information that pregnant and 
lactating women deserve and need and, as a clinician who has had the challenge 
of treating women with diseases, chronic diseases, who were lactating or were 
pregnant and who were desperately in need of therapy and not finding the answers 
I need, I certainly hope we can find a way forward.  Thank you very much.
	[Applause]
	DR. WOOD:  Thank you.  We are now going to have a double presentation.  I 
think it is wonderful that Dr. Henney is going to be able to do that because she 
is going to give Dr. Kirschstein's presentation as well as her own and, given 
that she has spent so many years at the NIH -- nine years at the National Cancer 
Institute and five years as the Deputy Director of the NCI, I think she has 
insight to the NIH as well as to the FDA.
	Dr. Henney, as many of you know -- well, I hope all of you know, is the 
Commissioner of the FDA and she has been here for the last two years.  But that 
was not the first time she came to the FDA either.  She spent two years, several 
years back, as the Deputy Commissioner of FDA after she had left NCI.  In the 
meanwhile, she spent seven you years at the University of Kansas in a number of 
senior positions and, after serving as Deputy Commissioner of FDA, went back to 
New Mexico and spent four years there as the Vice President of the University of 
New Mexico Health Sciences Center.  She is a graduate of the Indiana University 
School of Medicine, and she was a fellow in medical oncology at M.D. Anderson 
Hospital and Tumor Institute and also did a great deal of work at the Cancer 
Therapy Evaluation Program at the NCI.  She has received numerous honors, 
including the recent Honorary Fellowship of the American Colleges of Healthcare 
Executives.  Back in 1979 and '81, she also received Public Health Service 
Commendation Medals and the Commissioner's Special Citation in 1994.  Recently, 
she also received the Jacobs Institute's Excellence in Women's Health Award, and 
I think that is particularly appropriate given today's topic and its focus on 
the health of pregnant women.
	We welcome you, Dr. Henney.
Keynote Address
	DR. HENNEY:  The other affiliation that I have with the NIH is that I live 
there.  When I was coming back to the FDA I called Harold Varmus, who was then 
Director of the NIH, and asked him if he could see his way clear to let an old 
NIH-er, a fellow PHS-er and a person who had one of their centers located on his 
campus be one of the residents of NIH.  So, he said, "sure, as long as you pay 
your rent."  So, every year I watch the NIH budget very carefully.  I have no 
interest at all in how many grants they are funding; it is what is the 
maintenance budget.
	[Laughter]
	Yesterday Bob and I were out, pulling up all of the cannas and planting 
lilies, and working like little dogs out in our yard when up came Alan Rabsin 
who, many of you may know, is the Deputy Director of the NCI but his most 
distinguished appointment was to become Ruth Kirschstein's husband fifty years 
ago.  He had this paper he was waving and he said, "would you give it?  Would 
you give it?"  And, I thought at this point I will do anything.  Ruth has been 
ill I think just with a flu-like illness for a while, and I said, "certainly, I 
would do anything for Ruth Kirschstein who has been a very old and dear both 
friend and colleague for probably twenty years.
	I thought that you should know that we are friends and colleagues because 
our remarks really have a remarkable convergence.  I think that we see this 
issue very clearly and very similarly.  But so that I could break up, not saying 
the same thing twice, I thought I at least ought to try to look a little bit 
more like Ruth Kirschstein as I was giving this talk and so I will become short 
--
	[Laughter]
	-- Ruth is short!  This is what she wanted me to tell you.  I will tell 
any of those from NIH who have participated in her speech-making that all 
changes were made by Ruth, not by me, and there are little edits all throughout 
the paper so I will try to give the correct delivery of her talk.
	The National Institutes of Child Health and Human Development of the NIH 
is pleased to join the Food and Drug Administration in co-sponsoring this 
conference on Clinical Pharmacology During Pregnancy, Addressing Clinical Needs 
Through Science.  The focus of the meeting will be therapeutics during the 
second and third trimester of pregnancy.  The Food and Drug Administration 
already has initiated a major effort concerning the onset of labor during the 
first trimester.
	The goals of this conference are threefold:  To summarize the state of 
knowledge regarding clinical pharmacology and pregnancy; two, to raise awareness 
among clinical researchers about the need for such research and for 
collaboration in these areas; and, three, to garner support for such research 
from health advocacy groups.
	Although most women and their physicians seek to minimize the use of 
medications during pregnancy in order to protect the developing fetus from any 
potential adverse effects, it is not completely unheard of that over-the-
counter-drugs and on occasion even prescription drugs are used by pregnancy 
women.  We know that based on the National Collaborative Perinatal Project, 
conducted by the National Institutes of Neurological Diseases and Stroke years 
ago, slightly more than three pharmaceutical products were used during per 
pregnancy.  Similarly, in Scotland, it has been reported that 82 percent of 
pregnancy women receive prescription drugs.  In addition, pregnancy women often 
use non-prescription drugs for minor symptoms.  In one study it was observed 
that 75 percent of the pregnancy women surveyed used mild analgesics during 
pregnancy, and 41 percent used cough and cold preparations.
	There are many issues that must be considered prior to the administration 
of a drug during pregnancy.  For example, if a drug treatment being considered 
is for a maternal disease, one needs to know if the pregnancy alters the 
therapeutic effectiveness of the drug by altering its pharmacodynamic or 
pharmacokinetic characteristics.  One also needs to be aware as to whether the 
pregnancy will increase or decrease the chance of toxic drug effects on the 
mother or on the fetus.  If the drug is planned to be used to treat fetal 
disease, one must decide on the appropriate route of administration via the 
maternal organism into the amniotic fluid or directly into the fetus.  If one 
were to decide to treat the fetus through the mother, the pharmacokinetic levels 
must be determined to be assured that the drug can reach in utero for a 
significant length of time to influence the course of the fetal disease.
	A fundamental tenet of clinical pharmacology is the relationship that 
exists between the pharmacologic and the toxic response to the drug, and the 
concentration of the drug at the site of the action.  The many physiologic 
variables that will dictate adjustment of drug dosage in pregnant women often do 
so as a result of pharmacokinetic parameters.  The three most important 
parameters are bioavailability, or the fraction of drug absorbed into the 
systemic circulation; the volume of distribution, the measure of the apparent 
space in the body available to contain the drug; clearance, or a measure of the 
body's ability to eliminate the drug.  All of these important parameters are 
changed as a result of physiologic alterations of pregnancy.
	Data regarding pharmacokinetics and pharmacodynamics, as mentioned 
previously, are rarely available.  The study of a drug used in pregnancy is one 
of the most neglected areas in the field of drug research.  We all know the 
reasons for this.  Of interest is the fact that most studies dealing with 
pharmacokinetics have used male subjects.  We need to compare the effects of 
drugs on pregnant and non-pregnant women to ascertain the physiological 
adaptations during pregnancy that could profoundly affect pharmacokinetics.
	As you know, the NIH requires that clinical trials include an appropriate 
number of female subjects.  However, since most drug studies are supported by 
the pharmaceutical industry, these rules do not apply.  Physicians who treat 
pregnant women frequently prescribe medications that have never been approved by 
the FDA for obstetric patients.  This off-label use and the lack of obstetric 
labeling is the direct result of the lack of research and clinical trials of 
drugs in this special population.  Studies are needed in this regard.
	So, it is my hope that this conference will provide the background and set 
the stage for NIH and FDA to work together to develop the necessary studies 
regarding drug usage in pregnant patients, to provide data to practicing 
physicians and to allow informal decisions regarding drugs prescribed during 
pregnancy.  This will lead to rational therapeutics in this special population.
	And now for my talk, on behalf of the Food and Drug Administration, I 
would too like to join Dr. Woodcock in thanking each of you for taking the time 
to join us today to hear our perspectives and to share your views about the 
important subject of clinical pharmacology curing pregnancy.  I would also like 
to thank Dr. Kirschstein, Dr. Dwayne Alexander from NICHD and Dr. Vivian Penn 
from the NIH Office of Women's Health for their support and partnership.  It is 
with your help that we have been able to hold this conference to raise awareness 
of this issue and to facilitate the development of much needed research.
	It is a great privilege to jointly host this conference with NIH, and 
particularly with the NICHD.  The NICHD workshop, held last September, generated 
much enthusiasm and support for expanded research efforts in this area.  Our 
goal for this two-day conference is to broaden the range of ideas and actions 
that can be taken to facilitate the research that is needed in this area, and to 
urge other organizations to participate in a matter of importance to the health 
of women and their unborn children.  Acquiring the data necessary to make good 
treatment decisions will take the cooperation of all interested parties, from 
clinical study patient volunteers to academic investigators, to industry-
supported R&D, to government agencies.
	Interest and concern related to the pharmacology or drugs used by pregnant 
women is not new.  This issue has traditionally been addressed through pregnancy 
labeling of medicines using a letter category system.  The system assigns the 
letters A, B, C, D or X to a drug based on its risk to the developing fetus, 
with drugs in category A presenting the least risk and drugs in category X 
presenting the greatest risk.  The categories are applied to drugs depending on 
the human and animal data available, and for most drugs data are sparse.  Fully 
two-thirds of approved drugs are in category C because data in pregnant women 
are lacking and animal studies have either revealed adverse effects or have not 
been done.  Having this label doesn't give the prescribing physician the kind of 
information that would help to guide the physician in their decision-making.
	Most recently, FDA's pregnancy labeling task force has made great strides 
in developing a new model label that would distinguish clinical advice from risk 
information, providing different levels of information with narrative text 
instead of the letter categories.  Whether the old category or new narrative 
system is used, it is time -- some would say long overdue, to assess our current 
understanding of the pharmacology in pregnant women and start acquiring the 
additional data necessary to allow health practitioners to appropriately 
prescribe drugs for women during pregnancy.  Drug labeling in any form can only 
go so far without appropriate data to support it.
	In spite of the current lack of information, there would also appear to be 
little reluctance to prescribe.  Prescription drugs used by pregnant women are 
more common than you might think.  In 1995 FDA conducted a study that examined 
an HMO database over two years, looking specifically at the number of 
prescriptions taken by women during pregnancy.  This study excluded the commonly 
prescribed prenatal vitamins, iron supplements and tocolytic drugs.  
Surprisingly, the findings were that women under 35 years of age were taking on 
average three prescriptions during the course of their pregnancies, in women 
over 35 this average rose to five prescriptions.  For someone who is getting 
well over 50 and takes only one prescription a day, I think this seems like a 
lot.
	Some of the drugs used most extensively by pregnancy women fall into the 
therapeutic categories of antibiotics, analgesics and narcotics.  Other commonly 
used drugs include anti-epileptics, antihypertensives, anti-nauseants, 
psychotherapeutics and respiratory therapeutics.  For most of these drugs no 
well-controlled studies have been conducted in pregnant women.  These therapies 
are used to treat conditions that affect not only the women's health but also 
impact the health of the developing fetus.  In most cases, stopping these 
treatments during pregnancy is not a reasonable option even though the risk may 
be unknown or poorly characterized.
	Certainly the well intended but misguided practice of prescribing lower 
doses of drugs to pregnant women to minimize exposure to the fetus is not the 
answer.  What often happens when this is done is that the patient receives a 
lower dose but requires a longer period of treatment or even a different drug.  
It has long been appreciated that the changes in women's physiology during 
pregnancy are dramatic, particularly during the second and third trimester, and 
can significantly influence pharmacokinetic profiles of many drugs.  Because the 
clinical pharmacology of many drugs has not been systematically studied, our 
understanding remains limited.  The lack of data impedes the careful selection 
of safe treatments, appropriate dosages and what might be done when treatments 
fail.  Simply put, this lack of knowledge puts women and their unborn children 
at risk.
	It is very troubling that while pregnant women are a population of 
patients where we want to have the most certainty about the effects of drugs on 
both the patient and the fetus, it is an area where we have the least data.  For 
what some may view as ethical and others as paternalistic reasons, pregnant 
women have generally been excluded from clinical trials.  For many 
investigational products this may well be a sound and reasonable course.  
However, once a drug is on the market we know that there may be inadvertent 
exposures during pregnancy, for example, when a woman learns that she is 
pregnant while taking a drug.  In add, pregnant women often require treatment 
for conditions or illnesses that occur during pregnancy or that were 
preexisting.  These drug exposures provide opportunities to collect data on the 
pharmacology of specific drugs in pregnant women and, conceivably, in every 
trimester of pregnancy.
	These opportunities to collect data have often been missed or ignored.  We 
need to do a better job of gathering this information and making it available in 
a way that will help physicians and the women that they care for make the best 
treatment decisions.
	The need for research is apparent, and must be undertaken in a way that is 
based on the deliberative process of science but encouraged and expedited by the 
support of both health professionals and women's health advocates.  As such an 
effort is undertaken, the studies need to be carefully designed and the highest 
ethical standards met as all matters related to human subject protection are 
considered.
	There is another concern that relates to unknowns.  It is that many 
pregnant women are turning to herbal remedies and dietary supplements, believing 
that they might be safer than synthetic drugs.  But since there is often even 
less safety information about the effects of these remedies in general, and 
especially in pregnant women, this represents a risk of unknown magnitude.  
Combining drugs with these products complicates the picture even further.
	Let me leave you with this message, it is time to commit and undertake 
this work.  It is encouraging to see that we are on the right track but we need 
action, and it is going to take action on the part of each of us.  Will Rogers 
once said even if you are on the right track you will get run over if you just 
sit there.
	[Laughter]
	We have been sitting long enough.  I thank you for being here and for your 
interest, your participation and your willingness to engage in this important 
effort.  Thanks.
	[Applause]
	DR. WOOD:  Thank you very much, Dr. Henney.  I think both of your 
presentations laid out the importance of this work and the importance of both 
the FDA and the NIH to engage very actively on it, and engage very actively on 
it not only among ourselves but with the research community and with the 
industry to, again, come up with ways to really get at this problem because it 
is not a trivial one, as your presentation demonstrated.
	As I mentioned, we are going to shift our order.  So, I will now introduce 
Dr. Sandy Kweder.  She is, as you will note, at the end of your day but we are 
going to move her up now.  I think it is really very relevant as we hear from 
our government leaders to also hear some details about FDA's current practices.
	Dr. Kweder is the deputy director of one of FDA's offices of drug 
evaluation within CDER.  Her office oversees the regulation of drugs to treat 
infectious diseases, including antibiotics and antivirals, as well as managing 
several large cross-center initiatives.
	Dr. Kweder graduated from the Uniform Services University School of 
Medicine and began her career in what was then the division of antiviral drugs, 
in 1988, and she has been involved throughout the agency for a number of years 
in senior positions.  Her interest in the medical issues related to pregnancy is 
long-standing.  In 1995 she took a sabbatical and too, a two-year fellowship in 
Obstetrics and Consultative Medicine at Brown University's Women and Infants 
Hospital.  Since she has returned, she has led the FDA's efforts to revise how 
drugs are labeled for use in pregnancy and lactation, and serves as the Chair of 
the Pregnancy Labeling Task Force.  Dr. Kweder?
Current Requirements for Labeling Products for Use in
Pregnancy and FDA Initiatives
	DR. KWEDER:  Good morning, everyone.  I appreciate all of you braving the 
cold to come and join us here this morning.
	[Slide]
	Some of the themes that you have heard from Dr. Woodcock, Dr. Henney and 
Dr. Kirschstein in absentia I am going to try and put into a little bit more of 
a historical context and ordered framework so that you can understand how we, at 
the agency and the NIH, came to feel that it was time to begin to bring people 
together to talk about the science in this field.
	[Slide]
	So, my objectives for today are to talk a little bit more specifically 
about our experience with labeling drugs for use in pregnancy.  I will also talk 
about the development of a new label model that we have been working on at the 
agency and with others.  I will talk, third, about some related initiatives to 
this project that this conference comes out of and, specifically with regard to 
this conference, the critical role for clinical pharmacology data in 
appropriately labeling drugs for special populations.
	[Slide]
	First, I have to ask you to endure a couple of slides about what I call 
labeling 101.  I think I have two or three.  This is the real sleeper stuff, but 
I think it is important that we all begin at the same point in thinking about 
this.
	Product labels, as we have heard the term a couple of times already today, 
are legal documents, those things that in the tiny print that go into the 
Physician's Desk Reference.  When I say label, that is what I am talking about.  
There are other definitions; that is the one we are talking about, when it is 
folded up into little teeny pieces at the back of your new coffee mug.  That 
label is a legal document.  It is a vetted source of information vetted 
information that is widely available and the vetting is that the label is 
produced by a pharmaceutical company but is vetted by the FDA for accuracy.  One 
of the reasons it is extremely important is because it provides information 
which forms the basis for any particular product approval for marketing or 
licensing in the case of biologics.
Because of that, it provides a summary of the basis of information upon which a 
company can promote the product or advertise it.  It is also a basic source of 
information from which many other sources of information come.
	The FDA doesn't conduct the research that goes into those product labels.  
I think it is important to be clear about that.  We are not talking here today 
about research that the FDA does.  Companies conduct the research.
	[Slide]
	What the label is supposed to do is that it is supposed to provide 
clinicians with information about the indications for which the product has been 
shown to be effective.  For example, to treat high blood pressure, or to treat 
migraine headaches -- this product has been shown to be effective to treat those 
conditions.
	It also, importantly, provides a description of the safety information 
available about that product.  That may include information about special 
populations such as women, the elderly, children, ethnic minorities and, in some 
cases, pregnancy.
	The product label also guides the clinician regarding appropriate dosing 
and administration of the product -- what is the right dose in altered 
physiologic states?  For example, lots of times you can go to a product label 
and see things about what to do if your patient has altered renal physiology, or 
altered liver function.
	[Slide]
	The pregnancy section of the label was first addressed in regulations in 
the late 1970's, and the goal of those regulations was to try to guide the 
clinicians who were struggling with making decisions about prescribing medicines 
for women who were pregnant.  The goal of those regulations was not to help 
physicians who were working with patients struggling with decisions about 
inadvertent exposures, which are perhaps even more common than specific intended 
use in pregnancy.
	As Dr. Henney mentioned, the system post risk and benefit into a letter 
graded category system which I think most of you are familiar with.  
Interestingly, although it appears to be risk graded, A the best, X the worst, 
it is not quite so simple and X is not an X, is not an X, is not an X 
necessarily because it combines risk and benefit.
	As a final point, and I will say a little more about that in a minute, I 
want us to be clear that historically the agency has not considered pregnancy 
its own indication.  Pregnancy is an indication for use in regulatory terms when 
a drug or biologic product is developed to treat a condition that is unique to 
pregnancy.  We historically always considered pregnancy a special population.  
For example, if a drug is approved and has a labeled indication to treat 
migraine headache in adults, it is not that it doesn't have an indication in 
pregnancy, the pregnancy information part of the label is designed to provide 
additional safety data to guide the clinician who may be dealing with a woman 
who has been exposed to that drug in pregnancy or has headaches and needs a 
prescription in pregnancy.  So, it is a special population, not necessarily its 
own indication.
	[Slide]
	I want to say a few more things about our experience in applying the 
pregnancy categories, the A through X.  Most products, at the time they come to 
the market and forever really, in labeling only have information available from 
animal studies.  The nature of those animal studies is such that most drugs end 
up in pregnancy category C, which says that we saw something in the animal 
studies and it didn't look quite right.  Okay?  The nature of the way animal 
studies are done is such that they are designed to stress the system and elicit 
toxicity.  That is not wrong, it is just that that is what we then have to deal 
with.
	Unfortunately, we aren't always certain what the predictive value is, 
positive or negative, of those animal reproductive toxicology studies.  We don't 
know if a positive in rats is likely to lead to a positive in humans all the 
time, or if a negative in dogs is likely to lead to a safe drug in people all 
the time.  We don't really understand that predictive science in this field very 
well.  Consequently, when you have positive findings in animal studies they are 
very difficult to make go away because the studies are the studies.  Therefore, 
the information in labels is rarely changed or updated.  Even with additional 
human data, you can never get rid -- we have a very difficult time ever saying, 
you know what, those animal studies where we saw something or we didn't see 
something were helpful.  They always remain.  Consequently, labeling and the 
pregnancy categories that we have are almost never changed.  They are rarely 
updated.  Historically, our experience at the agency is that companies and many 
others, as well as ourselves included, have for a long time perceived warning 
language in labeling in this section as optimal.
	[Slide]
	Yet, the real conundrum for us is that what we want is more and better 
data, particularly in the clinical setting of use of these products.  When a 
clinician is dealing with a woman who is pregnant and her unborn child, what she 
and the clinician need is the best and most data available and, unfortunately, 
it is the area of science where we have the least data and we have less than 
good knowledge about the predictive value of some of the data.
	[Slide]
	To try to address that, in the mid 1990's the FDA established a Pregnancy 
Labeling Task force which is a group mostly of people within the agency but also 
has included some people from outside the agency to begin to look at this 
conundrum.  We had three major tasks before us:  First, to examine that A, B, C, 
D, X letter category system; second, to try and recommend changes if we thought 
they are needed; and, third, to try to consider the bigger picture of related 
needs, particularly in the area of science.
	[Slide]
	We began the process with task A, looking at our current regulations.  
When the government has regulations and they want to know what other people 
think of them, they do this thing called "hold a hearing" and there is even a 
name for it, they are called Part 15 hearings.  That means that we sit at the 
table and let people come, tell us what they think.  They are always 
interesting.  We don't have to do a lot of work for them; we just have to 
listen.  We held one of those in 1997 and we asked the questions on this slide:  
Is the pregnancy section of the labeling relied on by practicing healthcare 
providers?  Is it useful?  If it is useful, how is it useful to you?  We wanted 
to know if it is good, what is good about it.  If it is not good, what is bad 
about it.  Tell us specifically.  If, overall, you think that the way we do 
this, this letter category system, is not informative or it is excessively 
problematic, what do you suggest we do to improve it for you?  How can we make 
it better?
	We had a full day of feedback, and there were people who gave us positive 
feedback about the system.  We were told that the information in labels, in this 
section of the label in particular, is relied upon by healthcare providers, and 
the things that people cited as being good about it were its simplicity.  There 
were people who came to the hearing who told us that what they liked was that 
you could condense the information in the label, the body of data, down to 
single ordered letters.  They liked the idea that A was good and X was bad.  
They also liked the idea that it helped because you could make decisions quickly 
as a clinician by not having to interpret very complex data.  It was all done 
for you in a simple letter-graded system.  They also liked it because it was 
something that was familiar.  We all like things that are familiar to us and 
that we know.
	[Slide]
	On this slide I have four bullets that are a sampling of the criticisms we 
had of the system.  The first time I tried to give an overview of the Part 15 
hearing to a group -- it was actually a group of internal people, I was able, 
with great pain, to cut it down to ten slides.  So, I think I have come a long 
way in getting this down to one, with four bullets.
	But overwhelmingly people were critical of the system.  The kinds of 
people that came to the meeting were professional societies, consumer groups, 
practicing healthcare providers and the industry.  These sample criticisms I 
think sum up most of the comments of the day.  What people liked about the 
system was also its greatest criticism, and that was its simplicity.  We had 
many speakers who told us that it is overly simplistic and were able to provide 
numerous examples.  The concern about over-simplicity was not because it is not 
good to simplify but the concern was because of what happens when one tries to 
apply a system that is overly simplistic.  The concern was that what often 
happens to women and their clinicians is that they end up taking a very passive 
approach to an extremely complex scientific and clinical situation.  Because of 
that, many of the presenters told us the system does not facilitate clinical 
decision making.  What it does, it allows people to just knee-jerk -- "oh, I'm 
going to prescribe this drug because it is a B, not a C or a D" when, in fact, 
there is not very much difference between them.
	The other criticisms were the fact that the descriptions of the data that 
did exist, when they existed were very difficult to understand and, most 
importantly, that updates of the labels were extremely rare.  The point was made 
to us that you have no teeth in your regulations.  There is nothing that is 
making anyone update these things when we know there is literature out there 
that tells us that there is more information than what you have in the labels.
	[Slide]
	So, the take home message for us was that the current system is 
uninformative and, most importantly, that we needed to move away from an overly 
simplistic system of letter categories and move to something that is more 
descriptive.
	[Slide]
	That was in late 1997.  Since that time, we have been in the process of 
developing a new model for how to do this.  Our goals in doing that are to 
provide a practical system that is useful to clinicians and patients, a system 
that clearly provides a risk assessment statement and what the basis is for that 
statement -- if it is animal data or, in particular, human data.  We also 
recognize that there are different levels of needs.  We know that patients read 
this section of the label.  We know that primary care providers read this 
section of this label and we know that specialists and consultants read this 
section of the label.  They all have very different needs, needs for very 
different kinds of information and we need to at least find a middle ground and 
meet most of them.  The process that we embarked on ourselves was to try and 
seek multi-disciplinary consensus within the agency, but not do so in a vacuum 
and seek public comment along the way, which we have been doing.
	[Slide]
	I will give you a preview of the new format that we have been developing.  
It will have three components for the pregnancy section.  There will be a 
section that we are right now calling clinical considerations which tries to 
bring in information that clinicians need to consider to link risk assessments 
to practical applications of the data.  For example, is there anything special 
for an antihypertensive?  Is there anything special about hypertension in 
pregnancy that the clinician, who may not be familiar with this, needs to 
remember before they think about the risk assessment provided?
	The second section is the risk assessment itself.  We need to do a better 
job of incorporating both the human and animal data into that risk assessment 
statement than we currently do, and state the relevant factors that we have 
considered in doing so.
	Of course, there is always the discussion of data, and we need to do a 
better job at providing descriptions of the kind of data that went into the risk 
assessment statement in the first place.
	[Slide]
	So, we are here in December, 2000.  We are in this thing where we actually 
have a draft version that we are circulating within the agency right now.  We 
have taken this model to a public advisory committee meeting in the past year.  
We have taken sections of it to outside groups for focus testing among 
healthcare providers, particularly in the area of standard risk assessment 
language.  That has been a very useful exercise for us because we want to make 
sure that the messages that might be conveyed are the ones that we intend -- 
that people hear what we intend them to hear.  So, using the focus testing 
method has been a very a good tool to help us do that and we will probably 
continue to use that as we try to develop this further.
	We have also begun the process ourselves of what I call beginning the 
internal cultural shift.  You know, one of the struggles with this is that this 
section of labeling and this kind of information about use of drugs in pregnancy 
has really not been something that clinical reviewers or physicians at the FDA 
have paid a lot of attention to historically over the years.  That gets back to 
the point I made earlier about warning language being perceived as optimal.  No 
one likes to have to confront this.  This is really hard stuff, but we need to 
confront it; it is time, as Dr. Henney said.
	[Slide]
	I think it is a fair question for you sitting in the audience, listening 
to me wax about this, to ask why does this take years?  I mean, you guys started 
this -- what? -- you said, "this Pregnancy Labeling Task Force was in the mid-
90's; hey, it's five years later.  Why does this take so long?"  Well, one is 
because the science itself is sparse and very challenging.  Second, new 
regulations are intentionally slow.  We want to be sure that we don't have to do 
this again in ten years or five years, God forbid.  Third, as Dr. Henney so 
nicely pointed out, more is needed than just a different way of saying the same 
old stuff.  We need more than a new way, you know, editing on your word 
processing document to get information out.  We must raise the expectations for 
data quality and data quantity.  And, that is why we are here today.  There are 
many obstacles to developing the science that is so sorely needed.
	[Slide]
	You remember when I started my talk I said that one of the tasks that we 
were given as a task force within the agency was to look at what are the broader 
needs of labeling; what else do you need to get this done well?  And, we were 
able to identify four areas.
	[Slide]
	The first one of which is agency expertise within the FDA itself, which we 
have been working on since that time.  We have a couple of internal documents 
that we are trying to work with our reviewers on, on how to assess human 
pregnancy outcome data, to look at the safety equation; how to think about 
reproductive toxicology data when we are looking at animal data.  Do we do this 
well?  Do we do this consistently?  Are our standards up to the standards out in 
the broader community of reproductive toxicology?  And, we have spent a lot of 
time and energy working to raise the level of scientific expertise of our 
reviewers.  We have put together an advisory committee of outside experts to 
help us along the way with many of these steps.
	[Slide]
	In the area of improving data, we have several initiatives ongoing and I 
am going to touch first on the point of safety data.  Before I even begin, I 
want to say safety data comes in two areas.  One is general safety, what are the 
safety outcomes that we are concerned about for the mother and baby of taking 
any medicine, regardless of its intended therapeutic effect?  The second safety 
part of the equation is dosing, getting the dose right and I am going to get to 
the dose right part at the end.  So, I want to touch on general safety.
	We do have a new safety reporting regulation that is in the Office of 
Management and Budget now that will specifically say that pregnant women are a 
special population, and where there are new data that tell us something about 
how to use a product safely or about the safety of a product in this special 
population, that information needs to be carefully thought about by the company 
who markets the drug, and incorporate it into the product label.  That issue has 
to be revisited every year.  So, we have a new tool that, hopefully, will be put 
to work in helping us find all the data that is disparately out there and have 
it come into our hands so that we can work with companies to get it into the 
label.
	In the area of providing more and better data, one of our focuses has been 
on how can we do this with prospective data collection.  The approach that we 
have taken to safety data in the past has been solely, for the most part, to 
hunt for toxicities; to wait for the spontaneous reporting system to tell us 
about bad outcomes and then we put those in the label.  That is important.  That 
system should remain as it is and we have to use it well.  But what we hear from 
clinicians is we need more than that.  Please help us move from this hunt for 
toxicity to a better understand of the margins of risk and the margins of 
safety.
	We have tried to do that a little bit by working with companies in 
thinking about how to put together prospective safety studies and capture the 
experience of the medical community where we know that products are being used 
by pregnant women all the time.  One of the things the FDA does is they develop 
these things called guidances.  They are not regulations but they reflect 
current thinking on how to establish a term that has been coined that is 
pregnancy registries, or prospective or active surveillance studies of product 
use in pregnancy so that we can capture some of those margins of risk and 
safety.
	[Slide]
	I think in the future that model is going to change.  Even the system that 
we have now where some companies or some groups do studies for one drug, one 
registry; one drug, one prospective safety study -- I think we are going to see 
an expansion of that.  A conference was  held just last week by the CDC that we 
helped put together to begin to look at what are all the efforts ongoing now in 
this country and internationally where folks are interested in at looking at the 
big safety picture of drugs in pregnancy.  And, boy, there are a lot of them.
	Well, how can we capitalize on that?  How can we bring together all those 
disparate efforts so that they can by synergistic and we can understand the body 
of data that they are telling us?  So, I think what we are going to see in the 
future is a more coordinated approach to collecting these kinds of prospective 
safety data and trying to make them make sense with our passive postmarketing 
surveillance system.  I think the bottom line from that CDC meeting last week 
was that we can do this better.  We have the tools to do it and we must.
	[Slide]
	Area number three of data that really crosses into the safety equation is 
lactation, and this meeting isn't specifically about lactation but it always 
comes up in this context so I wanted to make sure that I said a few words about 
it.  You know, labeling should facilitate clinical decision-making.  People who 
are reading the lactation section of a label ought to be able to understand or 
get a picture of the risks and benefits of a drug to the infant who may be 
exposed to it by breastfeeding.
	Clinical pharmacology has a lot to teach us about what to expect in that 
area, but right now our product labels are not especially informative in this 
area.  For those of you who have read them, you know that that is a gross 
understatement.  In fact, they are probably worse than the pregnancy section of 
labels.  They say almost nothing at all.  We think that there are data available 
or that could be readily developed to go into this section of the label so that 
this section could be informative to clinicians and women who are trying to make 
decisions about how to manage breastfeeding and taking medicines.  One of the 
things that has been well pointed out to us is the sharp contrast between our 
label and what experts say and what some of the goals are regarding 
breastfeeding mothers and healthy people in 2010.
	[Slide]
	We have done a couple of things in this area.  We are really only just 
beginning.  We held a joint meeting of our pregnancy labeling and pediatrics 
advisory committee meetings this fall to begin to consider some of the 
scientific principles that would have to go into any data collection, and we 
actually have a guidance document that is under development now to help 
investigators who are interested in pursuing this area of research to assess the 
presence and extent of drugs in breast milk.  The new labeling rule, the model 
that outlined for you earlier, will apply the same model to lactation as it does 
to pregnancy -- clinical considerations, risk assessment and data.
	[Slide]
	The fourth area of data is clinical pharmacology data, and this principle 
holds for any drug in any population, whether we are talking about pregnant 
women or non-pregnant women, men, children, the elderly.  Once treatment is 
decided to be needed, every patient should get the right dose for them and every 
patient should not be an N of one experiment.  Few labels, however, include 
dosing information or even basic information about the pharmacokinetic profile 
of drugs in pregnancy.  The consequence of that is, as Dr. Henney so nicely 
mentioned, is that many clinicians think -- and this is the right way to think -
- I want this woman to be exposed to the least amount of drug possible.  I want 
to do the least amount of harm I can.  So, I will go with the lowest dose I 
think I can get away with.  As I think you will hear in talks later today, that 
may not always be the right decision.  It is certainly well intended but we have 
the scientific tools to help us help the clinician get the dose right.
	[Slide]
	You will hear later today about some of the physiologic changes in 
pregnancy that are part of the scientific discussion -- an expansion of plasma 
volume, an increase in cardiac output, changes in renal blood flow, and other 
regional blood flows, changes in enzymatic activity and metabolism, altered GI 
motility and possibly absorption, altered plasma albumin and other protein 
levels.
	[Slide]
	All of those things are physiologic changes that have the potential to 
change the pharmacokinetic profile of drugs when they are taken by pregnant 
women.  Now, interestingly, the FDA has published several guidances to help 
researchers and companies assess changes in pharmacokinetics and dosing in 
situations where physiology is expected to be altered.
	In 1998 we published a guidance on how to do studies, what to think about 
in the area of renal impairment.  In 1999 we published a guidance on what to 
think about when drugs might be altered by hepatic impairment.  In 1998 we also 
published one on children where physiology may be altered.  We have not 
published any such document or anything at all that would guide anyone who was 
considering the altered physiology of pregnancy and what might be done to study 
the pharmacokinetics of drugs in that altered physiologic state.
	[Slide]
	Again, our new safety regulation will help us bring some of the data that 
are out there in the scientific literature to attention and for thought about 
whether or not it should go in the labeling.  NICHD held a workshop on this 
topic several months ago that you will hear more about in the course of this 
meeting.  The American Society of Clinical Pharmacology and Therapeutics is 
going to hold a symposium as part of their annual meeting, on this topic of 
clinical pharmacology and pregnancy, in March of next year.  I think what all of 
these efforts will come together to tell us is that there is science to be 
developed, and that is why we are here today.
	[Slide]
	Where we need to go in this area is to collaborate and find ways to 
facilitate this type of research.  The clinical needs of healthcare providers 
and women who have health problems and are struggling with decisions about 
therapeutics in pregnancy are great.  But, what we need to do is we need to try 
and resolve those problems through sound scientific development.
	Clinical pharmacology is one tool, and an important tool, as a part of 
evidence-based medicine which is the gold standard in this country and in the 
world increasingly.  And, we are here to try to be a part of developing 
effective programs that bridge clinical disciplines and help build partnership.  
Over the next day and a half you are going to hear about how we can confront 
real and perceived barriers to conducting ethical and sound scientific research 
in this area.  Some of it comes from perceptions about this part of science 
being reproductive health and not women's health.  It is both.  Some of the 
discussions you will hear are about how can we conduct these studies ethically; 
how can we conduct these studies in a way that makes us not too nervous about 
liability and legal barriers.  Where could funding come from for this kind of 
research.  Hopefully, we will have some consensus on how to move forward in 
those areas.
	[Slide]
	So, in summary, within the FDA and through collaboration with other 
agencies we are making steady progress in many areas that will bring information 
to clinicians through labeling of products for use in pregnancy.  Our focus has 
increasingly been on trying to emphasize and enhance information that clinicians 
and patients need to have at their fingertips on a daily basis.  To do this, our 
job is to think about what the models are for data collection and think beyond 
our standard way of doing things for many years.
	Where that brings us today is to thinking about clinical pharmacology.  To 
do that, collaboration is essential and I want to say that, from our standpoint, 
we feel like the public deserves our best collective effort, and I want to thank 
you for coming today.
	[Applause]
	DR. WOOD:  Thank you.  I think that provided us with a lot of information 
on what the FDA is thinking and where the issues are that we need to develop and 
work on today, backed up by somehow getting the data that is going to be 
required to make all of this functional.
	We are going to move from inside of government to outside of government.  
Dr. Diana Zuckerman is here today to give us the consumer perspective.  But she 
also brings with her a long history as a researcher and author, and as a policy 
person in Washington, representing the interests of consumers and women.
	Dr. Zuckerman is the President of the National Center for Policy Research 
for Women and Families, where she has been for, I guess, a little bit over a 
year.  She has a Ph.D. in psychology from Ohio State University, and did her 
post-doctoral work at Yale, and then served as a faculty member at Vassar and at 
Yale, as well as doing research at Harvard.
	From 1983 to 1993 she served as a congressional staffer, working for the 
House subcommittee that had jurisdiction over the Department of Health and Human 
Services, including FDA, and was the instigator, if I can say such a word, of a 
number of congressional investigations and hearings on health issues, many of 
them relevant to FDA.  She then went on to work at the Center for Mental Health 
Services but then came back to Congress to work on the Senate Committee for 
Veterans Affairs during the healthcare reform days, working for Senator 
Rockefeller, and then moved on to work at the White House, working for the first 
lady and the Office of Science and Technology Policy.  She then moved on to work 
in a number of leadership roles at some non-profit organizations, and then moved 
on to the National Center for Policy Research for Women and Families, which I 
believe she founded in 1999.
	She has been highly cited in the press and has been on all sorts of 
national media, and has authored four books and many articles in both scientific 
journals and national newspapers.  I have known Diana Zuckerman since 1990 and 
have worked with her on a number of initiatives, and I know she tries to tie 
together the scientific basis of questions that lead to health outcomes, 
positive or negative, for women but always trying to bring it back to the data 
that we have and the data that we need.  Diana?
Consumer Perspective
	DR. ZUCKERMAN:  Thank you, Susan.  I always like hearing about my 
checkered past.  Because I am the president of an organization called the 
National Center for Policy Research for Women and Families, when I am talking 
about the consumer perspective I am going to be talking about each pregnant 
woman as representing at least two consumers, the woman and the fetus.  And, 
since we are talking about women who presumably most of the time are aware that 
they are pregnant and want the baby, those are going to be the assumptions that 
will underlie the remarks that I am going to make.  Of course, many women don't 
know that they are pregnant when they are taking prescribed drugs but then, 
again, the issues that we are talking about are mainly going to be focused on 
those who do, I think.
	When I was thinking about what I wanted to say today, I have always 
assumed that one of the reasons why we have so little research on pregnant women 
and drugs effects is because of ethical concerns of doing research on pregnant 
women and concerns about liability.  But, as I heard more about the issues that 
FDA has been dealing with, it actually brought home to me that there might be 
something going on other than that.  Many of us are old enough to remember what 
it was like to go to schools where teachers who were showing their pregnancy 
were not allowed to teach.  We grew up in a time when there was a sense that, 
you know, pregnant women were a different group of people, a special population, 
and there is nothing wrong with being a special population but I think there is 
a little bit of this mentality that, you know, pregnant women are this different 
group.  They aren't the women that take the same prescribed drugs as everybody 
else, or who have the same illnesses sometimes as other people and, of course, 
there are illnesses that tend to get worse for women who are pregnant.
	So, as I was listening, it occurred to me that, on the one hand, I am very 
pleased with so many of the initiatives and the ideas that FDA has about how 
things need to change, and how much more information we need, and how we have to 
deal very differently with these issues but, on the other hand, I was also 
shocked as a consumer rep that somehow we are still thinking of women in this 
other way and we are so far behind in terms of the information that we have that 
we can give to pregnant women, or our recognition of how quickly we should be 
getting information to them when it becomes available.  So that really, really 
struck me.  We are really far behind.  I don't know if we are sitting on the 
track or sitting on the train that is not moving, which is what happened to me 
on the Metro this morning --
	[Laughter]
	-- but whatever it is, we have a long way to go and I am really proud and 
pleased to be here, and hope that we can start moving in the direction that we 
need to go.
	So, it seems to me we can't talk about safety issues and efficacy issues 
for the woman who has some medical needs and is pregnant without talking about 
these two things -- what is safe and effective for her as a woman and what is 
safe for the fetus, the baby that she wants to have.  We could even get into the 
whole issue of the consumer being even broader, the family as a whole, but let's 
just stick with these two to start with.  I think you have already heard this 
morning that the FDA has found that the average woman has three prescribed drugs 
during pregnancy, and the older she gets the more she has, and women over 35 
average five prescribed drugs, not counting the vitamins and other things 
related to labor and delivery.
	When you think about these older women, some of them who very much want to 
have a child and this may be their last chance -- their first chance and their 
last chance or, at the very least, their last chance -- and how concerned they 
are to be able to have a healthy baby, that is a particular concern that they 
are taking so many prescribed drugs.  And, one wonders exactly what is going on 
and how we can help these women to have the information they need to make the 
choices that are best for them.  Clearly, the strategy that has been the focus 
so far, which is waiting for bad outcomes to be reported on drugs, is clearly 
not the way to go.
	I am skipping over some stuff, you will be happy to know, because some of 
it has really already been discussed.  The basic problem here that I think we 
have to address, as we talk about what the consumers need to know, the basic 
problem, of course, is the lack of research.  We can't go anywhere without 
acknowledging that up front, that women aren't told what they need to know 
because at least in some cases nobody knows what it is that these consumers need 
to know.  We don't have the research that we need.  And, we can't talk about 
improving the warnings in a really meaningful way until we have better research.
	So, because of that, it might feel like talking about labeling and talking 
about how we should change the labeling system, and should we have consumer 
brochures, and how should we get this information to consumers -- it might seem 
that we are talking about, you know, shuffling the deck chairs on the Titanic if 
we don't have the basic research information that we need.  But I actually don't 
think that is true.  I think we do need to talk about what information we can 
get to women in the meantime, women and their doctors, even though we need to go 
full steam ahead on research.  But until we have that research and for women who 
might be participating in such research, what is it that we can tell them and 
what do we need to tell them?
	I know that some people think that the goal of these warnings should be to 
warn women about what the risks are without scaring them.  I actually disagree 
with that.  I don't think it is possible to adequately warn pregnant women about 
potential risks without scaring them.  I think that pregnancy for many women is 
scary, and I think that the lack of information about most drugs is going to be 
scary to many women.  In a way, I think that the whole purpose of warnings is to 
scare women or to scare consumers, to give people a sense that something bad can 
happen.  I mean, you don't want to make them hysterical; you don't want to have 
them panic, but if you haven't adequately explained that there are risks and 
that, guess what, even if those risks are rare it can happen to you or your 
baby, then we haven't really adequately done the job.  So, I think that this 
concern about scaring patients is a little bit paternalistic -- a term I don't 
use that much or lightly.  I think we really have to assume that consumers need 
information and that we should be providing as much information as we can to 
them, as clearly as possible, so that they can be part of the decision-making 
process.  It should not be up to the doctor only to tell consumers what the 
doctor thinks the consumer needs to know.  The consumer really needs to be a 
part of that decision-making process and they can't be part of that process 
unless they have all the information they can in a form that they can understand 
and that makes sense to somebody who may not be trained in epidemiology or 
pharmacology or whatever.
	So if there is no research on a particular product that a woman might want 
to take, a medical product that she might want to take or her doctor thinks she 
needs to take, or if she might be in some kind of registry or some kind of 
prospective clinical trial for somebody who really needs to take a drug but 
happens to be pregnant, then she really needs to be told very, very clearly that 
there is no research.  I mean, if that is all there is to tell her, she needs to 
be told that clearly.  And, it is fine to talk about, well, we don't think that 
this drug is dangerous because we haven't had bad reports of adverse reactions 
to pregnant women or to the fetus, or whatever, that is fine but I really think 
the consumers deserve to know when there is no research and that should be said 
just as clearly as the results of research would be told. 
	Similarly, if there are potentially relevant data on animals, whether it 
is good news or bad news, I think consumers need to know that.  Of course, they 
need to be told that we don't know exactly what the animal data implications are 
for humans but, still, I believe that consumers deserve to know that.  For that 
reason, I think that the current labeling system does have certain strengths.
	As you have heard, there are basically what seems like grades of A, B, C, 
D and X, and I know that there are some concerns about that system.  It is 
simple, but is it simplistic?  But really the main problem, I believe, with the 
labeling as it is, is not the set up of the labeling per se, I think the main 
problem is that there are so few drugs that get an A because there are so few 
drugs where there is clear evidence that they are safe, and there are not that  
many drugs getting a B, which has some evidence that suggests that they are 
safe, and so many -- hundreds and hundreds -- of drugs are getting Cs and Ds 
which means that basically we don't know very much about what the impact is 
going to be on the fetus.
	Personally, I think that the X, which indicates that there are studies 
demonstrating clear evidence of fetal abnormalities -- I think that X is a 
pretty clear warning and there is something to be said for having something that 
is a clear warning that you hope will at least get people asking the questions 
that they need to ask, whether that is the physician or the consumer.  It is 
good to have something that really is a warning flag, a red flag that gets 
people's attention.
	Similarly, a D, which indicates and conveys that there are concerns about 
the risks but also a belief that the benefits might outweigh the risks, I think 
again that as long as you have something that really has a kind of a red flag 
that brings concern so that people are focusing attention on what the risks 
might be, and then the physician can clearly state what they think the benefits 
are and why the benefits might outweigh the risk.  I think it is fine.  I am not 
saying that the physician doesn't have an important role here.  I am only saying 
that the consumer really needs to hear as much information as possible so that 
the consumer can be part of this decision-making process.
	Another part of the issue is how to get this information to consumers.  
Some consumer advocates complain that the current system isn't always that 
effective because women who are pregnant are not always told as much information 
as they should have even about these rating systems of drugs.  So, we need to 
figure out a way to get this information or, if it is revised in some way, 
whatever the information is, we need to figure out a way to get it more widely 
distributed and clearly presented to consumers, and it shouldn't depend on the 
individual doctor.  There would be other mechanisms and ways that women can get 
this information.
	I don't want to digress too far but, in a way, the situation we face is 
actually quite similar to the movie rating system.  Most of you probably know 
what a PG13 movie means, more or less, and what an R-rated movie means.  Yet, 
those rating systems have also been criticized lately and, in a way, for similar 
reasons.  One of the problems, if you have a 12-year old child and you want that 
child to be able to go to a movie that they would like to go to, is that the 
child is probably going to want to go to a PG13 movie or an R-rated movie and 
that means that those movies have content that a parent may not approve of.  But 
it is hard to make a choice of other kinds of movies because, just like the 
labeling system here, there are so many movies that are in those categories.  
You know, it is really very similar.  You have too many kinds of things in the 
same categories and not enough in the other categories.  So, parents have a very 
hard time finding a movie that they might approve of, especially for their pre-
teen children, because the kids don't want to go to the PG movies and the 
parents don't want them to go to these other movies.  In the same way, if you 
have too many drugs in the "we don't know" category of your labeling system you 
don't really have very many choices and consumers are stuck and doctors feel 
stuck because they want to be able to provide medication for their patients, and 
patients feel stuck because they want medications that are going to help them 
with the various medical problems they have when they are pregnant and, yet, 
there is not enough in this case research to put enough drugs in other 
categories so that consumers have some kind of choice of being able to choose a 
medication where there is research evidence that shows that it is probably safe 
or looks like it would be safe.  If we have more research, we will have a better 
rating system for drugs.  I wish it were so easy for movies but I actually think 
it is going to be easier for drugs.
	Now, we all understand that they are basic ethical dilemmas of doing 
studies on pregnant women, and I know that Ruth Faden will discuss those 
tomorrow.  Ellen Clayton will be talking about the legal implications.  So, I am 
not going to get into that.  But we already know that women are taking a lot of 
prescription drugs when they are pregnant --more than I expected, I must admit.  
So, if on average women are taking three prescription drugs while pregnant and 
older women are taking five, then it seems to me this does present clear 
opportunities to do research on these women as long as we are just as careful -- 
just as careful that women participating in such research know what the risks 
are, even if that means they are just being told we don't know what the risks 
are -- the risk is that we don't know what the risks are because there is no 
research.
	So, certainly a Phase I kind of study, for example, comparing blood levels 
of pregnant and non-pregnant women who are taking the same dose of the same 
drug, you know, it makes perfect sense to do that kind of research in the 
context of women who would be taking this drug anyway and are told ahead of time 
what is known and not known about the drug they are taking for pregnant women.
	It seems to me that also that at the same time that we are doing those 
kinds of clinical trials, we also need to collect data on the health outcome of 
the baby for that woman.  I mean, I just can't see doing one and not the other.  
It seems to me that both have to be part of the same research.
	We know that drug companies haven't shown much interest in doing this 
research, and you can't really blame them in a way, and it is really, really 
essentially, as Dr. Henney pointed out, that we have total confidence -- total 
confidence in the research.  For that reason, I think it is terribly important 
for the federal government to be doing that research and to be funding the 
research.  As we all know, the research that the FDA bases its decisions on is 
research conducted by the manufacturers.  I think in this particular case we 
really need research conducted by NIH, perhaps AHQR, the Agency for Healthcare 
Quality Research.  Whatever the appropriate HHS agencies are, I think that is 
where we should focus our attention, and I think that means that research should 
be done within the agencies, intramural research when possible, and when 
extramural research is done, if the agencies are funding research elsewhere they 
should use extreme care, looking for conflicts of interest for who is conducting 
the research.  I think it is very, very important that if independent 
researchers at medical centers or universities are doing the research that they 
not be getting funding also from the companies that make those products, even 
for other research that is totally unrelated.  I think that these issues are so 
important to consumers, and are such sensitive issues that we have to use even 
more caution than we normally do.  I, of course, think we should be using more 
caution all the time.
	So, there really needs to be some kind of fire wall or maybe a lock box, I 
am not sure, but there should be something that really protects this research so 
that people feel that the folks conducting the research and reporting on it have 
no conflict of interest at all and are just able to focus on exactly what the 
results are.
	I think everybody in this room knows that some of the greatest disasters 
in women's health have revolved around the impacts of drugs on pregnant women, 
thalidomide and DES being just two examples that come to mind.  So, it really is 
amazing that so many years after those disasters we are still in this situation 
of having so little research and so little focus on protecting consumers so that 
they can make reasonable decisions and have the information they need to make 
those decisions.
	I guess I can't help but say that thalidomide and DES are particularly 
good examples of how the impact, when things go wrong, doesn't just affect the 
baby but the entire family.  So, we really have to think about how can we make 
sure that consumers have all the information they need to keep themselves 
healthy, to keep their babies healthy and to keep their families functioning.
	I really want to thank the FDA and NICHD for holding this meeting.  I 
really am very proud to be a part of it, and I hope and I think that we can all 
can start out by agreeing that we are long past time -- long past time when we 
should have been taking these issues seriously, and that it is really essential 
that we move forward as quickly but as carefully as we can to get this research 
done and to make sure that consumers have information.  I guess I should say 
often that this information absolutely has to be clearly written down, in plain 
English, so that we are absolutely certain that the consumers are getting the 
information and aren't entirely dependent on who their physician or healthcare 
provider happens to be.  Thank you.
	[Applause]
	DR. WOOD:  Thank  you, Diana.  I think all of our presentations this 
morning have really helped us identify the issues, be it the health of the 
woman, the health of the offspring, the scientific and regulatory needs and 
struggles that we face.  So, I thank you, Diana, for bringing us the consumer 
perspective because I think it is a voice that we need to keep in mind 
throughout the next two days.
	We are going to move forward for the rest of the day to looking at some of 
the very specific science and clinical issues that face pregnant women, and the 
drugs that they are taking, so that will be sort of a shift, then we will move 
back tomorrow to looking at some of the policy and legal and ethical issues.
	Some housekeeping for this morning, we are going to take a 15-minute break 
but I do want to note that tomorrow morning we do have a change in schedule 
which will add yet another perspective, and that is we do have a member of 
Congress coming tomorrow morning, Representative Joe Ann Emerson, who is a 
Republican representative from Missouri, the 8th District.  She will be coming 
here tomorrow morning to address the conference from the perspective of 
Congress.  So that will provide us a perspective from the other branch of 
government that clearly influences the type of work that both FDA and NIH do and 
the interest of the women members of Congress.
	I think we are going to take a break for 15 minutes.  So, if we can 
reconvene at about 10:50, we will go on to our final morning presentation.
	[Brief recess]
	DR. WOOD:  After our next presentation we will have a question and answer 
period for all the three presenters.  That is our plan.  We will go ahead and 
get started with this next presentation but then we will open to questions and 
answers and discussion with the audience.
	Our next speaker is Dr. Marilyn Frederiksen.  Dr. Frederiksen is Associate 
Professor of Obstetrics and Gynecology at Northwestern University Medical 
School.  She is board certified in OBGYN, maternal fetal medicine and clinical 
pharmacology.  Her research has been centered on the use of drugs and drug 
therapeutics during pregnancy, and her work on drugs used for pregnancy 
asthmatics led to her being asked to serve on the NHLBI Task Force on Asthma and 
Pregnancy, which led to guidelines for the care and treatment of the pregnant 
patient with asthma.
	She is a fellow of the American College of OBGYN, a member of the Society 
for Maternal Fetal Medicine, and the American Society for Clinical Pharmacology 
and Therapeutics.  She was elected in April of this year to the USP Council of 
Experts serving as the chair of OBGYN.  She will be speaking on physiological 
changes in pregnancy: effect on drug disposition.  Dr. Frederiksen?
Physiological Changes in Pregnancy:
Effect on Drug Disposition
	DR. FREDERIKSEN:  Good morning.
	[Slide]
	We have spent a good deal of time over the last ten years figuring out 
that drug trials or drug studies done in man don't equal or are not necessarily 
pertinent to the study of women and to their use in women.  We now realize 
something that probably some of us have thought about over the last twenty 
years, that is, studies in men certainly don't pertain to drug use during 
pregnancy.
	[Slide]
	As Sandy put up a slide about physiologic changes, I am going to review 
them for you.  We have cardiovascular system changes, including plasma volume 
expansion; increase in cardiac output and changes in regional blood flow during 
pregnancy.  There is a decrease in albumin concentration which will affect 
protein binding of drugs bound to albumin.  There are enzymatic activity 
changes; increase in glomerular filtration rate which could potentially affect 
renal clearance of drugs, as well as gastrointestinal changes during pregnancy, 
which we need to explore and explore their effect on drug use during pregnancy.
	[Slide]
	Cardiovascular system changes -- plasma volume, increase in cardiac output 
and regional blood flows -- just to review this for you, plasma volume expansion 
begins at 6-8 weeks of gestation.  So, what we are going to say is that the 
changes are pertinent to the first trimester.  They begin in the first trimester 
and they usually increase and peak somewhere in the third trimester.  The volume 
increase is about 1400-155 cc and peaks at 32 weeks of gestation, which 
represents about an increase in 1200-1600 cc above the non-pregnant patient.  
With regard to the multiple gestation which has been increasing in our 
population due to artificial reproductive technologies, that plasma volume 
increase is even higher.
	[Slide]
	Cardiac output increases 30-50 percent and can be as high as 50 percent by 
8 weeks of gestation.  Again, the theme is that in the first trimester you see 
the beginning of the changes, and usually those increase during the second 
trimester, peaking in the third trimester.  That cardiac output is accomplished 
through an increase in stroke volume as well as heart rate.  The stroke volume 
happens early in the pregnancy.  Patients complain about perceptions of heart 
beat in the first and early second trimester, and then the heart rate increases 
later in the pregnancy as well.
	[Slide]
	The regional blood flow changes -- there is increased blood flow to the 
uterus which can be about 20-25 percent of cardiac output at term.  There is 
increased renal blood flow which you will see as an increase in glomerular 
filtration rate.  There is increase in skin blood flow because the fetus makes 
heat and the heat needs to be dissipated by the pregnant patient.  So, there is 
increase in blood flow to the skin.  There is also increase in blood flow to the 
mammary glands during pregnancy.  All those increases have to be compensated by 
a decrease in some other blood flow, and that is assumed to be a decrease in 
skeletal muscle blood flow which probably represents why we see muscle cramping 
during pregnancy.  The cardiac output can only sum to 100 percent.
	[Slide]
	One issue for the clinical pharmacologist is whether or not drugs that are 
cleared by blood flow changes through the liver change during pregnancy.  We are 
thankful to our clinical pharmacologists in Great Britain who did a very nice 
study of hepatic blood flow during pregnancy, and let me take you through this 
slide.
	The blue represents the absolute hepatic blood flow during pregnancy as 
measured by indocyanine green, and this did not seem to change and probably is 
the reason why we do not see a clearance change for drugs such as propranolol or 
atenolol during pregnancy because the absolute blood flow does not change.  
However, when you think about blood flow you can also express it as a percentage 
of cardiac output and that, during pregnancy, is actually decreased compared to 
the postpartum state and really represents the change in blood flow, the 
increases that we see to the uterus and the kidneys, and as a percent of 100 
that will then decrease.
	[Slide]
	There are also respiratory changes which occur during pregnancy.  There is 
a compensated respiratory alkalosis, a lowered PaCo2 which ends up to raise our 
pH a little bit, pH 7.44 being normal during pregnancy.  This will change our 
binding parameters for certain drugs which are sensitive to pH changes.
	[Slide]
	We also have a decrease in albumin concentration.  If you measure albumin 
during the second, third and the postpartum state, albumin does fall in 
comparison to the postpartum, however, this probably is not a physiologic 
hypoalbuminemia or dilutional effect because if you look at the total protein 
seen during the second, third and the postpartum state they are equivalent.  So, 
this may be a change in the albumin production or catabolism during pregnancy 
which will affect this lower albumin compared to the postpartum state.
	[Slide]
	We also see enzymatic activity changes during pregnancy, and those are 
largely thought to be related to the pregnancy hormone changes and there has 
been a perception that the hormone that really changes or is responsible for the 
most changes is estrogen because pregnancy is the most estrogenic state that we 
know of.  However, the N-demethylation inhibition has been shown to be done by 
progesterone.  You have to remember that progesterone rises during pregnancy as 
well and can equally affect the activity of the hepatic enzymes.
	[Slide]
	We know that CYP3A4 which causes hydroxylation actually has increased 
activity during pregnancy.  So, not every enzyme in the hepatic armamentarium 
goes down during pregnancy.  Hydroxylation has been shown to be increased.
	[Slide]
	This is a study from our Swedish colleagues, looking at CYP2D6 activity.  
This is a portion of the cychrome p450 system which has been felt to be 
genetically determined so that once you have received your genetic endowment it 
won't change.  What they showed was that there was an increased clearance of 
metoprolol which is metabolized by CYP2D6 during pregnancy.  So, they typed 
those patients with dextromethorphan to see whether or not the actual activity 
of the enzyme did change and showed that for a lot of patients who are either 
homozygous or heterozygous extensive metabolizers, they had a decreased 
dextromethorphan/dextrophan ratio, while our poor metabolizers actually had an 
increase in the dextromethorphan/dextrophan ratio, which means that we have a 
change in an enzymatic activity which we felt previously had been determined by 
your genetic makeup.
	[Slide]
	We also have an increase in GFR or glomerular filtration rate.  Compared 
to the non-pregnant patient, glomerular filtration rises by 15-18 weeks of 
pregnancy, peaks somewhere in the late second trimester, early third trimester, 
and then sort of falls toward term.  That may be study related because of 
changes in either cardiac output or blood flow back to the heart caused by the 
pregnant uterus sitting on the vena cava and the aorta.  A lot of these studies 
actually were done before that change in physiology was accomplished, and they 
were done in a supine position during pregnancy which will affect your cardiac 
output and your blood flow.
	[Slide]
	Gastrointestinal changes are also known to occur.  Progesterone does 
decrease activity of smooth muscle, but there are also decreases in gastric 
acidity, delay in gastric emptying and there is increase in transit time which 
has the potential of changing absorption if there is a window for that 
absorption in the gut.
	[Slide]
	Those are the theoretical or the known physiologic changes that we have, 
and have the potential to affect the pharmacokinetics of drug use during 
pregnancy.  What I would like to do now is to show you some of our best studies 
that exist, looking at these elements.
	One of them is the volume expansion that is caused by the plasma volume 
expansion during pregnancy.  That can affect your volume of distribution.
	[Slide]
	There is a very nice study by Aldrich looking at caffeine pharmacokinetics 
in pregnancy, and this was an oral study and they used saliva as their 
measurement of the caffeine.  They gave a known dose of caffeine to pregnant 
patients and calculated the apparent volume of distribution, which didn't seem 
to change during pregnancy compared to the postpartum period.
	[Slide]
	In the 80's we looked at theophylline which is also a methyl xanthine, 
similar to caffeine.  We did an intravenous study to avoid the problems of oral 
absorption and assumptions that are necessary to calculate volume of 
distribution in that population.  We did pregnant asthmatics and we did it in 
the second trimester, third trimester and the initial postpartum period, six 
weeks, and then we did it in the remote period at about 12 weeks.  What we 
showed was that the volume of distribution on a purely liters basis was elevated 
in the third trimester.  But when you normalize for weight on a liters/kilogram 
basis we showed that the volume didn't seem to change during pregnancy.
	[Slide]
	Protein binding is also something which can be affected both by the pH and 
the concentration of albumin, and that will affect the free fraction of the drug 
and that will be available to interact with receptors.  From our work, we looked 
at theophylline free fraction.  This is the percent of free fraction over our 
four time periods.  In the second and third trimester there was a marked 
elevation in the free fraction of the drug.  So, we had more drug available to 
either be cleared or interact with the receptors.
	[Slide]
	When you do more careful analysis of the changes in protein binding with 
theophylline you can actually determine the binding capacity.  This is a cross-
sectional study, looking at non-pregnant and pregnant patients and the binding 
capacity in a pregnant patient is actually increased.  In other words, there are 
more binding sites for the albumin.  Well, does that make sense?  If you think 
that there is actually a higher free fraction, what is actually going on?
	What is actually going on is that the affinity constant is decreased so 
even though there are more binding sites in pregnancy, they don't seem to hold 
the theophylline as well and the binding affinity constant is less in pregnancy 
so it may interact but it may become free more often.
	[Slide]
	Then there are clearance changes.  To go back to our caffeine 
pharmacokinetics, the caffeine clearance really fell, especially in the third 
trimester, and was a factor of three.  That really accounts for why a pregnant 
patient can drink a cup of coffee and have it last all day.  She doesn't need to 
continue to drink multiple cups of coffee because the clearance of her caffeine 
has dropped by a factor of three during pregnancy.
	[Slide]
	What we did for the theophylline is that we looked at renal clearance as 
well as hepatic clearance.  So, when initially I had hypothesized that perhaps 
it might be cleared through the kidneys I got very, very negative looks from 
colleagues around the room, saying that theophylline is known to be hepatically 
metabolized and there wouldn't be any metabolism through the kidney.
	What we showed was that theophylline renal clearance is markedly increased 
during the second and third trimester or pregnancy compared to remote 
postpartum, and that is an increase in unbound theophylline, increased blood 
flow and, therefore, clearing it through the kidney.
	[Slide]
	Because we looked at renal clearance of this hepatically metabolized drug, 
we could also look at the hepatic clearance, and total hepatic clearance and 
intrinsic hepatic clearance, which really accounts for the changes in protein 
binding, were decreased in pregnancy compared to the remote postpartum period.
	[Slide]
	We couldn't show that overall clearance changed but we did show that the 
half-life was prolonged in the third trimester of pregnancy.
	[Slide]
	This is a study which Mary Jean Creek published.  The first author is 
Susan Pond.  It is looking at methadone clearance.  Really, the reason the study 
was done was because patients required methadone and we really didn't know how 
to use methadone in pregnancy.  They showed that the clearance in the second and 
third trimester was markedly elevated, increased compared to the postpartum 
period and, therefore, patients, if they had increased clearance, would actually 
require more methadone to keep their fetus and themselves from not withdrawing 
during pregnancy.
	[Slide]
	This is a study looking at total -- this isn't clearance but actually 
plasma concentrations.  This is carbamazepine used in our epileptic population, 
and we see the fall in plasma clearance.  But if you look at these little blue 
bars, down here, that is the free fraction and that is the drug which will then 
interact with the receptors and that doesn't change during pregnancy, and can 
account for the fact that you can get no change in seizure control despite the 
fact that the absolute plasma concentration or the total plasma concentration 
has fallen during pregnancy.
	[Slide]
	Similarly, we know that the clearance of phenytoin changes, and this is 
shown by the fact that on a total plasma concentration phenytoin falls during 
pregnancy.  Again, the free fraction is the same.  These are first studies to 
look at real changes in clearance, but also related to the changes in the plasma 
protein binding of the particular drug during pregnancy.
	[Slide]
	This study was looking at comparison of metabolites, looking at the 
changes in the way the hepatic enzymes or the cytochrome p450 enzymes change 
during pregnancy.  This represents CYP1A2 which is decreased during pregnancy.  
The yellow bars are during pregnancy and the blue are comparisons to the 
postpartum state.  Xanthine oxidase is decreased N-acetyl transferase is 
decreased but hydroxylation is actually increased, and the relative nature of 
all these is masked because it is on one slide with one You axis.
	[Slide]
	We are aware that we have clearance changes and changes in the peak 
concentrations of drugs.  One area which is very important to the practicing 
obstetrician is the use of antibiotics.  Tobramycin is a drug which we don't use 
very often -- we usually use gentamicin -- but it has been shown to have a 
higher clearance in the mid-trimester and a shorter half-life.  The clearance is 
lower in the third trimester with a longer half-life.  The volume on a per 
kilogram basis shows really no changes.  And, this supports really single dose 
tobramycin use during pregnancy but that specific use for pregnancy hasn't 
really been looked at.
	[Slide]
	Another drug that we use, enoxaparin, is a low molecular weight heparin, 
which may have less osteoporosis changes during pregnancy.  It has been shown 
that there is no change in the Tmax.  The Cmax is lower during pregnancy.  In 
other words, the concentration at the maximal point is lower during pregnancy.  
Clearance decreases in late pregnancy, and there is lower anti-factor Xa 
activity and area under the curve has been shown to be lower during pregnancy -- 
things that we need to know to treat patients with this drug effectively which 
are not in labeling.
	[Slide]
	Lastly, the gastrointestinal changes have actually been looked at.  This 
is really the only study looking at oral bioavailability during pregnancy.  It 
is a 1977 article, and if you look at area under the curve, we have a lower area 
under the curve during pregnancy as compared to the non-pregnant patient, a 
lower peak level as compared to the non-pregnant patient, but that 
bioavailability or the effect of the gut during pregnancy has been shown to be 
no different.  So, this is the only drug where we know that the amount of drug 
that is absorbed during pregnancy is about equivalent to the non-pregnant state, 
and there aren't any other studies in the literature.
	[Slide]
	This is a more recent study looking at the conversion by the gut from an 
inactive drug to an active drug.  Valacyclovir is the pro-drug and acyclovir is 
the drug.  The pro-drug is converted by first-pass metabolism, and this group 
looked at the drug levels of acyclovir and valacyclovir in pregnant and non-
pregnant patients.  In the non-pregnant patient valacyclovir levels are about 3-
5 times higher.  That is the normal state.  They give a higher level than the 
rather poorly absorbed acyclovir.  Valacyclovir in pregnancy is only about 3 
times higher than acyclovir.  The gut works but probably the lower level 
reflects the change in plasma concentration of the drug or the plasma volume.
	[Slide]
	Those are examples of the pregnancy physiology that are in the literature, 
and I didn't go into an exhaustive survey but I tried to pick and choose studies 
that really showed the examples and the best studies that are in the literature.
	[Slide]
	You might want to ask yourself can't we do this intrapartum or peripartum 
to decrease exposure to the patient and to the fetus.  Well, in the peripartum 
period we have increased cardiac output.  We have blood flow changes beyond what 
we have seen in during pregnancy.  We have the onset of uterine contractions 
which will change blood distribution and drug distribution to the fetus, and 
there can be a question of whether or not there is a pharmacodynamic change, or 
the effects of the drug may be slightly different or altered during this period 
of time.
	[Slide]
	This is a study looking at cephalosporin during pregnancy, and what these 
investigators did was to study those patients in the mid-trimester of pregnancy, 
at delivery, and then the remote postpartum period.  What they showed was that 
with this steady state pregnant patient, not under stress for the portion of 
delivery, clearance was actually higher than what it was determined to be at the 
time of delivery.  The half-life was different correspondingly.  This shows us 
that studying drugs at the time of delivery may give us data which is not 
applicable to the period of time which is the greater period of time, during 
gestation, during those nine months prior to the onset of labor and delivery.
	[Slide]
	This is a study of morphine pharmacokinetics during labor, showing much 
elevated increase in clearance compared to the postpartum state.  This is higher 
than what we would expect even for the methadone studies.  There seems to be a 
change, again, in pharmacokinetics during the peripartum state.
	[Slide]
	In the postpartum state, let's say could we study patients during that 
period of time, after delivery has actually occurred because we do have an 
elevated cardiac output which is maintained for many weeks afterwards.  We have 
glomerular filtration rate which is sustained.  We do encounter a diuresis but 
maybe 3-5 days after delivery we may be able to capture patients during this 
period of time.  We do have the onset of breastfeeding, and what I am going to 
show you is some great variability in this postpartum period, which is sort of 
disappointing to anyone who wants to study patients during this period of time.  
But it also may be an area of opportunity for us to sort of look at the 
peripartum period or the postpartum period with a different perspective which 
may show us why there is such great danger to the woman during this period of 
time.
	[Slide]
	Clindamycin is the drug which we commonly use in the postpartum state.  It 
is used for postpartum endometritis.  This is a study which was done looking at 
the oral use of clindamycin.  What they showed was that the peak level varies.  
This is a six-hour period of time, and the peaks are all different so that there 
is great variability in when that peak concentration can be effectively seen.
	[Slide]
	This is a study from our group, looking at postpartum gentamicin and the 
distribution volumes that we saw.  One caveat about this study is that we looked 
at postpartum endometritis patients and endometritis may have happened in the 
first seven days and it may have been a patient who was readmitted to the 
hospital, and we combined that data and that may be a problem.
	We showed over 0.1 to 0.5 difference in plasma volume and distribution 
frequency data.  In other words, the average plasma distribution volume actually 
increased.  If you look at the non-pregnant or the commonly used patient that 
uses gentamicin, the variability is between 0.2 and 0.3.  So, we had greater 
variability in what we showed here.
	[Slide]
	When you are thinking about doing drug work in pregnancy, you also have 
ethical and IRB concerns.  The pregnant patient is really not a normal 
volunteer.  We don't have pregnant patients presenting themselves for drug 
trials outside our clinical research organization.  They are not available in a 
clinical setting.  So, oftentimes this work has to be done in multiple centers 
to get data that is applicable.  The IRB wants you to have used this drug or 
make sure that you are using the drug for a valid clinical indication.  So, you 
are going to be studying patients who have hypertension, epilepsy, endometritis, 
urinary track infections.  You do need to have serial studies.  They  need to 
span pregnancy.  As I have shown you, what is applicable at the time of delivery 
is not applicable during pregnancy.  If you are going to use a drug for labor 
and delivery, then that is probably the only place that you need to study that 
drug.  And, you do need to use a valid control population.  It is nice to have 
the patients act as their own controls and not to use historic controls or male 
controls.  You are going to get a lot of erroneous answers or erroneous 
interpretation of that data if you use those control populations.
	[Slide]
	Your study design should use population pharmacokinetic analysis to 
ascertain whether there is a problem or whether you should be studying that drug 
in pregnancy.  You should be using tracer substances as  reference markers so 
that you can differentiate drug clearance changes or changes due to drug effect 
from the underlying physiological changes of pregnancy.  You should incorporate 
in vitro protein binding studies, and use of stable isotopes for bioavailability 
will decrease the number of studies.
	These patients are connected to family.  They are the caregivers for young 
children.  You have to sometimes have a GCRC where you can provide child care or 
have a bassinet for a postpartum patient to bring her child in.  So, those 
allowances are very important.
	[Slide]
	What drugs should we study?  Well, if we are using a drug specific to 
pregnancy, such as a tocolytic agent or a drug for that mythical eclampsia 
agent, that is going to be studied during pregnancy.  But probably more relevant 
and more relevant to what we are talking about today are drugs commonly used by 
women of childbearing potential.  Antidepressants and asthma drugs and 
antihypertensive drugs are drugs that need to be studied during pregnancy so 
that we do have dosing regimens as well as safety elements.
	And, that is the end of my talk.
	[Applause]
	DR. WOOD:  Thank you so much.  I think, again, we are having a wonderful 
presentation to lay out some of the physiologic issues, and then translating 
that into what that means in the research questions that need to be considered 
during design and carrying out of studies that would give us answers that would 
be both valid and useful.
	I think we want to open it up now to some discussion with the audience.  I 
am noticing that there is no microphone out there.  Going back to both Sandra 
Kweder's presentation as well as Diana Zuckerman's, I know there are a lot of 
issues around FDA's policy as well as some of the consumer perspectives.  Yes?
	DR. SIBAI:  Baha Sibai, from Cincinnati.  What I have noticed this morning 
is that there has been a lot of emphasis on the risks of the drugs used in 
pregnancy.  I think this has been my biggest concern, that the risks that have 
been overemphasized have been an over-kill.  There is a wealth of information to 
inform the physician as well as the patient on what the risks from not taking 
the medications.
	To give you an example, in one year we had four women die, four women and 
four infants died together because the physician was reluctant to use the 
medication because of the overemphasis, which I call over-kill, by the FDA and 
by the labeling process.  We really need to put an addition the scare tactic of 
what is the absolute risk which, again, has been very, very lacking in much of 
this.  A risk of 0.6 percent is really nothing if a physician is going to 
withhold a drug where a woman could die.  To give you an example, I had two 
women die from thrombosis of their prostatic valve.  They were referred to us 
because the physicians were reluctant to use coumadin, for example, at 16 or 18 
weeks because you have overemphasized for them the effect of coumadin.  Coumadin 
effects are restricted up to 9 weeks.  Beyond that the risk is very minimal, 
which has been de-emphasized with this labeling.  The same thing with anti-
epileptic drugs.  Two women died because of status epilepticus because their 
physicians stopped their medications.  One was stopped at 9 weeks, one at 13 
weeks.  This I think is what we really need to emphasize more and more.
	DR. KWEDER:  I want to thank Dr. Sibai for raising those points.  From my 
standpoint in representing FDA, I wholeheartedly agree with you.  I think one of 
the comments that I made during my talk was that historically, particularly 
since thalidomide, we have perceived the warning language as most optimal and in 
many cases it is highly appropriate.  But we need to take a step back and look 
at margins of risk and what are the components of risk.  In many situations the 
risks to the mother, the known risks to the mother and baby of not taking a 
medicine far outweigh any potential or theoretical risks that may be posed by a 
product.
	In many situations we don't know how to balance those, but we need to be 
able to provide the information in a way that helps clinicians think about both 
sides of the equation because both are important.
	DR. FREDERIKSEN:  Can I say something?  When we did the asthma and 
pregnancy guidelines, and you are going to hear more about that from Dr. Schatz, 
in the back of the room, this afternoon, but one of the things that we had to 
balance was uncontrolled disease against drug risk.  I think that is a concept 
which the medical community has not been communicative about at all.  We haven't 
used it.  We have not talked to patients about uncontrolled disease versus the 
drug risk.  I think we have to reeducate and rethink how we use drugs in 
pregnancy, and that is the risk/benefit ratio that we have to weigh.  It is not 
always the teratogenic risk that we are talking about.  That can be very small 
against the huge risk of uncontrolled disease.  So, when we talk about 
risk/benefit analysis, that is the one that we have to remember to talk about.
	DR. ZUCKERMAN:  I just wanted to say that I agree, of course, that 
consumers need to know all the information.  My assumption is that at least the 
research has already been done on what the risks are of not taking medication 
when a woman is sick.  I suppose it might be a little different when she is 
pregnant, what the risks are to her and it would certainly be very important to 
get that information too.
	So, I really agree with almost everything you said, and the only thing I 
would just caution about is I think we shouldn't be talking about informed 
consent as scare tactics.  I think informed consent is providing information and 
we should provide all information.  Sometimes the information is scary on both 
sides.  There are risks if you don't take it; there are risks if you do.  But we 
provide that as best we can, as clearly as we can in writing, in lettering that 
is big enough for people to read and in a format that is user friendly, and we 
provide it to the physicians and to the patients, and then they can discuss what 
the balance is of the risks and benefits.
	DR. KWEDER:  Yes, I want to pick up on that point because I think that one 
of the things that we have to acknowledge is that sometimes patients make 
decisions that healthcare providers don't necessarily agree with.  They are not 
the decisions that we would make, and they may be more worried about a potential 
risk of a medicine than a known risk to themselves and to the baby.  But that is 
their decision but our job is to provide the information so that they and their 
healthcare providers can make those decisions together and in an informed way.
	DR. WOOD:  I would like to add on to that one aspect, which is it is that 
unknown part.  If you feel like you know the risks of something you are less 
afraid of it to some degree.  This unknown stuff, which is the lack of data on 
either how effective a drug is going to be, what dose we should give you and 
maybe we need to give it to you higher but we would really prefer to give it to 
you lower, and we are going to try this out on you and we are really not sure -- 
to many women, I think that is a scarier thing than just taking nothing at all.  
Or, if you had information that said this is a risk of 1/1000 or 1/10,000 and, 
therefore, we can compare it to your risk of going off this medication, but if 
the risk is unknown, well, that could mean it is 100 percent, and that is where 
the lack of information is a disservice, I think, to many women.
	MS. HARE:  Hello.  Doris Hare, American Foundation for Maternal and Child 
Health.  I was one of those women forty years ago who was asked whether I should 
take a drug.  I was a severe asthmatic.  I was told by my woman obstetrician 
that they didn't know the long-term effects of the drug on human development, 
nor did they know the long-term effects of my asthma.  I chose to take the drug.  
My child died.  I never felt bitterness.  You can live with heartache but to 
live with bitterness and deception is a terrible thing.  I wholly and heartily 
recommend the concept of informed consent.
	MS. TRAPNELL:  I am Carol Trapnell.  I just have a question, mostly food 
for thought.  You showed a lot of pharmacokinetic data from studies that are 
published, and I always am left, as a clinical pharmacologist, wondering, well, 
what do I do with that information?  I am wondering if you have any comments 
about how people can take literature studies where the pharmacokinetics are 
evaluated but the pharmacodynamics are really not because you are left 
wondering, well, if the clearance is changed by 30 percent, what does that 
really mean and how do we translate those kinds of data into clinically 
meaningful comments and changes for the patients?
	DR. FREDERIKSEN:  Well, your comment is right on.  It is not only PK but 
it is also PD, and there is even less data with respect to pharmacodynamics.  
But let me give you an example.  The ampicillin data was published in 1977, 
which means we really need to use more ampicillin, not less ampicillin, during 
pregnancy.  If anyone follows the emergence of resistant organisms that has 
occurred, they know that the bugs that we are trying to kill during pregnancy -- 
the resistance has gone up.  In fact, we have had an increasing number of 
pregnant patients having urinary track infections in the mid-trimester where the 
only drug that we can use is gentamicin, which is a systemically available 
antibiotic, because all of the other medications will not cure the urinary track 
infection.
	You have to think in terms that if we are going to treat urinary track 
infections and the resistant organisms and not see increases in resistance, we 
are going to have to use better dosing.  That is one example.  I am seeing more 
patients with these problems.
	DR. KWEDER:  Can you clarify that?  Is your point that perhaps by treating 
these women with recurrent urinary track infections with sub-optimal --
	DR. FREDERIKSEN:  Sub-optimal dosing.
	DR. KWEDER:  -- what you are doing is you are increasing the prevalence of 
resistance, which is a known phenomenon in infections.
	DR. YAFFEE:  Sumner Yaffee, NIHCH.  A comment and question for Dr. Kweder 
and then a comment for Dr. Henney, but she is not here to answer that.  Talking 
about the predictability of lack of predictability with animal studies for risk 
assessment, which Sandy mentioned -- that there is no predictability, and my 
comment is that we will never have predictability until we understand the 
molecular mechanisms underlying birth defects, which is what you are talking 
about, structural birth defects.  So, at the NIH we have embarked on a large 
initiative dealing with the molecular mechanisms of birth defects and, 
hopefully, Congress will appropriate the money.  They have just come to town 
this morning, and if they can get their act together we will have a budget to 
deal with the problem.
	So, the question, Sandy, is why does the FDA continue to require two 
species of animal studies with respect to a new drug?
	DR. KWEDER:  I will do my best.  I am not an expert in animal reproductive 
toxicology by any stretch, but historically it has been acknowledged that most 
products, when they reach the market, will be used, either intentionally or 
there will be inadvertent exposure in pregnancy.  People who are experts in the 
field tell us that there is some predictive value.  You get some general sense 
of what you might see in humans.  What my colleagues tell me is that 
increasingly we understand more and better about how to use these studies.
	The area where I think we have a lot of work to do is trying to make that 
kind of information more readily accessible to the clinical community.  There 
are not a lot of people in the scientific community, at least in my experience, 
who are familiar with and well versed in both the animal data and analysis side 
and the clinical side, and there is a huge divide there.  It is important for us 
to try and bridge that.
	This isn't only an issue in reproductive toxicology.  It is the case in 
any area of science where we use non-human data to try and anticipate risks to 
people.  Another good example is with carcinogenicity.  We have some of the same 
challenges.  But I think that there is increasing dialogue between those 
communities in both the area of carcinogenicity and reproductive toxicology, and 
we need to find ways to better use the information that we have.
	DR. YAFFEE:  I agree with what you said, but I also agree that there is a 
lack of predictability and the proponents of the use of animal data are the 
people investigating these chemicals in animals.  So, they have a certain self-
interest.  I won't go on; you can see where I am coming from.
	DR. KWEDER:  Yes, I can.
	DR. YAFFEE:  But you still require for an NDA, for a new chemical entity 
you have to show -- the regulations require it --
	DR. KWEDER:  That is right.
	DR. YAFFEE:  Why don't you change it?
	DR. KWEDER:  I will say, Sumner -- let me see if I can summarize this, I 
think that they are probably very useful for us in looking for big signals, for 
big signals, for problems that are potentially enormous.  They may have less 
value in cases that are more subtle.  So, we can find things, for example like 
Accutane --
	DR. YAFFEE:  That is a big one.
	DR. KWEDER:  Right.  How well they help us with lesser findings I think is 
where the scientific struggle and discourse has to continue.
	DR. YAFFEE:  So, basic science will help you in the end.
	DR. KWEDER:  Absolutely.
	DR. YAFFEE:  Then just adding to Dr. Henney's comments, in terms of the 
epidemiology of drug intake during pregnancy, two weeks ago the French published 
a study in Lancet, which Dr. Henney knows about, which demonstrated that the 
problem is still in existence, at least in France, where perhaps drugs, 
chemicals, wine is taken in abundance, and it showed that in 1000 women the mean 
average number of drugs taken during pregnancy is 13.6.  So, they characterized 
not just the first trimester but all of pregnancy.  Secondly, 10 women out of 
1000 had no drugs.  That is extraordinary.  Lastly, a number of the drugs taken 
were classified as X.  They use the FDA system.  And, there were a large number 
of herbal medications.
	DR. KWEDER:  Right.  There was a large number of herbal medications and 
over-the-counter products, and that was with no direct-to-consumer advertising.  
They don't have that in France.
	MR. RAAFAT:  Bishai Raafat, Philadelphia.  I have a question regarding 
labeling.  If we are changing now the actual classification from A, B, C to a 
more descriptive kind representing the studies, my concern is that it could be 
more confusing for the physician and the perception of patients.  In a sense, it 
will differ from one person to another if we are just describing a retrospective 
study of 35 patients.  Somebody will consider it as not sufficient; somebody 
will consider it as, yes, it is a good study and I will consider this drug as a 
safe one.
	So, my concern is that we are just putting the liability and the 
responsibility on the shoulders of the physician, and he will take the decision 
more than the regulatory people.  So, if we can have like a formula combining 
both, the actual specification as A, B, C, and the description of the study 
available.
	DR. FREDERIKSEN:  But the legal situation from the standpoint of the 
physician stands right on the shoulders because most of the drugs carry the 
phrase that you have to weigh the risks against the benefits --
	DR. RAAFAT:  Which is more confusing.
	DR. FREDERIKSEN:  Well, that is where we are right now.  So, nothing is 
changing.  You are going to have to make that decision when you use a drug in 
pregnancy.  You have to put into the equation the fact that we are not 
necessarily training physicians to look at this data appropriately.  The amount 
of time that the average person spends looking at toxicology data or any 
background for toxicology data from a medical school perspective, from a 
residency perspective or fellowship turns out to be one or two hours of formal 
education in the whole curriculum of medicine, and we are asking them to make a 
decision on a split time basis, in other words, minute per minute, is that drug 
safe or is that drug not safe?  We are not even telling them now to use that 
drug in pregnancy.  So, it is a step forward.  The toxicology data may not even 
apply in the third trimester to the first trimester, and you are using one set 
of data for the whole span of pregnancy.  And, the difference between one drug 
and another drug, C versus D, may be inconsequential.
	DR. KWEDER:  I don't think our purpose today is to go into detail about 
any new labeling proposal.  I just wanted to share with you some highlights of 
it.  I would say that you can be assured that there will be a way to have some 
standardized risk assessment statements but still allow for more and better 
information to be brought to the discussion so that the risk assessment is the 
risk assessment but there are many other factors that have to be considered in 
clinical decision-making and our goal is to try and highlight what some of those 
others may be.
	DR. SIBAI:  Can I have another question?  Regarding the availability of 
all kinds of information to the patients, sometimes they are over-reacting by 
going to termination of pregnancy.  So, sometimes it should be under the 
supervision of a physician, and I think this is very important.  I have been in 
a teratogen center and I face patients and their perceptions differ from one to 
the other.  So, giving the information under the supervision of a physician I 
think is very important.
	DR. ZUCKERMAN:  I certainly agree, and this is a hard one.  I mean, what 
concerns me is that I think too many physicians don't give information because 
they think the patient will overreact and this is a very tricky issue because, 
of course, if a patient doesn't understand research or doesn't understand all 
the information that the physician is trying to give it will be very hard for 
her or him to make a reasonable decision.  On the other hand, I do think it has 
to be the consumer's decision and the patient has to do the best that, in this 
case, she can to understand and the physician and, I hope, the FDA or NICHD or 
whoever has to help provide that information in a way that is understandable and 
meaningful.  Ultimately, I don't think we protect patients by not giving them 
information even though there is that risk that they will overreact.  I think 
that has to be the patient's decision.
	DR. SIBAI:  I guess what I just heard from you is what nobody here really 
wants to hear, neither the patient nor the physician.  You are saying the 
patient is responsible.  Responsible for what?  You only told her what the risk 
is from this medication.  There is nowhere she can go, on the Internet or 
anywhere, where it tells her what the risk is for not taking this medication.  
Physicians don't have this information.  They cannot give her meaningful 
information.  So, we have to be very, very careful.  The FDA should make every 
effort to put this information for the consumer as well as for the physician in 
the labeling.
	DR. ZUCKERMAN:  Well, I don't disagree with you, and I guess my assumption 
is that a medical product would not have been approved if there wasn't evidence 
that it worked and that, I would have thought, would have been the data 
available to show that this is a medication -- silly me!  At any rate, I guess 
the point is the information needs to be on both sides.  We need the data on the 
effect of not taking the drug, as well as whatever the risks might be.  Both of 
those things are crucially important.  Patients should not be getting this -- of 
course, they will be getting it from the Internet but what I am saying is we 
need to make sure there are other ways that they can get this information, 
preferably from a government agency, and that is part of the job of informing 
consumers not just about what the risks are but also of the benefits.  Both 
things are absolutely crucial.
	DR. SIBAI:  This is why we are here.
	MS. ANDERSON:  I am Ann Anderson, from NIDA.  I am a project officer for a 
study of bupernorphine in pregnancy.  I want to change the focus a little bit.  
My colleague, who has a longer history of this conferences, says that this is 
the same as the conference he went to in '97 -- the same discussion, the same 
problems, no new data.  So, tomorrow afternoon we are going to talk about 
funding and we are going to try to figure out ways to fund the studies that we 
need that will additional the new information, the new data, that will help us 
make decisions.  Funding is a creative enterprise that involves taking a little 
bit from this pot, a little bit from that pot, putting it together and mixing it 
up.  That is what we need to do.  That is my plea.
	DR. CLARK:  I am Richard Clark with Glaxo Wellcome, in Research Triangle.  
I am in the clinical pharmacology division, after being an endocrinologist in 
academic medicine.  I have a question for the panel and a comment.
	One is, in looking at the spectrum of pregnancy, as Dr. Frederiksen 
showed, each trimester is characterized by different changes and then the 
postpartum period.  So, as a clinical pharmacologist looking at areas to study, 
can you give us some guidelines as to where an ideal profiling of changes and 
drug metabolism and drug effect during pregnancy would be?
	Then my second is a comment to the panel that I am not sure that an 
earlier comment made that drug companies should not be involved in doing these 
studies is reasonable.  I think drug companies can do these studies.  We are 
very interested in treating patients carefully and well, and we are very 
interested in doing ethical studies.
	DR. FREDERIKSEN:  With respect to how to do studies in pregnancy, I would 
advocate a mid-trimester study, a third trimester study, initial postpartum as 
well as remote postpartum.  That would give you the maximal amount of data to 
dose a patient and effectively treat her throughout pregnancy and the postpartum 
period.
	DR. CLARK:  Thank you.
	DR. ZUCKERMAN:  I can't resist.  I guess I think the point is that for the 
most part the drug companies have not done much of this research so far and, 
therefore, since we have been waiting for this research and we have not gotten 
this research, I think it is time for the federal government to step in.  
Certainly, if the drug companies want to also do research, that is great.
	DR. WEISS:  Robert Weiss.  I am from Centicore, and I am gratified to hear 
that there are still a lot of issues with the development of small molecules in 
pregnancy.  We have a different set of problems in developing biologics, and one 
of the things that I would like to especially get out of this particular 
conference is we have an interesting set of problems in that many biologics are 
species specific.  So, for me to do preliminary animal studies and hope to come 
out of those animal studies with findings that may be necessarily relevant or 
faithful to what happens in human beings is a real issue.  So, I would like to 
ask both this panel and anybody else who may be speaking if they can make any 
remarks that are pertinent to the development of biologics.  In particular, I 
have an interest in that area, as I am sure do many people.
	DR. KWEDER:  I can comment a little bit -- not much but a little bit.  As 
we have tackled some of these issues at the agency -- I am from the Center for 
Drugs, but we work closely with our colleague from the Center for Biologics 
every step of the way -- we have acknowledged that many of the potential tools 
that we have for drugs we don't have for biologics because they just don't 
apply.  The data are much more difficult to interpret yet the clinical 
conundrums are the same.  So, the collection of human data, whether it is on 
pregnancy outcomes for the broader safety picture or, you know, inducing immune 
responses in vaccines, become all the more important.  We are trying to work 
together to figure out just how to deal with those issues.  But the bottom line 
is that the clinical issues and the decision-making are the same.  So, we just 
have to find different tools and ways to get the information that is needed.
	DR. MUELBROCK:  Eileen Muelbrock, Eli Lilly.  I have a question, as we are 
also desperately trying to get more and more information on pregnancy.  What is 
your feedback been from the healthcare profession, from OBGYN, and what they are 
willing to do to provide us information?  Because, obviously, a big battle we 
have is giving out information out of controlled clinical trials.
	DR. KWEDER:  You know, you are talking about the broader safety picture of 
outcomes.  That is not really the specific topic of this meeting, which is why I 
mentioned a meeting that was held last week that the CDC really took a lead on.  
There are different kinds of data collection than, say, clinical pharmacology 
studies which tend to be smaller, but safety data in those is important because 
you have the opportunity in a clinical pharmacology study to collect it in a 
more focused and intensive way.
	In my talk I mentioned that, you know, one of the different models we have 
had to date for collecting safety information in the broad picture have been 
postmarketing surveillance, the spontaneous reporting system which we will 
always have, and there have been companies that have tried to make intensive 
efforts to collect data prospectively where there have been exposures in 
pregnant women to see what happens to the babies.  There are good examples of 
successful efforts to do that and unsuccessful efforts to do that.  There are 
examples of quality data that have come from those sorts of efforts and poor 
quality data.  But historically they have relied very heavily on the practicing 
clinician to provide the information, and there has been a lot of discussion 
about whether or not that is the most efficient and effective way to collect 
that kind of data, and what are the other models that might do it differently.  
So, it is a much bigger topic but I just want to be clear that FDA, NIH and the 
CDC recognize that there are challenges with the models we have now and we need 
to bring some of those independent efforts together to try and resolve some of 
these tough issues.
	DR. SIBAI:  I want to respond to this for a minute, particularly for the 
Glaxo representative.  You know, being a clinician and somebody who did 
randomized trials, it is very disappointing and frustrating to me to contact a 
pharmaceutical company and get any response from them when it comes to doing 
studies in pregnancy.  The Glaxo company is an example actually.  I am going to 
show you data.  I am glad this was mentioned.  For the labetalol study I 
actually called them.  I wrote to them, telling them we really need to do 
studies with this drug in pregnancy.  It is very important.  All I got from them 
was nasty letters from their lawyers.  They wouldn't even let you talk to them.  
I had this example again when I tried to do this for nephedapine.  The 
interesting thing, after I finished my trial, was I supported myself from my own 
money.  I went ahead and did the trial, irrespective of that.  Then about two 
years later I received a letter from them.  They wanted all of this information 
as post-surveillance about the use of labetalol in pregnancy.  And, I told them 
go to a very, very hot place.
	[Laughter]
	They waited for me to spend all my money and resources to come to get the 
information.  This is why I really still don't believe pharmaceutical companies, 
at least for drugs early in pregnancy, have the interest in them because of the 
medical-legal implications.
	DR. YAFFEE:  I just wanted to additional to what Dr. Sibai said about 
industry's willingness to support, and we have had our own experiences first 
with Prozac which, as you know, is taken by let me say 25 percent, 28 percent -- 
it is given to 28 percent; it is not taken.  It has to be prescribed.  After the 
drug was proposed by us for study a protocol was developed, supported by Lilly, 
by the medical staff of Lilly, and we didn't ask for money -- unusual!  But the 
NIH was going to pay for this study to look at the safety and efficacy.  Then, 
when it hit the corporate level of Lilly, particularly the legal department, 
they said absolutely no.
	I will tell you another story.  I won't go into detail.  The same thing 
happened with Pfizer with an antihypertension drug.  So, we had the cooperation 
of the medical staff of the company.  As was mentioned, they were willing to do 
it.  I can tell you, you won't get any place.
	DR. FREDERIKSEN:  One thing that you brought up from the initial question 
was what is the role of the practicing obstetrician.  I think the practicing 
obstetrician is over-burdened with clinical responsibilities, and I think that 
if you think about reporting a particular case you are much, much more apt to 
report a patient who has taken the drug and had an adverse outcome than you are 
to report a patient who has taken the drug and had a good outcome.  So, it takes 
a clinical epidemiologist to look through this data to actually see whether or 
not what you are reporting is not the background risk that we all have of having 
an abnormal child, and that is 2 to 3 per 100, rather than a real effect of the 
drug.
	Our literature also has problems.  There are case reports of theophylline 
use in the first trimester causing spontaneous miscarriages.  I think the 
majority of us are going to say that the majority of miscarriages are caused by 
genetic abnormalities and not having anything to do with drugs.  But there is a 
case report in the recent literature which is disturbing because somebody from a 
peer review organization didn't do their job there.  But the information is 
difficult to get and it is difficult sometimes to interpret.  But the practicing 
obstetrician cannot always be looked at as someone who is not cooperative; we 
are just essentially overburdened.
	DR. WOOD:  Just to comment on that, the area that Dr. Kweder has brought 
up a couple of times of understanding when something is safe, and if you had 
data done in a rigorous fashion that showed that there was no increased risk, 
that A category, if you will, for which we know that the majority of drugs are 
not going to cause a problem if we only had the data to show it -- that 
information would be so useful, not dependent upon independent physician 
reporting "oh, I had no problem," but to be able to make that comparison between 
the actual background risk of a problem with something that is additive due to a 
particular drug or other ingredient.
	MS. HARE:  Dr. Frederiksen, I greatly enjoyed your presentation.  You 
mentioned that research done during pregnancy is not necessarily applicable to 
research findings found in the interpartum period.  Does the effect of the 
fetus' condition, such as hypoxia, affect the transfer of drug to the fetus?  
And, who is studying that as a part of the equation?
	DR. FREDERIKSEN:  Well, number one, the majority of fetuses are not 
hypoxic.  Okay?  The majority of fetuses have totally normal oxygenation, and 
they do during labor and delivery as well.  That is really a different topic 
entirely and it is not really pertinent to the use of drugs with respect to 
pregnancy.
	When we were talking about labor and delivery and contractions, what I was 
trying to get across was the physiologic changes which will make that period 
unique to pregnancy, and if you are marketing a drug for the use during labor 
and delivery that needs to be studied during that period of time and not prior 
or after.
	DR. JOHNSON:  Rolley Johnson, from Johns Hopkins University School of 
Medicine.  I would like to commend you for organizing this meeting here today.  
I wanted to give a little history.  I am the PI for the trial that Dr. Anderson 
was talking about.  So, we are actually doing a randomized, controlled clinical 
trial in opioid-dependent pregnant women.
	I have to start out by telling everyone a joke that a colleague of mine 
gave me from California.  He said the worst thing to have in a trial like this 
is a funny looking baby and a good looking lawyer --
	[Laughter]
	So with that joke, what I wanted to express to you is how difficult it is 
to do one of these trials, and we are doing it.  The first concept that I had of 
this trial was ten years ago when I was an FDA reviewer for the nicotine patch.  
I was sitting in the office of John Harter, whom many people may know in this 
group.  John Harter said it was difficult for us to get a man to the moon but we 
did it.  What we have to do is be able to treat people with diseases who need 
the medication because we are generally treating normal individuals.  For 
example, for the nicotine patch we excluded them if they had cardiopulmonary 
problems, and those are the people who would benefit the most from reducing 
their smoking.
	So, my thought went right to that time for pregnancy and opioid dependence 
because we all know that there is a neonatal abstinence syndrome from opioids at 
birth.  Methadone, the golden standard for treatment in opioid dependence, is a 
good medication.  Pharmacologically it does what it is supposed to do in 
reducing use.  Our interest was to see whether bupernorphine, a new partial 
agonist, which will probably be in this country on the market for treatment in 
the next year, would have less neonatal abstinence syndrome.
	We started in 1990 when we put the first grant in.  In 1993 we got the 
first funding.  In 1995 we finished with three pilot subjects to be able to put 
in for a grant.  This kept coming forward.  We went through reviews twice.  One 
reviewer said that this was a drug company study and that it shouldn't be funded 
through an R01 mechanism.  So, that is a kind of obstacle.  Another reviewer 
said there shouldn't be a control group because what we wanted to do also was 
look at heroin-exposed individuals who were getting no treatment because women 
who get prenatal treatment do better in opioid dependence then when they are out 
on the street, just using heroin.  We went through that whole process.  Thanks 
to the National Institute on Drug Abuse we finally got the funding and now we 
are looking at doing a multi-center trial, and we are also doing PK studies.
	One of the questions I wanted to ask, I heard you say about early 
postpartum and longer postpartum period.  I thought you said 12 weeks.
	DR. FREDERIKSEN:  The remote postpartum period of at least 12 weeks.  The 
initial postpartum period you could define differently within the first week or 
two weeks or six weeks.  You are still going to get changes.
	DR. JOHNSON:  We are doing PK for both bupernorphine and methadone because 
it is a double-blind study so we don't know which medication they are on.  But 
we are doing late second and third trimester, immediate postpartum during the 
first four weeks, and we had said in the tenth week but you recommend we go to 
the 12th week?
	DR. FREDERIKSEN:  Having been bitten hard, yes.
	DR. JOHNSON:  That is another letter to the IRB then.
	[Laughter]
	DR. FREDERIKSEN:  You know, I compliment NIDA in supporting the methadone 
work of Mary Jean Creek and also the work that you are doing.  It is interesting 
that the government gives money to study drugs which we shouldn't be using --
	[Laughter]
	-- and doesn't give us money to study drugs that we should be using.
	DR. JOHNSON:  Well, I appreciate what you are saying but I would disagree 
with your statement, if I could, because women who are opioid abusers who take 
those medications during pregnancy --
	DR. FREDERIKSEN:  She shouldn't use heroin.
	DR. JOHNSON:  Some people would suggest heroin.  I am not one of those 
people.  But we know that is factual.  I would rather see a woman using 
medications we have approved and that have gone through some trials, but we are 
using a heroin control group.  But you made me lose my train of thought --
	[Laughter]
	-- I wasn't expecting you to hit me with that one.
	[Laughter]
	DR. FREDERIKSEN:  I am not hitting you.
	DR. JOHNSON:  No, I am just kidding.  I know what it was, I wanted to 
finalize my statement by saying it is great to have this meeting and stand here 
and talk about it, because this is where it has to start to get support and to 
get funding for individuals like myself and my colleagues at Johns Hopkins.
	But I want to tell everyone it is not easy.  My expertise is randomized, 
controlled clinical trials in opioid dependence, and I have moved into a 
population that I have very sincere issues with and that is these infants.  We 
want to benefit the mother but we want to benefit the infants as well, and that 
is my real reason and interest for doing this trial.
	But if I could put a ven diagram, which I have at many meetings, on that 
screen there you would see 10-15 departments, components of the hospital and 
everybody that I have associated with as co-investigators or as people who are 
breaking down barriers.  There are barriers to doing these type of studies.  We 
call them barriers because barriers can be overcome and we are overcoming them 
and have overcome those.  I just want everybody to know that we need all the 
support we can get from the highest levels possible to continue to support the 
kind of work that we are trying to do and to understand that to do that is much 
different than other types of trials.
	DR. FREDERIKSEN:  It also doesn't have three-year cycles review because in 
reality these studies take five to ten years --
	DR. JOHNSON:  Thank you.  Did you hear that?
	DR. FREDERIKSEN:  In the NIH, you know, when you are talking about 
progress and you are talking about doing clinical pharmacology studies you can't 
do them in three weeks and get six publications done in one year.  It just 
doesn't work that way.
	DR. KWEDER:  I just want to comment, there are barriers to getting these 
kinds of data.  You know, we have heard from some of the speakers that many of 
us have different impressions of what those barriers are.  You know, is it 
because the government doesn't fund them?  Is it because the industry won't do 
them?  Is it because the medical people in the industry want to but the lawyers 
say no?  Is it because the IRBs won't let us?  I think that there are examples, 
and Dr. Frederiksen showed us some in her presentation, where there are 
successes, where people have done the work.  The purpose of us being here today 
is to find ways -- there should be barriers.  These studies should be done 
carefully.  This is a population that we need to be very careful about 
proceeding with in any way that is not especially thoughtful.  And, our purpose 
in being here today is to try to work together to set priorities and find ways 
to work together and overcome those barriers in a way that is in the best 
interests of patients and their babies.
	DR. ZUCKERMAN:  I just wanted to mention that, of course, randomized 
clinical trials are the gold standard but that is not always going to be 
possible.  Particularly ethically for a pregnant woman, that just may not be 
possible.  So, we need to also think about other ways to make sure we have the 
best possible control group or comparison group but it may not be a randomized 
trial.
	DR. ACKER:  Tracy Acker.  Sandy, you pretty much took my comments after 
standing here for a while, but I will go ahead and say it because, you know, we 
have spent a couple of hours talking about everyone agreeing on the urgency and 
the definite need for this kind of information.  There certainly are barriers.  
There is no question.  But what I am a little disappointed to hear is that each 
seems to be pointing the finger at the other, saying, you know, doctors are too 
busy.  Companies are saying we can't get information from doctors; and it is not 
the patient's responsibility; it is not the treating physician's responsibility.  
I guess I just want to remind us that it is all of our responsibility.  There is 
a definite need here and it is difficult but we are all in agreement that there 
is a need, and I think that is what we need to focus on.
	DR. WOOD:  One of our purposes in putting this meeting together was to try 
and parse out what are the pieces because sometimes by approaching a difficult 
problem but looking at its individual components we see the way forward.  That 
was why we chose to focus today and tomorrow in particular on the clinical 
pharmacology component because what often happens in this area, at least from my 
observation, is that the complexity of the multitude of issues is overwhelming 
and so what we do is we just throw up our hands and we say, "oh, I'm tired.  
Maybe someone else will pick this up next year."  And then next year comes and 
we are not any further along.
	So, as the FDA and the NIH have tried to look at this, we have said, well, 
let's look at where we might be able to make some progress and perhaps through 
progress in that area we will learn things that we can apply to the next step.  
That is the reason we chose the clinical pharmacology piece because we think 
that that may be a good place where we can all come together and find some 
agreement.
	Are there any further questions or comments?  I think this has been a very 
interesting discussion and I think we have, hopefully at least, reached the 
conclusion that we have to do something and we had better start now.
	We are going to be taking a break for lunch and reconvening here at 1:30, 
if everyone could be prompt and be back by 1:25.  Thank you to all the speakers.
	[Whereupon, at 12:15 p.m., the proceedings were recessed, to reconvene at 
1:30 p.m.]

A F T E R N O O N   S E S S I O N
P.M. Introductory Remarks
	DR. GIACOIA:  Good afternoon.  I am George Giacoia.  I will be the 
moderator for this afternoon.  Before we get started, one housekeeping issue.  
The good news is you will not be dismissed earlier.  What we are going to do is 
to use the time of Dr. Kweder for the Questions and Answers Section.
	The first part of the session is entitled Current Therapeutic Evidence and 
Needs.  I would like to emphasize that this group of four presentations is not 
meant to be an exhaustive review of available evidence on drug-disposition 
effectiveness on safety in pregnant women.
	There has been stress earlier in the morning-- there has been a workshop 
two months ago cosponsored by NICHD and FDA.  This was a two-day workshop in 
which a group of twenty experts in clinical pharmacology and obstetrics reviewed 
the spotty and fragmentary evidence on the pharmacology of drugs given to 
pregnant women.
	The workshop also dealt with issues of clinical-trial methodology specific 
for pregnancy and the use of PK/PD--and I stress PD--modeling techniques to 
predict optimal dosing regimens in pregnancy.
	The four presentations that follow represent a sampler of current 
knowledge on a limited number of drugs given for specific indications.  
Altogether, these drugs are only a fraction of the number of and types of drugs 
prescribed in pregnancy.  A common theme that links these presentations is the 
fact that the quantity of pharmacologic data for these, and, in fact, for most 
drugs prescribed in pregnancy, is extremely limited.
	Not infrequently, the results are conflicting between studies on the same 
drug, each in unfounded generalizations and untested assumptions. 
	The first presentation deals with the treatment of asthma in pregnancy.  
This is a very timely subject.  There has been a staggering increase in the 
prevalence of asthma that has reached worldwide epidemic proportions.  The 
speaker is Dr. Michael Schatz who has his degree from Northwestern University.  
He specializes in allergy immunology.  He serves as Chief of Allergy in the 
Kaiser Permanent group in San Diego.
	He is a very well-known allergist that has been intimately involved in the 
study and trials of drugs given to pregnant women for asthma.
	Dr. Schatz.
ASTHMA
	DR. SCHATZ:  Thank you very much, and it really is a pleasure to be here, 
both in terms of the fact that here is here--that is, we are having this 
conference and I am certainly happy to be a part of it.
	[Slide.]
	There are a lot of things that were said this morning that I hope you will 
see that what I am going to talk about are examples of.  Probably the most 
important is the concept that we have a disease that can't be forgotten and we 
have a disease that has its own risks, apparently, during pregnancy.
	So, clearly, we have got to be balancing the risks of the medicine versus 
the risks of the disease.  But, of course, we can't do that unless we have more 
information on both.  
	I would also point out to you that I am coming at this from the standpoint 
of a clinician of who takes care of lots of patients with asthma but have had a 
long-standing interest including a research interest in asthma in pregnancy.  
So, again, I am not going to try to be exhaustive, I hope.  But I am hoping to 
hit some high points and to come to produce some examples that I hope actually 
may have some implications even beyond asthma, itself.
	The first point, then, from what I have mentioned, is the idea that you 
can't just look at the drugs.  You have to look at the disease.  When you do 
that, and when you even do that with a metaanalysis, you do come to the 
conclusion that patients with asthma are at increased risk of adverse outcomes.  
The average women, based on the metaanalysis that has been completed and 
submitted for publication is at about a 40 to 60 percent increased risk of 
perinatal mortality, low-birth-weight infants, maybe about a 40 percent 
increased risk of pre-term birth and about a 60 percent increased risk of 
preeclampsia, all of which appear to be statistical significant differences.
	So, of course, the question that all of us want to know is what is the 
mechanism because, of course, if we don't know the mechanism, we can't 
intervene. 
	These basically are the two main mechanisms that have been hypothesized.  
The first, that it is the poor asthma control and, certainly, maternal hypoxia 
is not good for the baby as people in this room know better than I.
	[Slide.]
	There are other changes that occur during acute asthma or chronic asthma 
that may adversely affect the baby because they also reduce uteral-placental 
blood flow.  So poor asthma control is one possibility by, obviously, one has to 
also address the question, well, maybe it is the medicines that are being used 
to treat the asthma.
	How do we sort that out.
	[Slide.]
	I just want to summarize for you the information that suggests that yes, 
poorly controlled asthma probably does contribute to these adverse outcomes.  
First of all, there are reports and we heard one this morning--and we heard, in 
fact, more than one--where people report that severe asthma during pregnancy can 
be a cause of maternal deaths, a cause of fetal death, or the combination of the 
two.
	So we know that can occur.  In a more general and studied standpoint, 
there are several studies to suggest that the more poorly controlled the asthma, 
the less well the baby grows.  Of course, intrauterine growth is an increasingly 
important outcome.
	We are realizing, obviously, that it not only has effects on immediate 
morbidity but problems later on such as asthma and hypertension.  So two types 
of studies, one where they looked at hospitalization as a measure of poor asthma 
control and another where we looked at pulmonary function tests.
	But it basically came to the same conclusion, that the better the 
pulmonary function or the better the asthma control, the better the baby grows.
	[Slide.]
	So that is the poor asthma control in a nutshell, but what do we know 
about the medicines.  Obviously, the purpose of this is to try to understand 
what we know about medicines during pregnancy, in this case using asthma as an 
example, and what we can learn from what we know and particularly where we can 
go from here.
	[Slide.]
	As has been discussed, one has to ask the right questions before one gets 
the right answers and no one of these questions alone is enough; that is, we 
certainly want to know which medications appear to be associated with adverse 
effects but that is not going to be whole story.
	We want to know which ones are not associated with adverse effects and 
that is, of course, important as well, but what we really need to know, as we 
present information to our patients and we give them the information that they 
can make the best decisions, is when do we want to use a medicine because the 
benefits of its use outweigh the risks.
	Another way to put it is the risks of the uncontrolled asthma outweigh the 
risks of the medicine.  Based on the information available, as has been alluded 
to, that generally appears to be the case; that is, in general, with most of the 
medicines that we have, it would appear that the risks of the medicines are less 
than the risks of the uncontrolled illness.  But we would certainly like more 
information.
	[Slide.]
	What I would like to do is go through the types of studies that are 
available and, again, what we can learn from it.  This slide, I think, is 
important because it is unique so far; that is, it represents the only published 
randomized controlled clinical trial of the use of a medicine during pregnancy.
	It is useful.  It doesn't help us with an overall  safety issue but it 
does make one important point and that is that if you take women who have had an 
acute exacerbation of asthma during pregnancy, which we have already said is 
associated with poor intrauterine growth, and you randomly divide them into a 
group that goes home on inhaled steroids versus those who don't, those who go 
home on inhaled steroids are less likely to have a reexacerbation.
	That is not particularly surprising based on the data on nonpregnant 
patients but it is important to show that, in fact, it makes a difference during 
pregnancy as well.
	But, unfortunately, if one wants to limit their search or decision based 
on data on asthma medicines during pregnancy, that would be the end of it.  If 
one limits to randomized controlled clinical trials, that would be the end of 
it.
	Now, people in this room are involved with another one that will be 
published but, right now, this is the only type of information available.
	[Slide.]
	But a point I think that I have to make is that randomized controlled 
clinical trials to provide the type of information we want--that is, to prove 
medicines safe during pregnancy--are probably not going to be the way to go.  At 
least, this would be my perspective.  What I do, in terms of safety issues--the 
way I look at it is as follows, and I actually go through this with my patients 
when they ask me is this medicine that I am writing that prescription for proven 
safe during pregnancy.
	I tell them that to prove a medicine safe during pregnancy, this is the 
study we would do.  We would take thousands of pregnant women, ideally with no 
underlying disease so we wouldn't have the confounding by the asthma that I have 
already described.
	Half of them, we would randomly and blindly give the medicine which, by 
definition, they don't need and half of them not.  The results of that study 
would prove a medicine, if the power, if the sample size, was large enough--
would, in fact, prove a medicine safe or not safe during pregnancy.
	But none of our IRBs and none of our patients are going to want to do 
that.  So I think we have to realize that, while there is a place for randomized 
controlled clinical trials, in terms of the overall safety issues, I think we 
have to look at a different type of data.
	We have to look at observational data which isn't going to prove medicines 
safe or unsafe but can certainly provide suspicion, reassurance, and help us in 
that equation of balancing the benefits and risks. 
	People know here that there are basically two types of those studies and I 
want to review some of them, again, by way of examples of what does exist and, 
hopefully, as a help of where to go from here.
	There are the cohort studies where patients are identified ideally, if it 
is prospective, before the outcome has occurred but, basically, they are divided 
into exposed and unexposed and then the outcomes are measured in the exposed 
versus the unexposed.  If done prospectively, this minimizes bias such as 
selection bias and recall bias, but the problem is, and this is relevant--and, 
again, I know that teratology is not what we are primarily focussing on, but I, 
at least, cannot talk about this from a clinically relevant standpoint without 
bringing it up because that is what my patients are interested in.
	So, a cohort study to try to make some conclusions on the sorts of 
outcomes we are talking about requires very large sample sizes.  But, for 
specific congenital malformations, it basically requires unachievable sample 
sizes.
	So cohort studies are fine, I think, and important for many of the 
outcomes we are talking about.  But if we are looking at specific malformations, 
we have to really look at case-control type data where, in this situation, 
patients with the outcome are identified, a control group is chosen--and this is 
where selection bias can come in--and then, retrospectively, those two patients 
with and without outcomes, or in this case, mothers of babies with and without 
malformations, are questioned as to exposures and so there is recall bias.
	So it isn't as good a design from a bias standpoint but it is absolutely 
the only way, I think, from a statistical-power standpoint to make some 
conclusions in that area.
	[Slide.]
	What I want to do is just, again, as an example, show you where most of 
the data on asthma medications comes from in terms of cohort studies.  Again, it 
becomes obvious, I think, as one sees some of the characteristics, the pros and 
the cons. 
	The Collaborative Perinatal Project is still the classic study in this 
area.  Over 50,000 women initially established, the study was to understand 
adverse neurological outcomes, but the data was reorganized to look at drugs 
taken during the first four months of pregnancy, patients over twenty weeks.
	They looked at total and selected specific malformations and tried to come 
to some statistical conclusions.  Again, this is useful information but, of 
course, since this was conducted between '59 and '65, there are lots of drugs 
that have come out since then that we use that are not included here.
	[Slide.]
	I would also point out, there has been a lot of discussion as to who 
hasn't been doing their job this morning and I think the answer is we all 
haven't.  But, to some extent, we all have.  The first study I mentioned is an 
NIH-funded study back a lot of years ago.  This one is an FDA study done by 
Franz Rosa, the late Franz Rosa, at the FDA, 229,000 completed pregnancies from 
the Michigan Medicaid database, a more recent sample also looking at total and 
selected congenital malformations.
	Again, notice the data that does exist does focus on malformations but, as 
has been pointed out, there are other outcomes that are important, again looking 
at exposed versus unexposed patients, not actually peer-reviewed but published 
in a very good textbook and, I think, an important addition to the literature.
	Both the Collaborative Perinatal Project, though, and this one suffer from 
a major problem which is we know nothing about disease severity or control.  And 
that makes it hard to interpret.
	[Slide.]
	So I will show you the third slide which is, of course, a much smaller 
study that we did at Kaiser Permanente but its major advantage--it is a little 
more recent--but the major advantage is that we could control and adjust for 
things like multiple medications, other demographic factors and some measure of 
control of the asthma such as pulmonary function and acute asthmatic episodes.
	So, with these studies and some other individual studies, what do we know 
about asthma medicines right now during pregnancy?
	[Slide.]
	Basically, this just summarizes, at least to the extent that I could 
review it, the data that is in the literature.  This is reassuring data.  These 
are data that have suggested that, compared to some form of a control group, 
there is no increased risk.  You see that, relative to malformations, it ranges 
from 577 for beclomethasone to over 2000 from the Swedish Medical Birth Registry 
for budesonide.
	One sees, then, reassuring data for a couple of beta agonists, 
metaproterenol, albuterol, theophylline, chromolin and two inhaled steroids. 
	As we talked about, that is not the end of the story.  We are concerned 
about intrauterine growth.  We are concerned about things like preeclampsia and 
pre-term birth.  If we look at the data that is available on some of those other 
outcomes, one sees that it ranges all the way from zero for budesonide to a lot 
more for theophylline.
	So that is the sort of data that is available.  This is generally good 
news and this is why the drugs on this list are generally recommended when we 
talk about recommendations in terms of balancing benefits and risks.
	[Slide.]
	The next slide, I am reluctant to show but the idea that people can be 
prepared for information if they fully understand it and still make benefit-risk 
information.  I can't help but point out that the first study I ever wrote about 
was twenty-five years ago and I basically concluded that oral steroids did not 
cause any increased risk during pregnancy.
	Now, I have to say that that was based on 70 patients but, in that day, 70 
patients on this subject was considered important. 
	The data in the literature right now would really say that that is 
probably not the case.  Oral steroids may, in fact, be associated with some 
increased risk.  Three of four case-control studies that have looked at this 
recently have suggested that there is a risk of cleft palate, or cleft lip 
and/or palate, with first-trimester use.
	A very old study suggested that if you use enough prednisone during 
pregnancy, you lower the birth weight and they had animal studies that went 
along with that, although more recent data with less prednisone has not shown 
that.  In our study, we actually found an independent association with 
preeclampsia.
	So I think this is a very good example of two things.  Number one, there 
may be some risk but, nonetheless, the risk of not treating the severe asthma is 
probably greater when you are thinking about a maternal death or a fetal death.
	So our patients need to understand that it is not that there is no risk 
but that the risk, and I think they can understand this if it is explained 
properly, the risk is still greater with the uncontrolled disease.
	[Slide.]
	So that is the data that exists.  But this points out what I am sure is 
true with the medicines for any disease, that we are way behind having human 
data in terms of advances in therapy.  So this lists the recent medicines that 
are used for asthma today that don't have any human data.
	It does show that some of them have reassuring animal studies and so they 
are category B.  And some of them don't and so they are category C.
	[Slide.]
	So, putting all this together, there are a lot of things that can be done.  
But one thing that was recently done that I think is instructive is that two 
organizations, two professional organizations, the American College of Allergy 
and the American College of Obstetricians and Gynecologists, created a 
subcommittee to review this information and at least make some current 
recommendations because, although there isn't anyone in this room who thinks we 
have enough information, we still have patients on a day-by-day basis to treat.
	So these are some of the recommendations--I don't know that I am going to 
take the time to go into it in detail right now because I don't think that is 
the critical point, but they basically give us a framework to go on.  This was 
published in the May Annals of Allergy.
	[Slide.]
	I think this is important to point out.  Various people have made the 
important point that the last people we want to have to not be treated in a way 
that we have information about are our pregnant patients.  We really want our 
pregnant patients to be treated as well as our non-pregnant patients.
	This is pretty recent data to suggest that that doesn't happen, at least 
relative to acute asthma.  This is data from MARC, the Multicenter Airway 
Research Collaborative, housed out of Harvard, a multicenter study, where they 
had about 600 women prospectively followed presenting with acute asthma to the 
emergency room, 50 of whom were pregnant and 500 of whom weren't.
	Although their initial peak flows, as a measure of severity, was about the 
same, you see that there was, apparently, a reluctance to use steroids in the 
emergency room, a reluctance, compared to the non-pregnant patient, to send the 
patient home on steroids and that lead them to a three-fold increase likelihood 
of persistent asthma later one which, as we have talked about, could translate 
to some adverse effects.
	[Slide.]
	So where do I think, at least, we should go from here?  As I alluded to 
before, I think we need large cohort studies.  They need to be multicenter.  We 
are not going to get, generally, enough sample size from a single center.  
Databases may be a source of this and registries of the type that Dr. Shally and 
Dr. Korn are involved in, and others as well.
	But we do have to make sure that, in addition to a large enough sample 
size, we have appropriate control groups, that we look at outcomes, not just 
malformations and that we control for potential confounders such as in the case 
of asthma, the disease, itself.
	I still feel there is a very important point, again for malformations, at 
least, looking at case-control studies.  There is definitely some ongoing 
surveillance that is important if we are ever going to have the hope of 
isolating specific relationships between drugs and specific malformations or 
lack of those relationships.
	[Slide.]
	There are other studies.  Marilyn alluded to the theophylline 
pharmacokinetic data which is, really, very good.  In contrast, the only other 
main oral medicine that would be important would be oral steroids and there is 
no such similar data.  One would really like to have that.  It was mentioned 
this morning, "Let's get the dose right."  Of course, it is a little hard to 
know what the right dose is even in non-pregnant patients, but, certainly, we 
have no information relative to pregnant patients and systemic steroids.
	It would be nice to be able to study, but I think maybe lower priority 
than some of the other things I have mentioned, some of the other things on this 
slide, systemic absorption of inhaled medicines in pregnancy versus non-
pregnancy.  Again, so many of our asthma medicines are inhaled.  This would be 
nice to know.  And, of course, fetal penetration of medicines.
	[Slide.]
	So what has been mentioned up to now is, and this conference is a 
testament to it, that it needs, clearly, a cooperative approach.  I hope that 
some of what I have said, aside from pointing out the need for more information, 
is that this has occurred.  Certainly, we wouldn't be having this conference if 
FDA and NIH were not involved.
	There was a little bit of industry bashing this morning and I would point 
out that that is my experience as well, that drug companies have historically 
been reluctant to become involved but not totally.
	I would mention that Merck, and I think Chris Shields is here from them, 
has been involved at least with an asthma medicine registry and Rhone-Poulenc-
Rohrer, now Aventis, has funded a number of initiatives in this area.  So it 
hasn't been zero and I think, clearly, from here on in, there will be more 
involvement of industry and that will be important.
	Clinical investigators, again such as the Otis investigators, the 
Organization of Teratogen Information Services, Maternal-Fetal Medicine Network 
people representative here, are going to be important.
	It was mentioned about providers.  This is a difficult area because, as 
was mentioned, providers are really busy.  But, on the other hand, if we can get 
their involvement, that is going to be helpful.  Professional organizations; I 
have mentioned a couple and, actually, the allergy organizations are involved in 
promoting some other studies.
	In my experience, the most eager have been the patients who are actually, 
as long as they don't think there is going to be an increased risk to them, very 
happy to be involved, particularly if they think it is going to help anybody 
else.
	[Slide.]
	So, in summary, I have tried to point out that it does appear that asthma 
is a good example of an illness where the disease, itself, may increase adverse 
perinatal outcomes and that, in fact, uncontrolled asthma is probably, from the 
information available, a greater risk than the asthma medicines that have been 
studied.
	We can make consensus recommendations but one of the things we would like 
to do from here is to actually see whether, in fact, the hypothesis that those 
recommendations work is there; that is, do patients who are treated in this way 
have, in fact, that good outcomes that we would like to have.
	So, again, I thank everybody for participating and organizing it and, 
hopefully, we can have some discussion later.  Thank you.
	[Applause.]
	DR. GIACOIA:  Hypertensive disorder such as chronic hypertension, 
gestational hypertension, preeclampsia are among the most common medical 
complications in pregnancy.  7 percent of all pregnancies are complicated by 
hypertension with eclampsia and this is responsible, in turn, for about 70 
percent of all hypertension during pregnancy.
	From the pharmacologic standpoint, preeclampsia typifies the condition in 
which pathophysiologic changes are so superimposed in the physiologic changes 
that have been described by Dr. Frederiksen this morning affecting drug- buyer 
disposition.  Under this goes the importance of studying drugs both in normal 
and abnormal pregnancies.
	Our next speaker is Dr. Baha Sibai who serves as Professor and Chairman of 
the Department of Obstetrics and Gynecology at the University of Cincinnati 
College of Medicine.  Dr. Sibai is a well-known international authority on 
preeclampsia and he has performed some seminal work in establishing dosing 
regimens for antihypertensives during pregnancy.
	Dr. Sibai.
Hypertension
	DR. SIBAI:  Thank you, George.
	[Slide.]
	Again, I would like to thank George and everybody for having this workshop 
which is timely and I hope we are going to have some actions done after we do 
this.  I would like to thank, also, Dr. Yaffe for his efforts in this area.  
Now, knowing he is going to spearhead everything, perhaps things will be done.
	First, also, I would really acknowledge the Agency for Health Research.  
Now it has changed the name--and Quality--for funding this research that was 
really very, very informative and opened the eyes of everybody.  What is 
important, as you are going to see, unfortunately, we will always have practice 
based on recommendations from consensus.
	In my opinion, the worst thing is that when our recommendations are based 
on inadequate data.  This is where we are now in many of these conditions.
	[Slide.]
	If we look at hypertension, how come it is in the population?  How come 
hypertension is a major problem in this country?  There is no doubt the 
frequency is increasing as the population ages. 
	[Slide.]
	If one looks at the frequency of hypertension in white versus black 
population, the incidence of chronic hypertension increases as the maternal age 
increases.
	If one keeps in mind that currently the number of women who are getting 
pregnant and delaying pregnancy until later ages increasing, the effects of this 
will become very evident.  If one sees the shift in population, the frequency of 
women getting pregnant at the age of 35 and beyond in 1977, by 1997, it almost 
doubled. 
	Probably by the Year 2000 and beyond, this number might increase.  We are 
expecting that most likely more than 15 to 20 percent of all pregnant women very 
soon will be in the age of 35 and more.  This will give you an idea of the 
impact of chronic hypertension in this population.
	[Slide.]
	This is just a summary of the frequency of hypertension based on the 
various races and ethnic groups.  You can see that, between 30 to 39 years of 
age, 6.2 percent of Mexican-Americans, 4.6 percent of Asians, 22 percent of 
African-Americans.  As this number of women who are going to get pregnant 
increases, you can see the impact of this, and women are going to have chronic 
hypertension.
	[Slide.]
	If one looks at the epidemiology for hypertension, if one assumes that 
only 2 percent of women will have chronic hypertension, so we expect that at 
least 80,000 women will have this problem.  Add to this, based on data collected 
from two NICHD studies which I participated in, 40 percent of nulliparous women 
in this country will make about 1.6 million.  10 percent of those will have 
gestational hypertension preeclampsia.  You are talking about an additional 
160,000 women.
	So really, overall, we are talking about at least 240,000 women will have 
a problem complicated by hypertension.  As I said, this number will increase in 
women who are beyond 40 years.  Particularly, this is the group where we are 
going to have a lot of multifetal gestation, also which, in itself, doubles or 
even triples the likelihood of a women having hypertension in pregnancy.
	[Slide.]
	What is the burden of illness?  You have the acute effects on the mother 
as well as the fetal-neonatal unit.  This is reflected with IAGR, hypoxia 
acidosis and prematurity.  Indeed, chronic hypertension, according to data we 
had from the Maternal-Fetal Medicine Network, has the highest risk for a women 
delivering a baby at less than 37 weeks or even less than 35 weeks.
	If one looks at the long-term effects for the mother, you have the 
cardiovascular effects and the renal effects.  For the baby, you have the 
problem of cerebral palsy, if one believes the Barker hypothesis, the long-term 
cardiovascular effect of these babies being born pre-term or low birth weight.
	[Slide.]
	What are some of the recommended indications to use as the hypertensive 
drug.  At the present time, recommendations include giving medications if a 
women has severe hypertension in labor and in the postpartum period.  Again, 
there is really very, very little information, both pharmacokinetics as well as 
pharmacodynamics, when it comes to using these medications.
	Probably the only data that is available is what we have done in a limited 
number of patients.  A women could receive these medications during expectant 
management for severe preeclampsia before 34 weeks, in women who have mild 
chronic hypertension and women who have mild gestational and hypertension or 
preeclampsia and the physician is trying to prolong pregnancy to achieve fetal 
maturity.
	[Slide.]
	What are some of the drugs being used?  Again, IV hydralazine is probably 
the most commonly used drugs.  Why?  Because obstetricians are emotionally 
attached to this drug.  I always really wonder whether we are the only people 
who use these medications intravenously.
	Then we have labetalol which can be given as bolus doses or continuous 
infusion.  Again, there is absolutely little to no data regarding the 
pharmacokinetics when these medications are used as such.  Oral nifedipine also 
is used and IV ketanserin, which is not commonly used in this country.  It is 
actually used overseas, particularly in Holland as well as in South Africa.
	There is going to be a review coming, I think, an OB-GYN survey.  I am 
sure obstetricians, now, once they see this, they are going to start using it.
	[Slide.]
	Medications can also be used chronically.  A women could be using these 
medications before conception all the way until delivery or starting somewhere 
between 13 and 20 weeks because some of these women, because they read what the 
FDA package says, they stopped these medications or the obstetricians, 
themselves, tell women, if you get pregnant, this is very dangerous because, my 
experience has been, we see these women when they have severe hypertension or 
hypertensive crisis once they get pregnant.
	Or, starting between 20 and 28 weeks, or in women who have gestational 
hypertension or preeclampsia, they will receive these medications sometime in 
this time period.  Why is this important?  We need pharmacokinetics and 
pharmacodynamics data spanning all of these time periods.
	Currently, what we see physicians use medications, as is mentioned 
previously, in the smallest dose.  I am amazed how often physicians give a 
patient 250 mg of Aldomet once a day.  I don't know what they are doing with 
this.  You can give the patient water.  She will do much better.
Or they give labetalol, 100 mg BID. 
	[Slide.]
	There are other problems that these women actually face.  Once somebody 
labels these women to have mild hypertension, there are what I call economic 
risks; hospitalization, induction of labor.  Again, based on the NICHD data 
Caesarian section rates as far as 30 to 50 percent just by labeling somebody 
they have hypertension.
	Then we spend a lot of effort on serial ultrasound, antenatal fetal 
testing, laboratory testing.  All of these are absolutely based on no 
information, as you will see.
	[Slide.]
	Then you have all of these recommendations which are very, very confusing 
and, as I said, based on inadequate and, a lot of times, inaccurate data.  Keep 
on the same agents except for any of these drugs, switch to methyldopa, 
discontinue under close observation, reinstitute if severe hypertension, use 
methyldopa or labetalol, and so on and so forth.
	[Slide.]
	As a result of this, we decided to do this review.  As I said before, it 
was sponsored and funded by the Agency for Healthcare Research.
	[Slide.]
	Really, we thought to ask the following questions.  What is the proper 
management of young women with mild hypertension?  Believe it or not, there are 
young women who have hypertension and they have been neglected.  What are the 
benefits of treated mild hypertension in pregnancy?  Is pharmacological 
treatment of mild hypertension harmful to the mother, fetus or to their infant?  
Are particular antihypertensive drugs more effective or harmful than others? 
	[Slide.]
	We really started a big, big, big job.  As you see, the process started 
with retrieving more than 6,000 records addressing the issue of hypertension and 
pregnancy.  More than 4,000 were excluded for various reasons which we thought 
were not helpful at all.  670 were actually duplicate publications.  1,343, 
ultimately, were retrieved and reviewed.  215 studies were included.  About more 
than 1,000 were excluded again for various reasons. 
	For looking at studies addressing adverse effects of these medications, we 
started with 1,597 total records.  160 records retrieve, 62 records retrieved 
from here.  Finally, we found 86 records that were excluded and we ended up 136 
records that were included for analysis.
	[Slide.]
	For dose assessing fetal and maternal monitoring techniques, again, we 
looked at all of this and look what we ended up with.  Zero.  Just think how 
much money is spent every year in this country.  There are probably more than 60 
different recommendations how to monitor and manage these women and all of this 
based on zero.
	[Slide.]
	Then we looked for randomized trials.  We reviewed about 48 and, 
ultimately, were able to include only 28 studies which really thought they had 
some data or information about randomization.
	[Slide.]
	In order to answer the first question, what is the proper management of 
young women with hypertension, no report that addressed the effect of blood-
pressure control before conception of fetal outcome was available anywhere.  
Women of reproductive age were excluded from randomized trials in most of these 
studies, again, because of the concerns by everybody, including the FDA, 
pharmaceutical companies, women are considered sacred cows, particularly when 
they are young. 
	They might get pregnant and they have all of the changes during their 
menstrual cycle could affect the effects.  So everybody decided to exclude them.
	There were only three trials in women age 30 to 54 years.  These included 
about 8,500 women.  Again, we found little data in women who were less than 40 
years.  Again, think; these women are being managed everyday by every physician 
all over the world with absolutely no data.
	[Slide.]
	To answer the second question, what are the benefits of treating mild 
hypertension in pregnancy, we found that the data are insufficient to either 
prove or disprove effects on perinatal outcome.  All trials had inadequate 
sample size, including my trials.  Most were unblinded.  Few women enrolled in 
the first trimester.  That is probably the only study I did included women in 
the first trimester and this is it.
	Fifteen different drugs or combinations were studied.  At the end, we 
assert that there is definite need for multicenter trials at least to address 
the important issue, do we need to even use these drugs.
	[Slide.]
	We looked at the impact of chronic hypertension in pregnancy.  If one 
compares perinatal death as an outcome comparing chronic hypertension to women 
who remain normotensive, you can see that the effect is very, very significant.  
Overall, chronic hypertension more than  triples perinatal death in these women.
	[Slide.]
	If one looks at abruptio placenta, which is another major problem, you can 
see that a women who has a chronic hypertension more than doubles her chance for 
having this compared to a normotensive women.
	[Slide.]
	I think the biggest impact is on preeclampsia.  This is data from the 
Maternal Fetal Medicine Unit.  This is really the largest study ever done which 
is an observational study looking at 763 women who had chronic hypertension 
followed prospectively at eleven medical centers in the United States.
	You can see, without any doubt, that preeclampsia is a major problem in 
these women.  In women who start pregnancy, or early in pregnancy, with this 
diastolic blood pressure, it goes almost to 42 percent.  These are absolute 
risks.  These are not relative risks.  So they have great implications to these 
pregnancies and this undermines the importance of controlling blood pressure 
before conception.
	[Slide.]
	When we looked do antihypertensive drugs reduce the frequency of 
preeclampsia, it is amazing that these are all the studies available.  You can 
see most of them are done by me.  And this is it.  The data is all over the 
place except this most recent study from South Africa that included that drug 
ketanserin, which nobody understands or has any experience, suggesting that 
ketanserin actually might reduce superimposed preeclampsia.
	But, really, we have absolutely almost nothing.
	[Slide.]
	If one looks at perinatal death, again, with what available data are 
there, there is very, very little information because we don't have enough 
numbers.
	[Slide.]
	How about the effect on small-for-gestational-age.  Again, you can see, 
most of the studies show actually giving these medications might increase the 
risk of having a baby that is small for gestational age.  Again, we don't have 
enough information to answer this question.
	[Slide.]
	This is also another summary which was published in the British Journal 
done by Laura McGee from Canada looking at the various information in the 
literature and you can see the number of trials.  Some of these conclusions were 
based only on one study to see how limited information there is.  But, again, it 
addresses the same issue.  We need more studies.
	[Slide.]
	The same holds true when you use this medication late in pregnancy.  Here 
we are talking about women who have mild gestational hypertension or 
preeclampsia.  You can almost find the same story.
	[Slide.]
	The next question is is pharmacological treatment of hypertension in 
pregnancy harmful to the mother, fetus or infant.  Potential adverse effects are 
either poorly established or unclearly quantified.  This was our answer.  There 
was selection bias in reporting, mostly case reports.  Premarketing clinical 
studies women excluded women of childbearing age and what little data from 
postmarketing surveillance programs.
	So we don't know.
	[Slide.]
	What are some of the limitations of these surveillance programs?  
Inability to calculate rates of adverse events.  The total number of women 
exposed is unknown.  This is really a major problem with any postmarketing or 
surveillance.  You have to rely on collecting information in everybody, and the 
only way you are going to do this is by doing observational studies with defined 
outcomes where somebody is going to look for this outcome, not rely on reporting 
in a retrospective manner.
	It is dependent on clinical providers.  There are no control groups.  
Studies have shown that underreporting exists somewhere between 1 and 100 or 1 
in 4600.  This is why you cannot rely on this to answer these questions.  Lack 
of previous exposure data, lack of rechallange testing.  Then you have the 
effects of disease and multiple drugs and the condition.
	[Slide.]
	Are there any particular antihypertensive drugs you can rely on?  Again, 
existing data is inadequate.  Methyldopa and thiazide diuretics appear to be 
safe with a question mark.  I have no idea.  Avoid ACE inhibitors and receptor 
blockers.  There is still a question of the safety of atenelol in pregnancy.
	So, really, what is a available there?
	[Slide.]
	Let's start with alphamethyldopa.  Look at this.  It is rarely used in a 
nonpregnant women.  I am going to show you when all the recommendations for 
treating women, they never use methyldopa.  Yet, this is the first drug we 
recommend in policy.  So what we are telling the physician is if a women comes 
with a drug that has been harmful, stop this drug and shift her to methyldopa, 
without any data.
	Suggested as drug of choice in pregnancy.  I don't know why, but because 
all consensus says this is the drug of pregnancy.
	Limited pharmacokinetics in pregnancy.  No adverse fetal neonatal effects 
on birth weight using doppler-flow studies.  There is data on infant follow up 
in a total of 100 babies.  This is why it is recommended as being the drug of 
choice in pregnancy.  This study was done more than twenty years now.
	Adverse maternal effects; we found severe hepatitis where women died or 
had liver transplants from receiving methyldopa.  Again, these are case reports.
	[Slide.]
	How about labetalol?  It is usually used to treat third-trimester 
hypertension.  There are a lot of data on this.  Pharmacokinetics describes a 
few reports and we studied the pharmacokinetics in women, actually, who were in 
the third trimester with labetalol.  There were no adverse fetal-neonatal 
effects using umbilical doppler studies, neonatal outcome.  However, there are 
no infant follow-up data so we really don't know.
	Again, the only study that looked at labetalol in the first trimester was 
our study that included about a hundred women, and this is it.
	[Slide.]
	Atenolol in pregnancy.  Limited pharmacokinetic or pharmacodynamic data.  
Used to treat all forms of hypertension.  There are reports where adverse fetal 
neonatal effects when used less than twenty weeks.  This is based on abnormal 
doppler umbilical-flow studies that used placental weight, severe reduction in 
fetal weight.
	There is data on infant follow-up at that age of one year.  However, it is 
only when used in the third trimester.  There is no long-term data when used 
early in pregnancy, but is enough evidence to suggest that there are adverse 
effects when used less than twenty weeks.
	[Slide.]
	How about nifedipine.  There is limited data about the use of nifedipine 
in the first trimester.  Therefore, its safety in the first trimester really 
remains unknown.  It is commonly used in the second and third trimester in women 
with preeclampsia, chronic hypertension.  But more commonly, now, it is being 
used in preterm labor.
	Pharmacokinetic data are available in women with preterm labor and women 
with preeclampsia, which we have done.  We also studied it in the postpartum 
period.
	[Slide.]
	What are the fetal-neonatal effects.  Acute effects; appears to be safe 
based on doppler studies of the  umbilical artery, doppler studies of the 
uterine artery, based on fetal heartrate changes before and after they start the 
drug, cord blood gasses as well as neonatal complications.  This is really a 
combination of its use in preeclampsia, hypertension and preterm labor.
	Long term effects.  The Italian study looked at follow up of the babies up 
to 1.5 years.  It appears to be safe but, again, this is based on limited data 
that was found questionable.
	[Slide.]
	ACE inhibitors in pregnancy.  There are reports of fetal anomalies even 
though based mostly on case reports.  What we are sure about the ACE inhibitors 
is that they are associated with IUGR, oligohydramnios, neonatal renal 
dysfunction, neonatal renal failure, when used sixteen weeks and beyond.
	[Slide.]
	So, really, where do we go from here?  I think the example of what we are 
dealing with is this.  This is the recommendation of the National High Blood 
Pressure Education Program.  Again, I was fortunate to be a member of this one 
and the one that set the rules for pregnancy.  Almost we argue always about the 
same thing.
	This is what is recommended for nonpregnancy.  The initial drug of choice 
is diuretics and beta blockers.  The problem is if this is true, we shouldn't 
see any women who has chronic hypertension receiving methyldopa.  Yet, we 
continue to recommend methyldopa as the drug of choice for all of these women.
	This is a major problem.  We really need to come to a conclusion about 
methyldopa is not the drug of choice.  We should start thinking about if these 
are the drugs that these women are going to receive before pregnancy, these are 
the drugs that should be used during pregnancy.
	So there is a lot of work to be done.  We definitely need more studies.  
Again, we are fortunate.  We have the Maternal Fetal Medicine Unit that will 
give the chance to all of those in the room for close to a hundred pregnancies 
every year. 
	So we can study a lot of these drugs if there is a desire to do so.  All 
we need is "show me the money."  Thank you very much.
	[Applause.]
	DR. GIACOIA:  Probably the most studied category of drugs during pregnancy 
has been anticonvulsive medications.  An extensive body of literature deals with 
concerns over the teratologic consequences of fetal exposure during the first 
trimester.
	Those concerned, coupled with the peculiar pharmacokinetic behavior, 
especially of older anticonvulsants has brought to light the difficult program 
of managing these patients and avoiding undertreatment with fetal consequences.
	One generalizable question is the determination as to what extent a 
preexisting condition of just epilepsy is affected by the pregnant state in 
regard to severity and response to therapy.
	Our next speaker, Dr. Mark Yerby, who is a well-known neurologist and 
epileptologist, has had, for many years, a special interest in pregnancy and 
epilepsy and neurological disorders of pregnancy.  Dr. Yerby graduated from the 
University of Vermont College of Medicine and he is an active member of the 
American Academy of Neurology.
	He has performed original research and published widely in the areas of 
epilepsy and has done studies on drug dosing.  He has an extensive experience in 
clinical trials of anticonvulsants. 
	Dr. Yerby.
Seizure Disorders
	DR. YERBY:  Thank you very much.  Thanks to the organizers for coming here 
to this meeting. 
	[Slide.]
	This is a most important and auspicious start for us, for those of us who 
take care of women with neurological conditions and other conditions.  Our 
ability to manage them properly has really been impaired by the lack of 
information that we have had available to us. 
	This has been particularly true in the area of neurological conditions.  
For many of these conditions, our ability to have effective interventions have 
been limited until relatively recent times and, therefore, our knowledge about 
how to use these medications in persons with pregnancy has been impaired.
	Some people might wonder how a neurologist, particularly and adult 
neurologist, even gets involved or interested in these kinds of problems.
	I was a fellow, doing an epilepsy fellowship, at the University of 
Washington.  I was caring for a young woman with partial seizures.  These 
seizures would occur quite frequently, often when she was attending her lectures 
which may have some way of affecting how she felt about her studies.
	But, in any event, she would have these seizures.  She would zone out, 
miss much of the material, come to after the lecture was over.  Hence, she would 
come to as her classmates were filing out of the lecture hall having missed most 
of the material.
	So, as a consequence, she was flunking out of college.  She came to see 
me.  She was a very bright young women.  We were able to get her seizures under 
control with a single anticonvulsant drug.  She was really quite bright and went 
on to graduate with honors, did very well.
	It was two or three years after I first met her, she came back to see me 
and she said, "I'm very lucky.  I am very much in love.  My husband and I would 
like to start a family but I am very concerned about these medications. I know 
you are not supposed to take medicines when you are pregnant.  But I remember 
what my life was like before I started these medications.  I had lots of 
seizures.  I was flunking out of school.  I didn't have a driver's license."
	She said, "This really isn't an acceptable condition for me to return to."  
She asked me what to do.
	I didn't know what to tell her to do.  This wasn't an issue that I had 
been trained for because, think about it.  There has been so much discrimination 
directed against persons with epilepsy.  As late as 1982, in the State of 
Missouri, it was still illegal for people with epilepsy to marry.  As late as 
1986, in the State of South Carolina, women with epilepsy could still be 
involuntarily sterilized.
	At one point in time, every state in this nation had similar draconian 
legislation directed at people with epilepsy.  Therefore, marital rates, child 
bearing, wasn't something that my professors really had to deal with.  They 
didn't see many people with epilepsy that got pregnant.
	This has, fortunately, changed.  We now see large numbers of women with 
epilepsy who are mainstreaming.  We have good medications, control their 
seizures, and they can go forward and get married and have children when they 
want to, like everyone else.
	So when they come back to us asking for information, it behooves us to try 
and provide it to them.  What I will try to share with you today is some of the 
things that we know about the difficulties of caring for these persons in 
pregnancy.
	[Slide.]
	Second to migraine, I think epilepsy is probably the most common 
neurological condition.  It affects somewhere around 3.2 million Americans and 
we can estimate that about 40 percent of them are women of childbearing years, 
so we have at least 1.1 million women with epilepsy in the United States today 
who are in the child-bearing age category.
	[Slide.]
	These women have some unique problems.  One is that their seizures can be 
exacerbated by hormones which makes their management more difficult.  They have 
higher rates of infertility.  Conversely, they also have higher rates of 
hormonal contraceptive failure.  They can have cosmetic effects for 
anticonvulsant drugs.  And they have high-risk pregnancies.
	[Slide.]
	The difficulties associated with the use of antiepileptic drugs--we use 
this little abbreviation AED for antiepileptic drugs--has to do with the 
metabolism, on the one hand, of hormonal contraceptives.  I use the term 
"hormonal" as opposed to "oral" contraceptives because we know there are now 
other ways to get hormonal contraceptives to women patients.
	This can be altered by epileptic drugs.  The concentrations of 
antiepileptic drugs appear to decline in pregnancy which makes management during 
pregnancy more difficult.  The first trimester exposure antiepileptic drugs is 
associated with an increased risk of malformations.
	Some anticonvulsants are competitive inhibitors of vitamin-K precursors, 
thus increasing the risk of neonatal hemorrhage and most of these drugs are 
transferred to breast milk which means that the exposure may persist beyond 
delivery.
	[Slide.]
	So the dilemma that we are faced with is a dilemma that my patient 
presented to me almost twenty years ago.  Drugs are generally contraindicated in 
pregnancy.  But, when we are treating patients with epilepsy, it is not 
acceptable to stop their anticonvulsant medications.  To do so will increase 
their risk for seizures.  Seizures increase their risk for personal injury, 
direct injury from blunt trauma, from falls and the like.
	Miscarriages, while they are not common, have clearly been described 
following generalized tonic-clonic seizures.  Seizures to have an effect on 
outcome as well.  They do appear to increase the risk of developmental delay to 
say nothing of the fact that many women with epilepsy who were controlled are 
able to drive, able to work.  To lose their medications would result in their 
losing their driving privileges and their ability to work, as well.
	Cognitive decline is also an issue.  We know that if people are allowed to 
seize continuously, over a period of time, it will have adverse impacts on 
memory, particularly new memory.  So, for all of these reasons, anticonvulsant 
drugs are utilized and continue to be utilized during pregnancy.
	[Slide.]
	We are very fortunate at this time to have a number of new pharmacological 
tools to manage epilepsy.  Even this slide is a little out of date.  It says 
here eight.  Well, there are now actually nine new antiepileptic drugs that have 
been introduced in this market since 1993.
	Of these drugs, we have very little empirical data on their use.  We 
haven't seen malformations in monotherapy, but it may really be a function of 
how few pregnancies we have been able to monitor.  With felbamate, only nine.  
Gabapentin, 150.  Lamotrigine, 240.  Oxycarbazepine, 23.  Topiramate, five.  
Tiagabin, 29.  Trileptal, 12.  Zonisamide, 26.  And with levetriacetam, which is 
the ninth drug that isn't listed here, I am not aware of any pregnancies to 
date.
	[Slide.]
	I mentioned hormonal contraceptive failure.  I know we are talking about 
pregnancy issues but you can't really talk about pregnancy unless you can talk 
about ways to help plan pregnancy.  Many anticonvulsant drugs such as 
carbamazepine, phenytoin, phenobarb, primidone and topiramate are hepatic 
microsomal inducers.  Therefore, they increase the clearance of comedication 
which includes hormonal contraceptives and contraceptive failure rates are 
higher.
	Whether you are taking oral contraceptives, subcutaneous of intramuscular 
hormonal contraceptives, failures have been reported for all of these methods 
with these enzyme-inducing anticonvulsant drugs.
	[Slide.]
	Fertility is a problem for this population as well.  If one looks at 
epidemiological studies, one finds that only a quarter to a third of the 
expected number of pregnancies are seen.  There may be social factors.  I 
mentioned some of the stigma that had resulted in legislation directed against 
these persons and the marital rates for women with epilepsy are still lower than 
that for women without epilepsy.
	Certain seizure types, particularly temporal-lobe epilepsies, do appear to 
have some impact on the libido and hyposexuality has been described as well as 
sedating anticonvulsant drugs such as the barbiturates tend to have an effect on 
libido.
	But we know that reproductive and endocrine disorders are seen more 
commonly in this population including polycystic ovaries and hypogonadotropic 
hypogonadism.  The problem is we are not quite sure whether this is a drug 
effect or an epilepsy effect.
	[Slide.]
	We know that antiepileptic drug levels do decline as pregnancy progresses 
even in the face of constant, and in some cases, increased dosage.  This is 
largely due to a dissociation of plasma protein binding.  Total levels decline 
for all of the older--and I guess I use "older" to mean drugs introduced before 
1993--medications for these are the only drugs we have any data on the kinetics 
in pregnancy.
	Free or unbound levels do not decline at the same rate.  Different 
antiepileptic drugs decline at different rates and levels all tend to rise in 
the postpartum period.  A knowledge of the way an anticonvulsant drug will 
perform in a pregnant patient is very important in properly dosing and managing 
such patients.  Such information is available, to some extent, for these older 
drugs but we have no information on the newer medications.
	[Slide.]
	The significance of the declining anticonvulsant levels seen is that, with 
declining levels, you increase the risk of seizures.  We know that, as a group, 
about a quarter to a third of women with epilepsy will have more seizures when 
they are pregnant than when they are not pregnant.  Again, we are worried about 
seizures because they increase the risk for falls and injuries. 
	They increase the risk for premature labor and, hence, miscarriage.  They 
can cause suppression of fetal heart rate if it occurs during the labor.  
Increased seizure in gestation increases the risk of epilepsy in the child.  
Abruptio placenta, intracranial hemorrhage and perinatal seizures have also been 
seen more often in women who have poor seizure control as has infant mortality 
and developmental delay.
	[Slide.]
	Status epilepticus is fortunately a rare phenomenon but it is particularly 
hazardous in pregnancy.  In a study by Teramo and Hillesman from Finland, they 
noted that abrupt cessation of antiepileptic drugs increased the risk of status 
epilepticus.  In their series of twenty-nine cases, there were nine maternal and 
fourteen fetal deaths.
	This is not something that we should treat lightly.  I can't tell you how 
many times I have seen patients who, after learning that they have become 
pregnant, were so filled with anxiety, either themselves or their physicians, 
primary-care physicians or obstetricians, that they did abruptly cease their 
medications.
	I have been fortunate that I haven't had any of these patients undergo 
status epilepticus, but I certainly have had patients with marked exacerbations 
and seizures after abrupt cessation of medication.
	[Slide.]
	Adverse pregnancy outcomes are seen more common in this group of patients.  
You can divide them into four categories; decreased viability.  By such things 
we mean increased fetal loss and infant mortality.  Infant-mortality rates are 
about three times higher for the children of mothers with epilepsy than 
controls.
	Decreased growth has been seen, particularly in children that small for 
dates.  Neonatal complications and neonatal hemorrhagic disorder and 
maldevelopment.
	[Slide.]
	Congenital malformations have been the best studied of all the outcomes of 
pregnancy in this population and has been reported really with all of the 
conventionally used antiepileptic drugs.  Most of the studies are cohort studies 
of various sizes and so rates do vary, and they varied over time.
	If you look at them in the aggregate, the relative risk is about 2.0 to 
2.4.  This extrapolates to a direct risk of 4 to 6 percent.  We have to realize, 
of course, that this is superimposed upon the rates of 2 to 3 percent that we 
see in the general population.
	While a great variety of abnormalities have been described, the most 
common or oral-facial clefts and midline heart defects as well as a variety of 
skeletal defects.
	[Slide.]
	When one looks for risk factors for malformations, polytherapy appears to 
be an important one as well as high maternal plasma concentrations.  I feel this 
has to do with the mechanisms, or proposed mechanisms, for malformations with 
this class of compounds in that it appears to be the metabolites of the 
medications, themselves, as opposed to the parent drugs that are responsible.  
The toxic metabolites, the epoxides or arenoxides or free radicals appear to be 
etiologic.
	[Slide.]
	Given the information that we know to date about these drugs is a group 
where their metabolites appear to be associated with their malformations as 
opposed to the parent compounds.  We know the specific drugs are metabolized by 
rather specific pharmacokinetic pathways.
	Individual persons have what we call pharmacogenetics that imply how an 
individual person will metabolized medication.  Teratogenicity occurs when the 
genetic factors leading to poor metabolism fail to eliminate these toxic 
intermediaries.
	There is a variety of evidence that does support this hypothesis yet it 
remains a hypothesis that we would like to see tested more thoroughly.  This is 
important because it is quite possible for us to develop commercial or readily 
available methods to look at these levels of epoxides, epoxide hydrolase, the 
activity of the primary enzyme that metabolizes these compounds and it would be 
possible for us to screen, prior to conception, couples looking for those high-
risk groups.
	As it is now, most people with epilepsy do have normal and healthy 
children, it is really that subset of high-risk people that we would like to be 
able to identify early on so that we can make effective interventions.
	[Slide.]
	I mentioned that most commonly described birth defects have been oral-
facial clefts and midline heart defects.  But there are reports that suggest 
that some anticonvulsant drugs may be associated with an increased risk of 
neural-tube defects.  Those reports have been primarily for the drug valproic 
acid or Depakote with rates of 1 to 2 percent. 
	There was at least one Dutch study which suggests the rates may be as high 
as 5 percent.  And carbamazepine, rates of 0.5 percent.
	[Slide.]
	This information has caused a great deal of consternation, at least in 
neurological circles.  The supporting evidence comes from a series of cases and 
case reports and now some cohort studies and a dose-response effect has been 
described, again by Dutch researchers.
	But the problems are that there are no controlled studies and that this 
problem is complicated one, by the potential genetics of neural-tube defects, 
themselves.  We recognize this is a particular outcome which has a very strong 
genetic component. 
	Neural-tube defects are not distributed evenly throughout the population.  
There are subpopulations that seem to be quite a bit more likely to develop 
this.  And there is a possible association with primarily generalized 
epilepsies.
	It has been demonstrated by German researchers that children with 
primarily generalized epilepsies, themselves, are much more likely to have spina 
bifida occulta.  If you take a drug like valproic acid which is preferentially 
used to treat certain primarily generalized epilepsies, what you may have is 
this drug may be a confounder looking at condition in which the association may 
be between certain types of genetic epilepsies and the neural-tube defects.
	In fact, I think that most of my neurological colleagues, particularly 
those of us who treat epilepsy, feel that the data that support this observation 
that neural-tube defects are associated with valproic acid is extremely weak, so 
weak, in fact, that we would not generally consider this drug to be 
contraindicated in treating persons with epilepsy if it was used on monotherapy 
and achieved good seizure control.
	[Slide.]
	Developmental delay is an outcome that has not been studied as much as we 
feel it ought to.  In terms of magnitude, it is at least as important as 
malformations.  Prevalence varies in populations with children with epilepsy 
from 1.2 to 6.2 percent.
	Risk factors are low maternal IQ but also polytherapy and a poor maternal 
seizure control.
	[Slide.]
	A neonatal hemorrhagic disorder occurs in these children.  It has been 
described in children exposed in utero to phenobarbital, primidone, phenytoin, 
carbamazepine and ethylsuccimide.  Unlike other types of neonatal hemorrhage, it 
occurs very early in life, in the first twenty-four hours because these 
medications are competitive inhibitors of vitamin-K precursors.
	Fortunately for us, because it is a competitive inhibition, we can prevent 
this hemorrhagic phenomenon by pretreating our pregnant patients with oral 
vitamin K, 10 milligrams per day, during the last week of pregnancy.  Of course, 
I can never tell when the last week of pregnancy is going to be so I always 
start at about 36 weeks and have my patients take this drug until they deliver--
the vitamin until they deliver.
	[Slide.]
	Breast feeding is very important to most of my patients.  Fortunately, 
most of them can do so without much difficulty.  It is because, in general, the 
milk-plasma ratios for these compounds is less than 1.0.  Given the low volumes 
consumed, and given the fact that, in term infants, these children's hepatic 
microsomal enzymes are already induced, they can generally metabolize the 
medications quite well.
	But the problem is we don't really know much about the milk-plasma ratio 
with some of the new drugs.  It had been felt, for a long time, that the milk 
concentration was the inverse of plasma protein binding.  Hence, if you had a 
very highly bound drug, you get very little in the breast milk, and vice-versa.
	Some of the new drugs suggest that may not be the case, drugs such as 
lamictal which isn't terribly tightly protein bound, tends to have very high 
milk-plasma ratios.  Topiramate, on the other hand, has lower ones.  So the 
rules seem to have been changing when we look at new antiepileptic medications 
which means that we really need some empirical observations rather than making 
assumptions about how much of this drug will get into breast milk.
	[Slide.]
	This is a slide--I am sorry for the size, but this has been reproduced.  I 
used this is a book chapter so it is kind of tiny on the screen.  But what it 
does show is the kinetics of plasma and breast milk for the older or more 
conventional anticonvulsant drugs.
	If you look at the slide, you can see the concentrations here in adults 
and neonates and the percent of protein binding.  It looks as though we have, 
actually, a lot of information about older drugs but I would warn you that when 
you look at the literature more carefully, you realize that most of the studies, 
or all of the studies to date, don't tell you when the samples were made.
	You recognize, of course, that colostrum is not like breast milk.  You 
recognize, also, that concentrations can vary depending on the time of day or 
whether the sample is done just before feeding or at the end of feeding, and so 
forth.
	So what we really have is sort of a randomly collected series of samples 
which probably gives us some information about milk plasma concentrations which 
is really rather incomplete.
	[Slide.]
	When we look at the newer antiepileptic drugs, you see all these question 
marks here.  This is to show you areas where we have no information.  We have no 
neonatal information about the elimination half-life of these compounds.  We 
have very little information about milk-plasma concentrations for some drugs, 
just a few observations for limotragine, oxycarbazepine and topiramate and 
zonisamide, none for most of the others.
	So we really do need better empirical information to advise us on how to 
manage and advise our patients about breast feeding.
	[Slide.]
	This table shows the pharmacokinetics of the older, again, pre-1993 
antiepileptic drugs in pregnancy.  For most of them, we have a pretty good idea 
of the kind of decreases we see, changes in plasma protein binding, but not for 
all.  For drugs like ethylsuccimide and primadone, we still lack complete 
information.
	For the newer drugs, this information is not available at all.
	[Slide.]
	So, in conclusion, unlike other types of clinical conditions, epilepsy is 
one which women cannot simply safely stop their antiepileptic drugs because of 
the increased risk for seizures.  Anticonvulsants, themselves, do appear to 
increase the risk of malformations, neonatal hemorrhage and possibly 
developmental delay.
	We have incomplete information on older, pre-1993, medications and very 
scanty information on the newer, post-1993 medications.  The reason this is so 
important is, as a group, many of the newer drugs have lower side-effects 
profiles and kinetic profiles that mean that they can be given fewer times per 
day.
	So there is a tendency, on the part of neurologists, to preferentially use 
newer drugs because of their better tolerability.  On the other hand, we have 
even less information about pregnancy which does limit their effectiveness.
	[Slide.]
	To date, of course, women, generally women of child-bearing age, have been 
excluded from clinical trials.  It has been well-described and discussed at 
length here at this meeting.  There are, of course, reasonable obstacles why you 
wouldn't want to put women in the clinical trials, at least women who could 
become pregnant.
	We don't have any knowledge of the potential effect of new compounds on 
their fertility.  We don't have much knowledge about their effect on fetal 
anatomical development or effects on the fetal cognitive development.  But, as a 
consequence of excluding these patients, we have a marked lack of data.
	We have really no useful safety information on these drugs in pregnancy.  
We have no knowledge of the risk for fetal exposure.  And we have no 
opportunities, therefore, for risk reduction.
	[Slide.]
	When one considers this problem, we have to be very cognizant of the 
ethical implications of doing studies on pregnant persons.  I think that there 
are ways to approach this.  It has been discussed already this morning, well-
designed informed consent is important and many patients, with proper consent, 
will permit themselves to be studied in these circumstances.
	Now, there are certain issues that have to do with the anticonvulsant use 
that don't require pregnancy to be studied.  The trials of antiepileptic drug 
effects on hormonal contraceptives or Vitamin K don't require a person to be 
pregnant, for example.
	Trials of kinetics in pregnancy and breast milk could be done, for 
example, on nonhuman primates and give us some better information.  But we could 
also use unplanned pregnancies.  In every clinical trial that I have ever been 
involved in, somebody gets pregnant.
	What usually happens is people get terribly alarmed.  The manufacturer or 
the sponsor says they have to withdraw this person from the study.  The person 
is withdrawn from the study.  We have withdrawn people from studies but we have 
not protected them.  The exposures have generally already occurred.
	Any adverse outcome, particularly malformation outcomes, are probably not 
going to be reduced by withdrawing these people from the studies.  What we do 
lose is an opportunity to at least look at the kinetics in some of these 
patients.
	You don't need very many patients to do kinetic studies.  So there are 
circumstances in which, if we could do proper informed consent, and indemnify 
the manufacturers and investigators, we could use unplanned pregnancies to get 
important kinetic information about how the drugs are affected by pregnancy and, 
therefore, teach clinicians about how to better use those drugs.
	[Slide.]
	We could also make better use of postmarketing surveillance.  Many women 
will use these drugs in the postmarketing period.  Many of them will also become 
pregnant.  I think it is kind of curious that we are able to keep track of every 
prescription for every narcotic medication that every physician writes in this 
country.
	If we can keep track of all of those prescriptions, isn't it also possible 
for us to keep track of prescriptions for newer medications.  While it would be 
nice to have case-control studies on all new products and get precise 
information, you don't necessarily need that in order to practice risk reduction 
and better and safer medicine with your patients.
	If we know that general background risk of malformations is, say, 2 to 3 
percent, you want to know if there is a substantial increase over that so we 
could avoid another horrible consequence such as thalidomide.
	How many people do you really need to study to do that?  If you had, I 
would argue, 200 to 300 women followed in the postmarketing period, you would 
have a pretty good idea whether there was an important signal or not.  So there 
are ways in which you could relatively economically and for fixed periods of 
time do postmarket surveillance, pick up the next group of women who become 
pregnant with new products, monitor those for those outcomes and give us some 
pretty good information on their relative safety.
	As it is now, however, there is no systematic way for us to do that.  
There are current registries available.  There are some potential mechanisms or 
institutions that could do this sort of surveillance.  They already exist.  
There has to be some way of determining what the appropriate threshold is for 
the signal for interventions here, but I think these things are all quite 
possible for us to work out without resulting in greatly increased costs to us 
and our society.
	[Slide.]
	So, in summary, antiepileptic drugs contribute to a variety of risks for 
women patients in fertility, contraceptive failure and adverse pregnancy 
outcomes but these compounds still remain imperative in the management of these 
patients and the incomplete information that we have hinders effective medical 
management of these patients.
	Improved premarketing clinical trials and postmarketing surveillance would 
allow us to select safer drugs and it would allow clinicians to know what to do 
in the event of pregnancy.
	Thank you very much.
	[Applause.]
	DR. GIACOIA:  The last presentation in this series is the use of 
psychotropic drugs during pregnancy.  Here the concerns, in addition to dosing 
and indications, has to do with the long-term effects in the child.  Our speaker 
is Dr. Katherine Wisner who is Professor of Psychiatric and Reproductive Biology 
and Director of Women's Mental Healthcare at Case Western Reserve University 
School of Medicine.
	Dr. Wisner holds a B.S. degree in Chemistry and Biology from John Carroll 
University, an M.S. degree in Nutrition from Case Western Reserve and she has an 
M.D. from Case Western Reserve University.  She has been particularly interested 
in the treatment of depression during policy and the postpartum period and has 
widely published in these particular areas.
	In her C.V., she states that she, in the Year 2000, was a Visiting 
Professor at the University of Iowa, was going to establish a multisite study 
for clinical intervention in pregnant and postpartum women.  Apparently, she is 
very much on the way to do this.
	Dr. Wisner.
Psychiatric Disorders
	DR. WISNER:  Thank you for the introduction. 
	[Slide.]
	I, too, would like to thank the sponsors for inviting me here this 
afternoon.  As I listened to the previous speakers, I think that many of the 
points that they made will be the same points I will make except with respect to 
psychiatric illness.
	[Slide.]
	I would like to start with David Satcher's comment, "Mental health is 
fundamental to all health."  In fact, the recent report was the first report 
that a surgeon general put out related to mental health in America.  If you 
think about psychiatric or emotional health during pregnancy in the postpartum 
period, it is certainly true that you want to do whatever you can to assist 
couples, to assist moms, to assist families, to be able to adapt in this very 
important healthy emotional way to the introduction of new life into their 
family.
	[Slide.]
	I am going to use a specific psychiatric illness--that is, major 
depression--to talk about today as an illness model rather than covering all of 
the different types of psychiatric illness.  The reason I picked major 
depression is that it is treatable. 
	We have many different kinds of therapies.  We have medications.  We have 
psychotherapies.  We are experimenting with bright-light therapy.  At any rate, 
there are a number of different kinds of treatments for clinical depression.  It 
is more common in women compared to men.  Globally, the rate of major depression 
in women is about twice that of men.
	But look at this.  We have the peak prevalence of this disorder during the 
childbearing years so that somewhere between 10 and 12 percent of women during 
the childbearing years are depressed in the course of a year.  So we are talking 
about something that is a major public-health problem and, in fact, if we look 
around us and figure 20 percent of the women in this room and 10 percent of the 
men will experience an episode of major depression, we have a number of cases, 
either existing or that will exist, right here in the room.
	So, again, my point is we are talking about a major public-health program 
in America.  The common thought about major depression is that it is like having 
a bad day only maybe a little worse.  The idea or the concept that this illness 
is not just "I feel sad, or bad," but, "I feel dysphoric all the time," and it 
is accompanied by major physiologic disruptions.
	So sleep is altered.  Appetite is altered.  Physical activity--in fact, 
every regulatory function across a 24-hour period that we count on, being able 
to lie down at night to drift off to sleep.  All of those kinds of regulatory 
function are off in clinical depression.
	So, as you can imagine, this illness is not a particularly good one to 
have while you are pregnant.
	[Slide.]
	What happened in '97 was described by Dr. Kweder this morning in that 
there was a Part 15 hearing for the FDA, and I was asked by the American 
Psychiatric Association to attend that hearing because the chair of our 
Committee on Research on Psychiatric Treatments, who is Alan Galenberg, said, 
"Given how common major depression is in women, we really need to be doing 
something more active on behalf of thinking about therapies for our female 
patients."
	The work group, whose members are identified in this slide, and I came up 
with two different types of papers that I will describe during this lecture.  
The first, which was published in JAMA and is in your handouts, is a review of 
what we know from controlled prospective studies about antidepressant use in 
pregnancy.
	But what became very obvious to us in the work group was that what people 
needed, what clinicians on the front line needed, was not more information about 
teratogenicity but what they were asking us is, okay, we have got the 
information out there.  We understand about the risks from various groups.
	But what I want to know is what do I tell the woman and her partner 
sitting in my office, how do I structure that discussion.  What do I do with the 
information you are giving me?  So we also worked to identify a type of 
structural model that clinicians could use to talk to patients about depression 
during pregnancy.
	[Slide.]
	In the reprint that was handed out after lunch, there is a much more 
elegant model presentation than this one.  But, basically, what we decided to do 
was to outline the jobs of the physician which are to structure the clinical 
problem; that is, what is major depression, what are the various treatments that 
are available and, in fact, what happens if there is no treatment.
	Again, to echo some concerns from this morning that this is an illness 
with real and major consequences if left untreated during pregnancy.  The 
balance has to be a consideration of the risks of creating an error of 
commission, giving something and having something bad happen, versus creating an 
error of omission, not giving it and having something bad happen.
	The other tasks of the physician are to explain to the patient the 
likelihood of various outcomes.  One of our problems was that we looked at fetal 
toxicity along several domains because it is very different if you have a 
patient who is second or third trimester compared to an early first trimester 
patient.
	So we didn't want to talk about drugs in pregnancy generic, but drugs in 
pregnancy related to which kinds of outcomes.  So we used these domains to 
structure the discussion; in other words, we wanted to know did a particular 
antidepressant increase the risk of intrauterine fetal death.  Did it increase 
the risk for physical malformations, for growth impairment across pregnancy or 
in the early neonatal period?
	Did it increase the risk for behavioral teratogenicity; that is, we are 
talking about potent central-nervous-system-acting agents given during the fetal 
period.  Could it be that there were neurochemical or biological changes during 
pregnancy that would result in a normal-looking and, perhaps, behaving neonate 
but at age six or seven, perhaps, that exposed child would evolved 
developmentally into a child, say, with learning disabilities or affective 
disregulation or other kinds of problems.
	So this relates to what do we know about long-term neurobehavioral 
effects.
	The final is a relatively new category which is all drugs used near term 
have the potential to have direct effects or for the drugs that we use in 
psychiatric, withdrawal effects.  So, as we are talking about outcomes, we talk 
about what is known for each agent along these domains.
	Again, back to depression.  Depression is an illness that has negative 
outcomes if untreated as well.  In fact, one of my interests is looking at 
depression which is unable to be treated by current treatment modalities or 
depression which occurs during pregnancy because patients refuse, for personal 
reasons, to take whatever it is that therapeutic in pregnancy and determining 
whether untreated depression, itself, may cause exactly these same kinds of 
reproductive toxic outcomes.
	I think there is fairly good evidence that, in fact, effect on growth such 
as premature delivery, small for gestational age and low birth weight are 
certainly related to self-reported level of depression at the end of pregnancy.
	The other difficulty with depression is that there is an activation of the 
HPA access so that, again, there are biological disregulations which have the 
potential, again, to create these same kinds of outcomes.  We are not used to 
looking at it that way; does the illness create the same outcomes.  We are 
really focused on the medical.
	The physician's jobs, essentially, are to structure and to give 
information.  But what is incredibly important and has been born out in a number 
of studies is that the patient really wants and desires the ability to place the 
values on those outcomes.
	For example, I might have an identical level of depression in two 
patients.  One patient would say, "I absolutely must take the risks you have 
described because I am a single parent.  I have two other children.  Every time 
I stop my medicine, I get ill.  I get suicidal.  I may lose my job.  I won't 
have insurance.  I can't care for myself or my other kids."
	Another patient might say, "You know, no matter how much information you 
give me, there is this much possibility that, by taking a medicine, I can create 
a problem for my child and I feel more comfortable that I am not taking a 
medicine you could give me," as opposed to letting depression, which sometimes 
is seen as a natural, almost god-given kind of thing to suffer through.
	So there are those kinds of values that patients place on these kinds of 
decisions which, again, as Sandy said this morning, may make us, as clinicians, 
cringe.  "Gee; she is suicidal and she is not willing to take her medicine, but, 
unless she is committable under mental-health law, those really are her 
choices."  So, considering the values is extremely important.
	The other issue, in our field, has to do with competency to consent.  This 
entire process of questioning the patient, does she understand, can she give 
you, in her own words, information that you have told her back to you, is 
actually a documentation of her ability to consent to medical treatment which, 
for most cases of depression, is a very reasonable thing.
	Most women with clinical depression, unless it is extremely severe, are 
competent to consent to medical treatment.  The rest of this model really has to 
do with the dynamism of this decision-making model across time in the sense that 
you make a decision at this point, you take action.  Other people are involved 
such as the obstetrician, the patient's significant others.
	But, let's say you decide to treat for an episode of depression with a 
particular drug.  If, after six weeks, the outcome that justified the therapy--
that is, the depression--is not in remission, you certainly have to rethink your 
decision because the perceived and hoped-for benefit that incurred the risk 
didn't happen.
	[Slide.]
	That framework, we thought of as, again, this kind of structure that our 
clinicians could use to talk to patients in the office.  But, again, it is like 
circular because what needs to go into that structure as far as the scientific 
information, there is a limited amount of information available.  Certainly, we 
always need more.
	[Slide.]
	So what do we have.  In the JAMA paper, what we did was critically look at 
four controlled prospective studies that really have changed the way we think 
about antidepressant treatment during pregnancy in psychiatry.  So, this last 
decade has actually been a good one for psychiatry because I can remember times 
when I was talking with patients and presenting at meetings about a few cases, 
or case reports, but not anything like the data that we currently have.
	So what do we know about?  We know about fluoxetine as a single exposure.  
That is Prozac.  Tricyclics; those are the older antidepressants which have been 
grouped together as an exposure.  And new seratonergic drugs which are 
peroxetine, fluvoxamine and sertraline.  Those also group together as exposures.
	The method that has been used in these studies is to look at women who 
have taken the medicine during specific time periods in pregnancy and they are 
compared to non-teratogenic controls and the information is prospectively 
collected across the four studies.
	[Slide.]
	So, if we think about those domains that I outlined, what about 
intrauterine fetal death?  Do any of those studies provide any evidence of 
increased risk?  Fortunately, the answer is no.
	[Slide.]
	What about morphologic teratogenicity?  There is agreement across all 
studies that, for major malformations, the rate was about 1 to 3 percent which 
is what it was in the control group which is what it is in the general 
population.  That is very reassuring.
	In one of the studies which was Tina Chambers study, she looked at minor 
malformations which, by definition, have no functional or cosmetic significance 
and found a higher risk for three or more minor malformations with first-
trimester fluoxetine exposure.  So this is out there in the literature.  It is a 
little difficult to know what to do with that because minor malformations at 
three or more have typically been related to major malformations, but they were 
not in this study.
	So what this means and how to counsel patients, I will talk about a little 
bit later, presents one of those things that is out there that makes people 
nervous and we don't know quite what to do with it.
	[Slide.]
	What about growth impairment.  No evidence for the newer SSRI group in 
tricyclics.  But, again, in Tina Chambers' study, four patients who took 
fluoxetine in the final trimester--that is, after 25 weeks--so what she did was 
she looked at fluoxetine exposure up to 25 weeks and then the patients were off, 
and then fluoxetine exposure in the final trimester.
	What she found was a higher risk for premature birth compared to the early 
exposures only--that is patients who stopped their fluoxetine before 25 weeks--
and the controls. 
	Now, this was related to poor maternal weight gain.  As they looked at 
their analyses of variables, they found that poor maternal weight gain was an 
issue in this study.  I will talk again a little bit later about what I think is 
happening, or may be happening, in this study that we are trying to test which 
is that I believe it is not the fluoxetine that is creating this but the fact 
that the patients that you give fluoxetine through the entire pregnancy are 
those patients with a significant level of depression who you are worried about 
not treating with the drug but, in fact, as I will show later, and as many 
speakers have shown, it is necessary to increase the dose of antidepressants in 
the final part of pregnancy.
	In this study, the dose was really fairly low.  So my hypothesis that I 
actually get a chance to test, thanks to NIMH, is that it really is breakthrough 
depression that is causing this.
	[Slide.]
	What bout behavioral teratogenicity?  There is one study that has looked 
at the domains listed on this slide in an attempt to define can we pick up at 
least gross measures of neural-behavioral dysfunction in populations of exposed 
fetuses across time.
	This is a reassuring study and, certainly, replication would provide an 
even greater amount of reassurance also, perhaps, replication with more specific 
kinds of outcomes.
	[Slide.]
	What about neonatal toxicity?  As I have said, if you use a medicine near 
term, any of these medicines can cause either acute effects in the newborn or 
withdrawal effects.  Again, in Tina's study of fluoxetine, for those patients 
who used fluoxetine very near term, there was a higher risk for poor neonatal 
adaptation.
	[Slide.]
	What kinds of dilemmas do we run into?  We talk about this as if we have 
got a medicine that is good for the mom, not so good for the baby.  But isn't 
it, in fact, really dichotomous?  Not really, because the obstetricians in my 
facility are always saying something that I love which is "Healthy mom, healthy 
baby."  In fact, this kind of possibility where the mother is negatively 
affected but the fetus gets some benefit is somewhat difficult to imagine.
	I supposed in the situation where you are using the mom to deliver a drug 
to the fetus and the mom has some negative effects she is willing to tolerate 
for the benefit of the fetus, that is possible.
	This is certainly not what we are after.  What we are really after is some 
benefit for the mother and, because the mother is healthy, not disregulated by 
depression or whatever illness we are looking at the time, that the fetus 
benefits from that.  So, again, they are not mutually exclusive.  Even the way 
we think about risk/benefit is very complicated because of this phenomenon.
	[Slide.]
	What do the clinicians say?  What they want to know is, okay, there is 
this study out there that says there are three or more minor anomalies in 
patients who took fluoxetine first trimester.  What do I do with it?  Whether 
you believe it or not and how you put together the methodologies, all that is 
important, how you put it together.  But it is still out there.
	So what do you tell the patient?  What if my patient responds to drugs 
that have just been released or that are not in the drugs that have been 
studied?  Do I switch them over to the drugs that have been studied or do I keep 
them on the drugs that worked?
	What about final trimester to fluoxetine?  You know, there is a paper out 
there that says that the weight gain was poor, the kids had difficulty with 
neonatal adaptation, the birth weights were lower.  What do I tell my patients?  
How do I monitor them?  How do I work with OB?  Do I change to different drug if 
she starts losing weight?
	What about this issue?  Maybe it is going to be best if I use a real low 
dose of that medicine so I can minimize that effect, which we have already heard 
about, is folly.  What about other seratonergic drugs?  Gee, if fluoxetine does 
it, do other drugs do it?
	[Slide.]
	There is the one study that I described out there that is quite reassuring 
about long-term behavioral effects but many clinicians have said, "You know, I'm 
glad that is out there but I still really worry because those potent agents have 
got to be doing something in there."
	What about later-childhood, early-adult development.  This one; is there 
effect on the development of psychiatric illness in adults is a very interesting 
one because I remember a patient that I saw many years ago with schizophrenia 
who, every time she was taken off her Haldol, she jumped out of windows because 
she had delusions and visual hallucinations of monsters trying to kill her.
	So she would jump out of windows to escape these monsters and had had two 
fractures.  She came to me because her mental-health-center staff were very 
anxious because the consultant who realized that she was pregnant took her off 
her Haldol.  So I put her back on immediately.  In fact, she was a loaded IM.
	But, at any rate, the issue that she asked me was, "You know, I do better 
on this drug called Haldol.  Does it mean that if my baby is destined to develop 
schizophrenia that maybe my baby has less of a chance?"  Interesting.  "Does my 
baby have a better chance," how to perceive things as potentially positive.  
Might there be major benefits to treating patients during pregnancy?  We are not 
used to thinking about positive aspects.
	[Slide.]
	What about dosing?  We talked about the need to keep the dose, or 
clinician's reactions to, perhaps, keep  the dosing less.  Are they even 
effective during pregnancy?  Do we have to change doses?  What about side 
effects and what do I do with the dosing during labor and delivery? 
	[Slide.]
	This is a big study with an N of 8.  A little facetious but it remains the 
only study in the psychiatric literature of antidepressants in pregnancy that is 
accompanied by serum levels.  So this is it.  And it is tricyclic 
antidepressants that we don't use very much.
	But what I did in this investigation was I had seen a couple of patients 
on an inpatient unit one of whom was throwing herself against a seclusion-room 
wall.  The attending doc had given 10 milligrams of nortriptyline, the average 
dose about 75, got a level a week later, increased it to 20, got a level a week 
later.
	Again, the concern about, I'm going to give her a medicine but, again, she 
was violent and throwing herself against the seclusion-room wall.  What happened 
after several weeks is we couldn't find any drug in these couple of patients.  
So I thought, either they are real rapid metabolizers or there is something 
funny about pregnancy.
	This was back in the late '80's, actually.  What I did was then take 
patients who were coming to my clinical program and I treated them with the 
lowest effective dose, the dose that would get the depressive symptoms into a 
defined remission.  I chased symptoms.
	When patients begin to get sick from depression, they usually have a set 
of symptoms like beginning sleep disturbance, appetite disturbance.  Something 
changes and they say, "You know. I don't feel as good."  So we defined that for 
each of these eight patients and every time they had a little bit of that, I 
went up on the dose.
	So you see incremental dose chasing for this group.  This is 
nortriptyline, more potent than these other agents.  But I am chasing dose to 
keep these patients well.  You can see what has been talked about numerous 
times, that second and third trimester, the dosing really is significantly 
higher.
	I also taper them during the final two weeks of pregnancy because with 
depression, we actually have a window.  It takes the medicines a while to work.  
It takes them a while to metabolize out and not work.  So we can actually 
typically get rid of the drug just prior to delivery if we can guess when 
delivery is and start it immediately postpartum.
	[Slide.]
	You might say, okay, you went up on the dose but maybe that doesn't really 
mean that there is a difference in the serum levels.  So what we did was we 
checked serum levels as well.  These were the same eight patients, their dose 
and serum level in the non-pregnant state and their dose and serum level in the 
third trimester.
	Just if you scan across, this patient had a dose, 35, of this particular 
antidepressant, nortriptyline, levels 83 nonpregnant.  She has a dose of 50 
levels, 83 in the third trimester.  This patient has a dose of 50, level of 71, 
dose of 90, level of 42.
	If you track across, essentially, the serum level data of this agent is 
what we measure to look at efficacy certainly changed in the third trimester 
and, in fact, we found that the patient needed an average of about 1.6 times the 
oral dose by the end of pregnancy.
	In a minute, I am going to show you a slide that I want to illustrate now, 
though.  If we look at level dose ratios in that third trimester, this is about 
less than a half.  So maybe less than 0.5, this would be about 0.6.  So, in the 
third trimester, the LD ratios are 0.5 to 0.6.
	[Slide.]
	So, again, my clinicians say to me, "All right; you have told me about 
dose adjustments for antidepressants.  That's great.  I'm glad you know about 
that, but, you know, I really don't want to wait for them to start to get sick.  
Can't you come up with some kind of model where we can dose them so they don't 
have to get sick before we increase the dose?"
	It is a great thought.  We don't have that data yet but it certainly is 
where we want to go. 
	[Slide.]
	Now, this is postpartum.  If you remember those LD ratios were about here.  
In other words, there was a hypermetabolism in the latter part of pregnancy.  
Here is nortriptyline.  The other curves are just metabolites.  What happens is 
that at about week 2 and 3, they are okay.  But the LD ratios really creep up 
here to almost three time what they were for this particular patient at about 
week 6 and 8.
	And then they come down to the--what was it called; distant postpartum--I 
forget what the term was, but the late part of postpartum to a level that is 
more typical for this patient when she is not pregnant.
	So what we were seeing, for this 2D6 metabolized drug,  was an increased 
metabolism during pregnancy which lasted but then there was a refractory period 
here.  We were doing this in the context of an NIMH-funded clinical trial and my 
poor non-blind medical monitor who was managing the doses would say, "You know, 
I am using this tiny dose but she has got this really high level."
	So that is when we began to look at this very carefully.  But there is a 
refractory period in that time frame.  So, for tricyclics, we recommend a serum 
level here with adjustment but a repeat level over here because they may need 
yet again another adjustment, which is important for these drugs because they 
are cardiotoxic.
	[Slide.]
	Dilemmas.  This is our dilemma.  What are we measuring?  Exposure to drug 
and various outcomes as epidemiologic studies might do?  Exposure to drug plus 
the illness; that is, depression that is either not or fully remitted.  Maybe 
trait factors; a woman that has had depression may have factors about her that 
affect pregnancies even if she is not actively depressed.
	Or are we measuring all those things plus the sequelae of depression, 
particularly in terms of interpersonal relationships, social functioning.  That 
can have effects on outcomes as well.
	[Slide.]
	Our way of dealing with all of those confounds is typically randomized 
clinical trials.  We don't have any, in psychiatry, for pregnant patients, 
period.  I could spend a long time telling you how I actually got a grant funded 
but I think I won't do that.
	[Slide.]
	Oh; the sound didn't come.  There was supposed to be a "wsssht" sound.  My 
conclusions are warning; again, a surgeon general's comment about what we don't 
know is hazardous, too.
	[Slide.]
	Some good news.  In fact, after we wrote the reviews for our APA group and 
looked at what the clinicians were asking, we formulated those into a set of 
testable hypotheses that were primary and a number of secondary hypotheses about 
hormone levels across pregnancy that are different in depressed versus non-
depressed patients and, again, testing out some of the other "what don't we 
know, what do we worry about," that the clinicians were worried about.
	We are following a group of about 340 women through pregnancy for the two-
year postpartum period, looking very carefully at all of those domains that are 
outlined in that original slide.  So, although I could tell you horror stories 
about how I got this grant, I won't do that, and tell you that, in fact, we did 
get one and that we are trying to get some of the answers instead of just asking 
more questions.
	Thank you.
	[Applause.]
	DR. GIACOIA:  This concludes this session of four talks.  I would like to 
thank all the speakers for their excellent presentations.
	We are going to have the luxury of twenty minutes of break.
	[Break.]
	DR. GIACOIA:  On of the major roadblocks to the study of drugs in 
pregnancy has been the fear of adverse fetal drug effects.  Fear is a very 
paralyzing type condition.  The time has come where we need to sort of change 
paradigms and look at the possibility to use science to try to deal with this 
program and start finding ways where we can have a better appreciation of how to 
determine these side effects.
	We have this afternoon Dr. Gideon Koren who is Professor of Pediatrics 
Pharmacology at the University of Toronto.  He has been head of the Clinical 
Pharmacology Department at Toronto Sick Children for years.  He is an 
extraordinarily prolific writer and a very accomplished scientist.  He will 
speak of the challenge, how to treat the mother without affecting the fetus.
	Dr. Koren.
Interface of Clinical Pharmacology and Drug Safety
	DR. KOREN:  This is the most difficult part of the day when most of our 
blood perfusion does not go to the right place, so my main item is keep you 
awake.
	[Slide.]
	First of all, I have to tell you the slides are not in the order that are 
there.  It is one way to insure that you are awake.  But, actually, it is not 
that.  I am not used to the new system that you have to decide on your talk 
three weeks ahead.  It doesn't work with me.
	So I gave them the slides.  It is the right slides, I can reassure you.  
But there will be many slides between them.
	I want to thank George Giacoia and Sumner Yaffe for the initiative and for 
inviting me despite being north of the border, and Sandy Kweder and Holly 
Hamilton, again, bringing me into the American process of drug labeling.  It is 
an amazing process and I think you will have something to be proud of at the end 
of this.
	Knowing for sure that, within ten minutes, half of you will be asleep, let 
me start with something so you can sleep on.  First, women are often benefitting 
from  drugs for the wrong reasons based on unreal and surreal science rather 
than real science, based on misinformation, often mispresentation by physicians.
	Unfortunately the science of risk assessment and communication and the 
sciences of clin pharm moved ahead but, for some reason, they are not 
incorporated in day-to-day operation.  I will show you some examples of that.
	Third, the clinical opportunities here as presented by my colleagues 
before.  There are enough systems today that can do the work, so it is not that 
we don't have patients.
	The fourth is funding.  Funding was never there in an appropriate way and 
I hope that this is the beginning of the right move towards funding.
	[Slide.]
	For many years, people believed that the fetus is protected, the placenta 
protects the fetus.  It was an Australian physician, ophthalmologist, actually, 
that showed the congenital rubella syndrome, and he showed it by cataracts, only 
later to be shown to affect many other nerves such as, of course, deafness.
	1961 will ever be the year that changed everything and the is the year 
that thalidomide was, of course, incriminated as a teratogen. 
	[Slide.]
	Just to show you the risk when science is imprisoned in a concept, because 
people did not believe the drugs crossed the placenta, it took 10,000 babies to 
look like this before the association was made.  It took 10,000 babies whose 
mothers took thalidomide while scientists worldwide believed it is a new gene, a 
new appearance, a new something.
	Of course, thalidomide can be measured, as most drugs can be measured, to 
cross the placenta.  Very few drugs do not cross the human placenta.  We will 
talk about this also.
	[Slide.]
	Let me tell you where I am coming from because my perspective is different 
from some of my colleagues.  The Mother's Program is based in a the division of 
Clinical Pharmacology.  Typically, counseling of women is done by geneticists.  
Here it is based in a unit of clinical pharmacology where there is much more 
insight into drug therapy.
	In essence, we now counsel about 200 women every day and their health 
professionals about the risks in pregnancy or safety in pregnancy.  We also try 
to give them the advice as was discussed today by the risk of their conditions 
untreated.  Out of that group of 200 women every day, we choose those that will 
benefit from a clinical visit, which is similar to a genetic counseling or any 
other counseling you are familiar with where the risk/benefits and everything 
which is known come together including the confounders, the many confounders 
that have to be discussed, such as lifestyle, such as other drugs and so on and 
so forth.
	The unique part of this program is that we follow up the outcome of these 
pregnancies, so it is a prospective follow up whereby you know, at the time of 
exposure, quite a few things.  But we are not the physicians who are treating 
the women, so this is a good paradigm here.  They are quite happy to receive the 
data.  Physicians do not think we are taking from them patients, which is, in 
these days and ages, important, but rather supporting them in some of the more 
difficult areas of their practice.
	[Slide.]
	We talked--I warned you, some of the slides you won't find.  It is just 
that NIH and FDA censors them, but I will show it to you anyway.  I am not going 
in depth with animal studies but, of course, the regulatory expectation and 
physicians' expectations are that the animals will do the job to tell you.
	So when you open the page of nifedipine and read that it will affect tail 
growth in a rat, it is difficult to tell it to your patient.  But we should 
remember that every single human teratogen known today was shown in animals.  
Even the thalidomide that failed originally was shown and in at least one case, 
as Sandy answered in the question, in the case of Accutane, it is the animals 
who prevented another disaster because the animal studies showed 50 to 70 
percent CNS malformation and other malformations.
	So I don't, myself, where I stand, believe we have to nullify to animal 
studies but, like any other science, we have to know the relative contribution.  
What it means is that women will have to be their own guinea pigs.  But that is 
a gain, not an ethical question because half of pregnancies are unplanned.
	I have four kids and I can tell you it is true.  It is not meaning 
unwanted, but unplanned.  So two out of four kids, as you understand, were not 
planned so their mother will take what she intended to take during the normal 
discourse of life.  It will be a lot of medications, as you heard to day, 
lifestyle, alcohol.
	About half of women in North America drink.  Half pregnancies are 
unplanned.  So a quarter of all fetuses see some alcohol.  This is the parameter 
we have to--are you going to tell all of them to terminate pregnancy because 
someone wrote about fetal alcohol syndrome?  The answer is no.  There is no way 
we can do this.
	But it means that you will have to tell some women that drinking a couple 
of alcohol drinks does not increase fetal risk.  I am saying it because we 
analyzed all available data and that is the conclusion we came to.
	[Slide.]
	Time of conception.  That is the way it was explained to me many years 
ago.  It took me many years to get rid of that picture so I thought I will share 
it with you.  This is the first clinical pharmacology principle we will discuss.
	Time of conception is very important for counselling, obviously.  
Accutane, the worst since thalidomide, has a half-life of nine to twelve hours, 
so five half-lifes later, there is no Accutane on board.  Most women who even 
stopped Accutane at the time of conception, there is not a single case of a 
malformed child because of a clear pharmacokinetics principle.
	But, Accutane has a cousin, etretinate, or Tegison, has a half-life of 
four months.  So Tegison is teratogenic because it will stick around long enough 
to cause fetal damage.  So any counselling or any intervention should put the 
time of conception.
	This is not easy.  Half of pregnancies are unplanned.  Not every women has 
a planned pregnancy or a  regular menstrual period, so we need other uses such 
as ultrasound and other and, oftentimes, an issue becomes a non-issue.
	[Slide.]
	The challenge, then, is how to treat the mother without adversely 
affecting the newborn or the fetus.
	[Slide.]
	This is a very relative question, and I will give you some examples.  In 
many instances, not treating the mother will increase fetal risk anyway.  Let me 
give you some examples.  HIV; if the mother is not treated appropriately, the 
fetus has about 25 percent vertical transmission.  This fetus is very likely to 
be very badly affected and, more often than not, to die.
	AZT, by itself, decreased that risk by twofold.  No one argued the 
ethicality of giving AZT.  We did not know at that time when NIH conducted the 
trial--we did not know what AZT will do to the fetus.  I will come back to that.  
That is an interesting question by itself.
	Toxoplasmosis; here maternal illness is relatively simple, but fetal 
outcome is devastating.  CNS malformations is another.  So, again, here, even 
without knowing what chemotherapy will do to that fetus, not treating the fetus 
will be disastrous.  Actually, France took the leadership on toxoplasmosis.  
Today, no one can even do the randomized trial anymore because no one can not 
give treatment to a fetus with a very high of CNS malformations.
	Asthma was very nicely discussed.  I just want to give you an example 
here.  Dr. Schatz talked about the risk of corticosteriods.  We just have our 
paper summarizing this in Teratology, the metaanalysis.  Indeed, corticosteroids 
will cause oral cleft at about threefold higher risk.
	But the cleft is finished producing by eight to ten weeks.  So many 
physicians will not give now steroids in the second trimester and third 
trimester.  This is misinformation.  There is no way that steroids can cause 
malformation in the second and third trimester.  The palate is already fused.  
There is nothing that you can do to it.
	That comes a lot.  You will be surprised how many people don't give 
lithium to pregnant women after the first trimester because of the Epstein 
anomaly to the heart.  You cannot do malformation to the heart in the second and 
third trimester.  Yet, we see so many women who try to commit suicide because 
they are not on lithium when they need it for their manic depression.
	Here is an example, nausea and vomiting of pregnancy.  It is one of the 
few first-trimester illnesses.  It does not affect the fetus unless it is very 
extreme hyperemesis.  But it has a major effect on the quality of life of many 
mothers who have to be hospitalized.  We will come back to that.
	So this is really a relative question.  It is not a question of not 
treating is better.  Some of my colleagues mentioned the cases of asthma, of 
depression, the drug is stopped cold turkey.  We have a series, now, in press in 
the psychiatry literature of women who had stopped cold turkey their 
antidepressants trying to commit suicide.
	Let me tell you a case, a really true case that happened in Toronto four 
months ago.  A 38-year-old physician had a child and suffered from major 
depression, post-natal depression.  She was put on an SSRI but someone told her 
that she cannot breast-feed because it will poison the baby.
	So she didn't treat herself and she took the baby and jumped in front of a 
subway.  So here are the results of not treating based on misinformation.  I 
know it is an extreme case, but when you begin to deal with the finesses, do 
remember these cases.  Not treating has its own price and was very well 
discussed by the excellent speakers before on various different coconditions.
	[Slide.]
	There are a lot of misperceptions out there, and we deal with this 200 
times a day.  I chose, not for any reason, sulfonamide-replaced drugs and 
bilirubin from protein binding, don't give them later in pregnancy.  Show me one 
paper that proved it in late pregnancy that it caused the neonate to be 
jaundiced because of sulfonamide.  Show me one.  You won't be able because we 
really looked for it.
	Antidepressants must affect fetal brain.  Katherine just said it, not as a 
proof, but as what patients tell her.  It must do something because their mode 
of action is through neurotransmission.  So it must affect.  Well, Katherine 
showed the study we published in the New England showing no effect on 
development.  Yes; I believe that this should be continued for more years which 
we, and others, do.
	We also have to look at the whole pregnancy, which we do now.  And, 
actually, we finished, now, the study.  It will be presented at the Clin Pharm 
meeting in March.  Actually, it even won the Presidential award for next year.  
It shows that it is not the drug that causes the adverse outcome.  It is the 
depression.  We measured depression continuously.
	So uncontrolled depression causes the damage and not the drugs.  So treat 
them well.  Don't stop treatment and don't give them less than what they need.
	[Slide.]
	How many medicines adversely affect the fetus?  We are not forty years 
after the thalidomide.  We have one drug which is as bad as thalidomide, 
Accutane, which is not indicated in pregnancy.  We have hardly thirty 
teratogens, medicinal teratogens, and most of them are not needed in pregnancy.  
Methodione and others are out of the loop anyway.
	As my colleagues has discussed, ACE inhibitors, you don't need ACE 
inhibitors beyond the first trimester.  There are other alternatives, so you 
don't need to use them.  Antiepileptics, I agree with Dr. Yerby, it is an 
especially important challenge and I will discuss it to some extent.
	Drugs for hyperthyroidism.  Without any control study, the observational 
studies over the last thirty, forty years, led by Dr. Birros, showed that, for 
instance, PTU below 200 mg/day in a normal adult does not cause a fetal effect 
on the thyroid.  Indeed, we now followed thirty or forty such women and we did 
not show an effect.
	So there is a lot you can learn from observational, astute observational, 
studies if you collect the data appropriately. 
	The lithium.  I just gave you an example a couple of minutes ago.  Let me 
now discuss the lithium for half a second to show you how, although people 
intend well, how unwell the result is.  Lithium causes some increase in Epstein.  
This is probably proven beyond doubt.  Do you know what the rate of Epstein 
anomaly in the population is?  It is 1 in 20,000 births.
	So lithium may increase it to 1 in 5,000 births.  So we, in The Lancet 
paper, collected 150 such women.  We had one Epstein.  I will show you it has 
confidence intervals around it.  But most patients that need lithium find this 
very reassuring.
	So this is the science of epidemiology talking about increased risk.  And 
then there are patients who find it very reassuring that 149 patients did not 
have, in a prospective study, any problem with the heart.  So we have to 
separate two sciences, the science of epidemiology and risk and what our 
patients perceive about the risk.  That is an area we developed in the last few 
years, talking to many thousands of patients.
	[Slide.]
	There are drugs that were proven safe.  We discussed this morning the 
concept of safety.  One of them is acetaminophen.  Bendectin; Bendectin, of 
course, for many of you who still remember is probably the most embarrassing 
case in the history of the U.S., apart from thalidomide, when it comes to drugs 
in pregnancy because here is a safe drug that was removed from the market 
because of litigious fears.
	FDA never removed it.  Several panels for the FDA repeatedly showed its 
safety.  I will show you the data on safety in a second. 
	[Slide.]
	Evidence of safety, as was discussed very nicely by some of my colleagues-
-I am not going to repeat it--can be done in various ways.
	As was said astutely, we almost never will see prospective randomized 
trials in pregnancy.  This is not an option in most cases.  But if you read the 
New England Journal several months ago, comparing RCTs to observational 
collection of adverse effects and effects, there is no real difference.
	Actually, there was an editorial in two different papers.  I do suggest 
you read that.  So all of us want RTC.  There are situations in life that 
clinical pharmacology or, for that matter, epidemiology, cannot do RCTs.
	[Slide.]
	How safe is safe?  That brings us back to the diclectin or Bendectin 
story.  It all depends upon your power which is the number of patients.  You all 
know that.  Here, we collected in the first metaanalysis done in Toronto 130,000 
case controls.  No other compound on earth was ever collected in such numbers in 
pregnancy and I don't believe anyone will.
	But, still, look here.  While the odds ratio was 1.0, which means the drug 
did not cause more malformation than the controls, there was a confidence 
interval going to 155, which means we cannot say for sure that there isn't a 55 
percent increased risk.
	So, even with 130,000, there is some risk which we cannot prove.  Again, I 
think it was Dr. Schatz who made the point that case-control studies will come 
here and I will show you their use, too.
	In other words, nothing is safe.  All of you coming here took risks.  I 
flew.  Some of you had to fly.  Some of you had to cross streets.  Some of you 
forgot your medications.  We can go on and on.  Risk is part of life.  But, 
somehow, when it comes to pregnancy, people lose their minds and they don't use 
logic.
	[Slide.]
	We were not the only one to do the studies on Bendectin.  Here, in 
Washington, D.C., Steven Lamb with his team repeated the study published in 
Teratology.  They had somewhat different criteria.  You see he decreased the 
confidence interval to 4 percent which is good news.  So now the confidence 
interval is almost 1.0
	But I want to draw your attention to Seto et al.  This is one of our 
graduate students.  He combined the doxylamine which was in the Bendectin other 
antihistamines that were studied because there are other antiemetics which are 
antihistamines; phenergan, for example, and others.
	Look what happened.  A metaanalysis of 200,000 patients, this time with 23 
studies, had an odds ratio of 0.78 which is a protective effect because the 
confidence interval didn't encompass 1.0.  In other words, women who took 
antihistamines had an apparent protective effect.  None of us believe that 
antihistamines protect the fetus, but morning sickness does.
	There are now at least ten studies to show, including last year's 
excellent CDC study on cardiac malformation, that something in the hormonal 
milieu of morning sickness improved outcome in terms of malformations.  So here 
is an example where available data could establish safety, at least as much as 
you can prove safety.
	[Slide.]
	Do you think that American women and Canadian women stopped vomiting when 
Bendectin was taken from the market?  No; as a matter of fact, they vomited 
more.  Here is the proof.  That is a study from Neutal published by Health 
Canada.  This is the disappearance of Bendectin from the American market.
	This is the appearance, in different units, though of diclectin in Canada.  
In Canada, a small but very brave company, of course protected by a different 
medical-legal system, continued to produce generic Bendectin.  It increased with 
a lot of help from the government that labeled it for pregnancy and also a lot 
of medical information and education for physicians.
	This is the rate of hospitalization for women with morning sickness 
temporarily related to the disappearance of Bendectin.  This is the Canadian 
curve.  But the American curve is even worse.  It came to a three-fold increase.  
So, in the U.S., three-fold more women are hospitalized now compared to the 
early '80's.  And we moved a lot forward.
	But look what happened in Canada.  In the last three years, temporarily 
related to the increase in diclectin, there is a decrease in hospitalization.  
So, although this is population type of data, it strongly suggests that when you 
take something important from women, something bad happens to them.  So this is 
not theory.  This is a real thing that happened.
	This is published in the Canadian Journal of Public Health, the first 
part.  This is published now in the Proceedings of a book on Nausea and Vomiting 
in Pregnancy that we published last year.
	[Slide.]
	How safe is, then, the unsafe?  I want to show you that even when a drug 
is unsafe, people misperceive it in a major way.  So let's say that Tegretol 
causes 0.5 percent of neural-tube defects.  Is this a reason for a women who has 
a risk of seizures and so on not to take it?
	Let me take you to an extreme.  You have that slide, but, anyway, I will 
tell you.  Misoprostol is a drug, a very potent drug, for ulcers.  If you are in 
Brazil and a women cannot get an abortion, she goes to a pharmacy and says, "My 
uncle has ulcers."  That is code for her to receive misoprostol to terminate 
pregnancy.
	Misoprostol, similar to other prostaglandins, causes, of course, uterine 
contractions.  It is used in the practice of labor and abortions, indeed, but 
not as a single drug.  It is given with methotrexate and other agents.
	Geneticists in Brazil noticed an increase in a very rare malformation that 
I am sure many of you never heard about.  I am a pediatrician and I never heard 
about it before.  It is called Moebius sequelae which includes facial paralysis 
and some other associated malformations.  This is rare.  It appears on 1 in 
about 100,000 births.
	So, in the case-control study we did with the Brazilian geneticists, we 
found out that kids who have Moebius, almost 50 percent of the mothers took 
misoprostol whereas the control group, those who had other malformations but not 
Moebius, only 3 percent.  So this leads to an odds ratio of 30.
	Misoprostol is associated with a 30-fold increased risk with Moebius.  
Sounds like a big risk.  But you understand that 30-fold higher, it is still a 
very small risk.  Indeed, when we conducted with Brazil a prospective study, 
when we collected these cases as they came for counseling, among the first 67 
women, there was no one with Moebius.  So here is a real teratogen, but you may 
go years without seeing it, even among those who take the drug.  Yet, most women 
think that it is 100 percent.
	I want to submit to you that it is not enough to call something 
teratogenic.  Every drug that is on the map can kill people, but people take it.  
We qualify it by saying there is a risk of granular cytosis with chloramphenicol 
in 1 in 10,000.  Now, we don't take chloramphenicol but, for many years, we did.
	Here, the risk is so small but, still, women may terminate pregnancy 
because of this small risk.  So it is not enough to tell a women that there is a 
risk.  You have to try to quantify it because sometimes the risk is so small 
that, as my colleagues say, the benefit by far would exceed it.  Not in this 
case; misoprostol is not a drug that has a place in the pharmacopoeia in 
pregnancy.
	[Slide.]
	A second thought.  Most conditions in pregnancy do not occur in the first 
trimester but, rather, later.  Either it starts in late pregnancy such as 
gestational diabetes or hypertension, or even if the women has primary 
hypertension, the worsening will happen later.
	I am going to choose now gestational diabetes because it really had a 
breakthrough in the last two months as some of you who follow the New England 
Journal of Medicine have noticed.
	[Slide.]
	Gestational diabetes is rarely treated with sulfonylureal drugs.  So these 
women get daily injections of insulin.  The reason is concern about 
teratogenicity and neonatal hypoglycemia.  Two years ago, Audit Langer, at that 
time I believe in Texas, now in New York, randomized 400 singleton American 
women to receive glyburide or insulin in a very tightly defined study that 
wanted to see if, really, something happened.
	You may ask yourself, how can he dare doing it?  Isn't he afraid of 
hypoglycemia?  kThese guys used sciences available today to come to a conclusion 
that glyburide does not cross the human placenta.  I am going to show it to you 
because I think it is really to salute a group that used available sciences and 
this is what I think FDA and NIH wants to see.
	These are sciences that are available to find a niche which is very 
interesting.
	[Slide.]
	In a study done by them, the same group in '91, they used placental 
cotyledon to check how sulfonylureas cross the human placenta.  I am going to 
show you.  Many of you never heard about this model.  We have this model in 
Toronto.  Let me show you.
	[Slide.]
	This is the human placenta.  You see?  Remember, you were there.  I don't 
remember it, but I have some problems with memory.  This is the fetal side.  
These are the umbilical vessels.
	[Slide.]
	One harbors the placenta at the time of birth, mounts it into--basically 
tries to reproduce the maternal vessels and the fetal vessels and then to see 
what crosses the placenta.
	[Slide.]
	In a closer view, it looks like this.  It may sound simple.  It takes 
about five placentae to get one to work, but when it works, it is really the 
model to look at in vitro, but in humans, not in animals, how the placenta 
works.  This is important because placentae have more variability than any other 
organ in the human body, between us and animals.
	So here is an example of an existing in vitro model actually invented on 
this continent by Rich Miller in Upstate New York that can be used.  What this 
group showed, when they put tolbutamide, glyburide, glipizide, and some other 
hypoglycemics, they discovered that glyburide does not cross the placenta.
	[Slide.]
	What is more important, when they did the study, now, they showed that, 
indeed, those who received glyburide had the same glycemic control, neonatal 
side effects and complications were the same.  There were no more congenital 
malformations.  Neonatal glucose and cord insulin were the same.
	So this all is biological proof that it did not cross the placenta.  But, 
as important, they measured it in the cord blood and in the mother which is, of 
course, the proof for us.  I will come back to this in a minute, showing that 
glyburide was measured in the mother between 50 and 150 nanogram, none of it 
measured in the baby.
	Interestingly enough for me, it was very strange.  Here is a molecule 
which is very small.  I don't understand why it didn't cross the placenta.  I 
will switch, now, to four overheads just to show you our analysis of their 
results which I am very excited about because I think we discovered something of 
interest.
	The group asked how come the old hypoglycemics crossed the placenta and 
the new are not?  What are those things affecting the placenta on crossing?  
Lipid solubility is one.
	[Slide.]
	This is the log of Octa, octanol-water partition.  This is not the reason.  
This is our glyburide.  It has the highest lipid solubility so it should cross 
more.  So, clearly, the lipid solubility was not the story here, but all of them 
are relatively lipid-soluble.
	[Slide.]
	So this is out.  This, of course, I produced from their own paper.  How 
about pKa?  The more ionized you are, the less likely you are to cross the 
membrane.  Again, the correlation goes to the wrong side.  Placenta transfer 
should increase with lack of ionization as you get to Ph 7.0.  So this is not 
the story.
	[Slide.]
	This is molecular weight.  Indeed, out of the four molecules, the data 
said tolbutamide, chlorpropamide, glipizide and glyburide, glyburide, indeed, 
had the lower molecular weight.  But those of you who work with perfusion will 
know that this is a range that does not explain why the drug does not cross the 
placenta.
	Molecules below 1,000 cross the placenta.  There is one thing these guys 
did not measure.  Anyone wants to suggest what will affect crossing the 
placenta?  I told you I have to keep you awake.
	AUDIENCE:  Protein binding.
	DR. KOREN:  Yes; protein binding.  They didn't look into it.
	[Slide.]
	So I just went to Goodman and Gilman to get protein binding values and 
look.  Here is glyburide.  It is very specific.  Its protein binding is 99.8 
percent.  Only 0.2 percent is free to cross.  Look at the other one.  This is 
chlorpropamide.  It is also highly bound, but it is 96.  You may say this is not 
a big difference.  It is a huge difference.  This is 4 percent free drug and 
this is 0.2 percent free drug.
	So it is twenty-fold less drug available to cross the placenta.  Here is 
an example that existing science could have predicting something but no one 
looked at that.  That group should be commended for doing what they did.  
Indeed, the studies show that glyburide is as good as insulin.  No question, 
this should be repeated as any other study, but this will change the life of 
millions of women worldwide.  In third-world countries, women cannot get insulin 
and, if they can get insulin, they cannot get injections and they cannot afford 
it.
	In this country, many women do not do this treatment because of 
compliance.  So here is an example of a breakthrough based on existing science.  
Nothing new.  Just people used what is available out there.
	[Slide.]
	How about the other hypoglycemics?  You saw, people are afraid that they 
cause more malformations.  I am sure none of you can know what is here.  This is 
a metaanalysis of all the studies that looked at hypoglycemics.  Here is another 
legend.  These are not teratogenic drugs.
	What we do here--this is not published yet, so I have to tell you that it 
is not published.  It still has to go through peer review.  But the overall odds 
ratio for eight studies was 1.0, 1.05, with very tight confidence intervals to 
1.86.  So the available studies in the literature that had women exposed to 
hypoglycemics and to a control group does not show more malformations.
	So even that is a legend that no one cared to examine.  I do not mean to 
say that this is the penultimate proof of safety but, as some of my colleagues 
said before, these is a very strong message here that it is probably not a major 
teratogen, that class of drugs.
	So why don't we give them to women?  Why, for years, women are getting 
injections and many of them cannot afford.  What is the risk of untreated 
gestational diabetes?
	[Slide.]
	So the story of the hypoglycemics is that if you want to epitomize why we 
are here.  A lot of things can be done with the existing sciences, with the 
existing patients.
	[Slide.]
	Let me finish up with some other important examples.  There are "must" 
drugs that are given to people even in the first trimester without knowledge.  
No one would suggest to stop cyclosporine on a women who has a transplant and 
she will lose her transplant.  This risk/benefit equation is not acceptable. 
	Infections we discussed, the HIV, and I am putting it here because I want 
to show you recent data that, again, epitomized this issue.  And the infection 
that damages the fetus.
	[Slide.]
	AZT was shown, in the mid-'90's to prevent two-thirds of the vertical 
transmissions of HIV.  Good news.  But then the question is are these that are 
born without HIV safe and sound?
	A JAMA paper by the NIH group showed that they were not different from the 
controls.  The controls were those who received placebo but didn't have HIV.  So 
it is RTC.  You cannot get better than that.  They did not have physical-growth 
issues, immunology, cognitive or development issues.  And there is no more 
mortality about them than the control group.
	Do remember, these are HIV-negative kids.  So can you say from this that 
AZT is safe in pregnancy?  Well, probably not.
	[Slide.]
	A year later, or almost the same year, a paper came out in Lancet 
describing a case series from France of eight children born after receiving HIV 
treatment with mitochondrial dysfunction.  Two of them died.  Five of them have 
delayed neurological symptoms.  So this is a mitochondrial disease.
	Four of them received AZT plus another similar derivative.  Four received 
only AZT and some received other combinations.  Indeed, in vitro studies in 
these children show low absolute respiratory-chain complex activity years later. 
	So the biological question, is this known also in adults who receive AZT?  
And the answer is yes.
	[Slide.]
	Very briefly, AZT in mitochondria; AZT does affect mitochondrial function 
in children and adults.  So are we going now to stop AZT because eight children 
were shown in a case series?  The answer is no because this is a lethal illness 
and we prevented--the risk/benefit ratio is very clear in favor of AZT.
	What is the prevalence of this rare thing?  We will not know.  We probably 
will know from case-control study later what is the relative risk, or odds 
ratios.  But it is probably very rare.
	[Slide.]
	Cyclosporine; it is not realistic to stop cyclosporine, but you will be 
surprised how many transplanted women try to decrease their dose to save the 
fetus and, by that, to endanger their own life.  In a metaanalysis we conducted 
with all cyclosporine studies, which is now in press, we showed odds ratios of 
3.8 but with a hugh confidence interval up to 19, which means that the studies 
were not homogenous.
	Some showed effect.  Some not.  So most studies may either show that this 
is not a risk or, if this is a matter of power, most studies may show that, 
indeed, cyclosporine increases risk for malformation.  Is anyone here suggesting 
to stop giving it to transplant women?  Probably not.
	Should we tell the women about that?  Of course, we should.  In the 
Mother's Program, the philosophy is to tell the women everything that is known 
in a language that the women can understand because, and I don't have time to 
show you that research, women, even if they take nonteratogenic drugs, drugs 
that don't cause malformation, if you ask them what they think is the risk for 
that baby, they give the baby 25 percent risk of major malformations.
	Now, the risk in the general population is 3 percent and when you ask 
these women what is the risk in the general population, they say 3 to 5 percent.  
So women exposed even to nonteratogenic drugs believe they have huge risk for 
problems in the baby.
	This is the thalidomide legacy.  So anything we do has to be put in that 
context.  I agree with everyone who said we have to insure that the information 
is correct, but you also have to know what these women perceive about the risk.
	[Slide.]
	I don't have time to finish everything I wanted, as always is the case.  
In summary, I want to repeat what I said at the beginning.  We orphan women for 
the wrong reasons from the benefits of pharmacopeia.  This is not justified.  In 
most cases, there are solutions to conduct these studies.
	The science is there.  The population is there.  The one thing that is not 
there is the will to do it.  I think, up to now, it was academia who did it all, 
by itself, most of my colleagues, without the right funding.  Industry has a 
very poor record, and I don't want to tell you my stories about industry, but 
industry, except for some very unique opportunities doesn't want, because of 
exactly as Sumner said, because of the medical-legal aspect of it.
	I am very glad that FDA, together with NIH took the initiative because the 
message is that pregnant women are still human beings and we have to do 
everything to insure that they get everything that other people who live in this 
country have.
	Thank you.
	[Applause.]
	DR. GIACOIA:  Thank you, Dr. Koren.
	Before we go to the question and answer period, I would like to deal with 
some comments that were made throughout the day, some of where we are coming 
from.  There was some blaming going around against pharmaceutical companies, 
against physicians that sometimes adopt certain drugs, the same way they like to 
go to a restaurant and it becomes fashionable.
	There was also the question as to what would be won more confidence.  
There always lay there a number of barriers.  We like to think that this is the 
beginning of a process and, for the sake of today, the end of this day, we are 
going to try to forget about money.  This will be dealt tomorrow and we will 
assume that the money will come from somewhere.
	Now, one of the issues, as far as barriers, there are several barriers 
that we will have to deal with.  Again, Dr. Koren mentioned the issue of fear of 
congenital anomalies and teratogenesis.  In many ways, it behooves us to try to 
convey information to consumers.  We have done not a very good job in getting 
consumers aware.  I think their fear is in the wrong way because they don't 
understand, they are not aware, of the lack of knowledge we have as far as all 
the drugs they are getting.
	Now, our colleagues in obstetrics are another group that we need to 
convince because they are not as aware of what needs to be done.  So we need to 
start, as Sandy said, somewhere.  Rather than trying to treat all the picture 
and trying to get this all at once, we need to kind of start in a stepwise 
fashion.
	There is some analogy to a situation that happens in pediatrics.  Again, 
no drugs were studied in pediatrics, and the beginning was an idea that was kind 
of brought up this morning as to the need to start doing some pharmacologic 
studies.
	Pharmacokinetics was brought up.  The problem is I think most of our 
speakers have been rather shy about talking about the issues that have to do 
with drug sensitivity and changes that occur during pregnancy that have, by and 
large, not been studied at all. 
	I will submit that sometimes ignorance, total ignorance, may be a little 
bit better than just a little bit of knowledge.  For example, we do know the 
changes in drug concentrations--which are blindly trying to change those levels 
without understanding whether this really is the reaction of the organism or 
whether pharmacodynamics are linked to this or not.
	I was very much impressed by the presentation by Dr. Wiser which had dealt 
with trying to--I mean, the observation that the concentrations of the 
psychotropics were low has been known for a very long time and nobody looked at 
that where that meant anything from the standpoint of treatment.
	Quite candidly, we have a lot of knowledge to be looking into it.  We 
don't have any idea, sometimes, on how to measure of these things.  For example, 
there was a big talk today about asthma.  Most of the emphasis was in 
malformations.  There is evidence, for example, that, during pregnancy, 
adrenergic receptors are changed.
	The question is are they--if we talk about bronchodilators, are these 
affected during pregnancy or not? So these are all issues that will need to be 
handled.
	The other thing, going back to pediatrics, one of the things that has been 
brought up was that it might be feasible, if labeling is possible in obstetrics, 
to extrapolate from efficacy studies done in nonpregnant women.  One of the 
issues that needs to be understand is are the conditions changed by the 
pregnancy state.  How much do we know of the natural history?  How much do we 
know how they react to those medications?
	So these are issues which I think we need to deal with.  The toughest one 
is to do efficacy studies that are extraordinarily expensive.  There are a lot 
of ethical concerns and the question we have to do is are there alternative 
designs that might need to be developed.
	So I would like to go and ask the members of the panel to react to some of 
those comments.
	DR. SIBAI:  I guess my concern, being an obstetrician, will continue as 
that.  If we do serum levels, and they have done so many of those, at least in 
hypertension, I ultimately need to achieve the desired--which means the 
pharmacodynamic is more important.  I really don't care what will be the serum 
level of the antihypertensive drug or the tocolytic drug.
	What I am interested in is that if I achieve the desired lowering of the 
blood pressure will I achieve uterine quiescence if there are uterine 
contractions.  Serum levels become irrelevant for me.  If I start giving the 
dose, and this is the practice I do--I have used Aldomet up to 4 or 5 grams a 
day in pregnancy.  I use labetolol at up to 2400 milligrams.
	All the PDRs, everything say you should never go above this.  I do it 
because I am still trying to titrate to reach the desired efficacy I need.  If 
my aim is to lower blood pressure below 90, I am going to use the dose that is 
needed.  I don't care what the serum level is.
	DR. WISNER:  I actually agree with you in large part that the clinical 
response and the efficacy has to take priority.  In fact, in the study I 
presented where I was using what were considered pretty high doses of 
antidepressant for nonpregnant, much less of pregnant, patients and getting some 
criticism for that, I very much sympathize.
	I think the issue is for a drug like nortriptyline or tricyclics where 
there is a reasonable correlation between the drug level and the clinical 
response, particularly for an individual patient, the serum level monitoring 
could provide the opportunity for developing models, dosing models, that related 
to serum levels that could smooth out that curve.
	In other words, instead of waiting for people to become symptomatic, one 
could develop a model that would project what the dosing should be, again 
validated by serum levels across the latter part of pregnancy and the early 
postpartum period.
	So I guess that would be my statement about the serum-level issue.  Now, 
for our newer drugs, the seratonergic antidepressants, there is no correlation 
between drug level and clinical response in populations anyway, unlike 
tricyclics.  So we have had a lot of difficulty with our SSR monitoring across 
pregnancy and have defaulted to exactly your position.
	DR. SALTZ:  Just to make a comment.  The issue of whether, in fact, we 
should assume that efficacy studies in nonpregnant women--I am, of course, 
speaking specifically with asthma and, as George mentioned, with, for example, 
either bronchodilators or steroids, should apply to pregnant women.
	I think it is true that it would be of some interest to make that 
comparison; that is, to see whether, in fact, the response to beta agonist is 
different in pregnant versus nonpregnant patients.  And, by the way, the one 
randomized controlled trial I showed, in fact, did that.  They took a situation 
which is well-established in nonpregnant patients; that is, that inhaled 
steroids prevent acute exacerbations, and showed it during pregnancy.
	But, frankly, with there not being an unlimited amount of funds, and from 
at least the clinical experience available, I think that is not the most 
important priority because I think most of the experience would suggest that 
they are, if not exactly as effective, effective enough.
	So I would probably focus those funds, at least relative to asthma 
medications, not on comparing beta agonists in pregnancy versus not, but more in 
the type of observational studies that I had suggested.
	DR. KOREN:  The clinical pharmacologist in me brings me to answer you.  
Theoretically, you may be wrong because if you need to give a women fourfold 
more than the median, it means that you increase--if you increased, really, her-
-assuming that kinetically she is not different and dynamically she is, you do 
increase fourfold the systemic exposure of the fetus to the drug.
	So you are not treating one patient here.  You are treating two and if 
that particular drug, such as some of the beta blockers, are suspected, as shown 
by several studies, to cause intrauterine growth inhibition, theoretically, you 
increased the systemic exposure of a fetus fourfold to increase his mother's 
response.
	One may argue, and I am not doing an argument for a specific study, that 
that may not be the drug of choice for that women and it may be other drugs.  So 
I am giving one example of an argument kinetically, kinetic, dynamic PK/PD, why 
you may want to measure.
	DR. GIACOIA:  Any other comments?  Why don't we open this to the audience 
and see what kinds of questions and comments you may have.  Dr. Atkinson?
	DR. ATKINSON:  Art Atkinson, Clinical Center at NIH.  I have been a long-
standing proponent of plasma-level monitoring and I agree that, obviously, 
patient response is the bottom line.  One of the problems, or one of the 
advantages, of plasma levels is I think it may allow us to bridge from 
observations that we have made in nonpregnant women to those that are pregnant.
	I think Dr. Wisner's example of nortriptyline is really elegant in this 
regard in showing that, certainly, the dose requirement went up but essentially 
confirming observations in the nonpregnant individual that Marie Osberry and 
Fluka Shukvas made many years ago that there is a therapeutic range and that 
level is the same in pregnant women as in nonpregnant women.  That addresses 
Carol Trapnell's question earlier about pharmacodynamics.
	In epilepsy, I think the Torbu and Tomsom study that Marilyn Frederiksen 
cited also showed that there was no increase in seizure levels when the level of 
free drug was kept the same.  Of course, one of the problems here is that, 
perhaps, not everybody has access to measuring free phenytoin levels.
	My concern is that people that are unsophisticated suddenly start 
adjusting the phenytoin dose upwards because the total level goes down, then we 
may not only be causing increased toxicity in the mother but, as Dr. Koren has 
pointed out, we are increasing the burden of potentially teratogenic metabolites 
in the fetus.
	Of course, we don't know--I guess Dr. Yaffe pointed out, we need more 
studies of the mechanism by which drugs cause these malformations.  But almost 
all of the little evidence that we do have suggests that there is some sort of 
dose-response relationship.
	This brings me to two questions for the panel, one for Dr. Wisner.  You 
mentioned that the SSRIs are marketed as having no dose-response relationship.  
When I was running my blood-level lab in Chicago and called Eli Lilly and said, 
"What is the therapeutic range for Prozac?" they said, "You know, there is no 
therapeutic range."
	So I went to my friends at the Karolinksa and said, "How can this be?"  
And they said, "It is obvious the drug is being given on the flat part of the 
dose-response curve."  That means that probably, in order to give one dose that 
fits everybody, perhaps 90 percent of the population is getting more of a burden 
of that drug than they really need.
	Usually, that doesn't matter but I get some of my medical information from 
Fortune magazine.  There was a recent article about a little child who was 
SYP2D6 deficient who died from receiving the usual dose of Prozac.
	So maybe in some of these cases, plasma-level monitoring isn't being done.  
My industry experience tells me that marketing wants to sell a dose that fits 
everybody.  I don't know how pharmacogenomics is going to give us individualized 
therapy when we can't even sell the industry on blood-level monitoring.
	So one of the questions for you, Dr. Yerby, is of all these new 
antiepileptic drugs that you talked about, how many of these have established 
therapeutic ranges that you could even begin to use to bridge to your pregnant 
patients?
	DR. WISNER:  I would like to answer that.  Let me just clarify.  About the 
therapeutic drug-level monitoring for tricyclics, nortriptyline and probably 
imipramine are the best established such drugs but there are even questions 
about the relationship between serum levels for some of the other tricyclics and 
response for the SSRIs.
	I agree with what you said.  I think that the dilemma that I was 
considering was, unlike nortriptyline, where you can say there is a range that 
is clearly related to clinical response, for those agents, the blood levels 
developed by populations are incredibly variable and they is no such range.
	So clinicians don't tend to follow serum levels.  In fact, it is not 
really recommended.  So we are yet a step behind doing what, in fact, we are 
doing which is looking at all of the SSRIs during pregnancy because there should 
be some consistency in the individual patients.  So we are trying to follow 
serum levels for individual patients through pregnancy in the postpartum period 
and see are they behaving in the way that we have observed for tricyclics.
	Just as preliminary data has unfolded, we suspected that, because of the 
long half-life of fluoxetine, the dose adjustments would be less during 
pregnancy than for the shorter half-life drugs like piroxetine.  In fact, that 
is what we are seeing.  Our need for dose adjustment is less.
	But it is a far more confusing picture as that serum-level data unfolds 
for all of the SSRIs compared to nortriptyline.  It will just be trickier to 
sort out.  But I agree with the basic comments about TDM that you presented.
	DR. SIBAI:  The question, if the patient is well-controlled, her seizure 
disorder, her serum level of phenytoin is less than 5.0.  Why do you want to 
know this information?  Why do you really want to know?  If the patient is well-
controlled, why do you want to know, because--the response of the physician, if 
it is less than 5.0, they are going to increase the dose.
	The tendency is they are going to increase the dose because it is not 
subtherapeutic.  The lab report will come subtherapeutic, everybody will jump on 
it.
	DR. KOREN:  For phenytoin, it does happen that protein binding will 
decrease tremendously because of albumin and, as Art said, you are totally 
correct.  People may misinterpret.  But you know misinterpretation of an assay 
is not a reason not do to it.  It has other reasons such as compliance, which is 
a big issue.
	Art is correct in saying that one of the reasons for TDM of antiepileptics 
is that fact that you cannot wait for the seizures to occur.  You want to have 
something predicted before.
	With diuresis, you can see the same day if someone is putting out or with 
hypertension.  So TDM has more than one aspect why we do it, but I think the 
point of compliance should not be underscored because, as we all know, women 
tend to take less than they need.
	The question that Art brought up is very interesting for drugs.  Most 
patients receive anyway too much because they are already on the flat curve.  
Isn't that the right rationale during pregnancy where most malformations are 
dose response not to do some artful work--Art, artful; it is just by chance--but 
to try to bring it down to where it should.
	Why should you give 25 milligrams if 5 does the same for that patient.  So 
maybe marketing is correct for the population at large.  But maybe, in 
pregnancy, there is a reason to be more individualized.
	DR. SIBAI:  You see, again, we keep on overemphasizing malformations.  
Most drugs in pregnancy are not used during the first six or eight weeks of 
gestation.  The problem is we have almost brainwashed everybody that these drugs 
are teratogenic.  The patient's physicians, everybody, are reacting to all of 
this information.
	Most drugs are not used in the first eight weeks of pregnancy.
	DR. YERBY:  Yes, but then, I must say--
	AUDIENCE:  50 percent of your pregnancies are unplanned.  The common 
question I get to counsel on is, "Is this drug safe.  I have already been 
exposed."
	DR. KOREN:  The real question is brain, brain developed throughout 
pregnancy.  I did not have time to show my data.  So while you are correct for 
an unknown drug, you still have to address the question whether it will affect 
migration of neurons, and so on and forth.  Indeed, the only proof today on 
second and third trimester exposure to neurotoxins comes from alcohol and 
cocaine in primates.  In humans, those who take it in the second took it in the 
first.
	There are no medicinal drugs that show second trimester neurotoxicity 
except for Warfarin, two cases in the '70's by Judith Hall which are still 
debated.  So I think you are correct, probably, in the big picture but I think 
it is untrue for us, or not complete to say, after the first trimester, you are 
safe.  The brain develops throughout pregnancy.
	DR. YERBY:  In terms of therapeutic monitoring of anticonvulsant drugs, 
therapeutic monitoring is a useful tool for managing our patients.  But it is 
simply that, a tool for managing our patients.  We talk about the therapeutic 
range and, really, it is a statistical construct.  It is a guide, a target, for 
planning our patients' therapy. 
	But I would hope that none of us would try to force our patients into 
diagnostic categories in which they don't fit.  We wouldn't try to force them 
into plasma blood-level categories in which they don't fit.
	The most important aspect of managing your patients is do you reach your 
target.  Do you stop their seizures?  Do you control their blood pressure?  Do 
you control their depression and so forth.  And so, while we use this tool of 
therapeutic monitoring, it really is a guide.  It is not the sine qua non or the 
be-all and end-all.
	There are some problems, unique problems, when we try to manage epilepsy 
because it is a condition in which people will generally have been exposed prior 
to conception.  We do know, at least for the older, more highly protein-bound 
drugs, that this marked change of plasma-protein binding does have an impact on 
the plasma concentrations and we know that a certain proportion of these 
patients are going to be at risk for increased seizures largely as a result of 
these changes.
	The difficulties we face when we look at some of the new drugs is that 
one, the therapeutic ranges, while they may exist, they are not really as well 
established.  They are not as readily available, certainly not on a routine 
basis or on a rapid basis.  And, for some drugs, rather unique drugs like 
gabapentin--no; I mean tiagabine, rather, gabatril and vigabatrin, which have 
their primary mechanism of action on gaba levels, there isn't a good correlation 
between the concentration of the drug and the clinical effect.  The correlation 
is really with gaba levels which we are not measuring.
	So there are some drugs for which plasma concentrations really are not 
going to be useful in pregnancy and some of the newer drugs we really are still 
kind of finding our way along.
	I use blood levels, though, to kind of look at when my patients are going 
to get into difficulty.  It is really easy, after someone has had a seizure, to 
recognize that they need more medication.  You would like to prevent them from 
having the seizure in the first place.
	So what I look for is not the absolute concentration but how much that 
concentration has changed over the last integral which is why I see my patients 
on a regular basis, make a series of measurements and I look at the rate of 
change as well as what the actual concentration is.
	You will tend to see that most patients will go along kind of relatively 
nicely and then there will be a rather marked decline at some point in 
pregnancy.  It is at that point that I will tend to make my interventions and 
raise the dose to try and maintain the freer unbound concentration.
	But, again, it is still a guide.  I would like to try and generally 
titrate that to effect.  I do think that there is, again, more than one adverse 
outcome of pregnancy.  Malformations are not good outcomes.  No one wants a 
child with a malformation.  You also have to remember that many of the 
malformations we have discussed, at least in reference to some of the more 
common ones we see with anticonvulsants such as clefting, midline heart defects, 
we do have effective interventions that we can make and, for the most part, we 
can restore those children to functional capacity.
	I am not saying I want a child with a cleft lip and palate but it is 
something where we can make a reasonably good intervention.
	When we look at some of the other outcomes such as the developmental 
delay, I think we need to be a bit more concerned because we don't the kind of 
interventions for those children that we do for, say, clefting.  There is some 
evidence to suggest that, perhaps, some drugs continue to have effects on 
development, on some of these other aspects of development, beyond first 
trimester.
	So it isn't simply we should be thinking about first trimester exposure.  
We do have to think about the entire exposure of fetal development and we do 
know there is some evidence from animal studies and the like that the 
barbiturates, for example, do have some impact on normal migration and dendritic 
branching and so forth.
	How directly well that correlates to outcome, that needs to be determined.  
But we should make sure that we don't look at malformations, structural defects, 
to the exclusion of other types of adverse outcomes of pregnancy.
	DR. KOREN:  If I may, actually, the barbiturate is a very important 
example.  For many years, the animal literature suggests exactly what Dr. Yerby 
said.  And then an amazing study published in JAMA came from The Netherlands 
where it was used twenty, thirty years ago to induce hepatic enzymes in babies 
to prevent bilirubinemia, so not for epilepsy.
	All of them were healthy women.  And they, now, at the age of joining the 
Dutch army with very nice studies including high school, those who received 
barbiturates, it was in the context of an RCT.  So half of them received 
placebo.  Those who received barbiturates have lower IQ, had more problems in 
school, not accounted for any confounder because it was a randomized trial.
	So this is an example why we cannot ignore the brain beyond the first 
trimester.
	DR. GIACOIA:  Anybody else?  I think we are beyond our time.  Please join 
me thanking the members of the panel.
	[Applause.]
	Thank you very much.
	[Whereupon, at 4:50 p.m., the proceedings were recessed to be resumed at 9 
o'clock a.m., Tuesday,  December 5, 2000.]

[--- Unable To Translate Box ---]

[--- Unable To Translate Box ---]

MILLER REPORTING COMPANY, INC.
735 8th Street, S.E.
Washington, D.C. 20003-2802
(202) 546-6666

MILLER REPORTING COMPANY, INC.
735 8th Street, S.E.
Washington, D.C. 20003-2802
(202) 546-6666

[--- Unable To Translate Box ---]

MILLER REPORTING COMPANY, INC.
735 8th Street, S.E.
Washington, D.C. 20003-2802
(202) 546-6666

